/// All Groups
enum EmojiGroup{
  smileysEmotion, activities, peopleBody, objects, travelPlaces, component,
  animalsNature, foodDrink, symbols, flags
}

/// All Subgroups
enum EmojiSubgroup {
  faceSmiling, faceAffection, faceSleepy, faceTongue, faceNeutralSkeptical,
  faceGlasses, faceHat, faceConcerned, faceNegative, faceUnwell, faceHand,
  faceCostume, event, catFace, hands, handFingersClosed, handFingersPartial,
  handSingleFinger, handFingersOpen, bodyParts, handProp, clothing, emotion,
  personSymbol, person, personRole, personFantasy, personGesture, personActivity,
  family, artsCrafts, office, hotel, skyWeather, hairStyle, animalMammal, animalAmphibian,
  monkeyFace, animalBird, animalBug, animalReptile, animalMarine, foodMarine,
  plantOther, foodVegetable, placeBuilding, plantFlower, placeMap, foodFruit,
  foodAsian, foodPrepared, foodSweet, drink, dishware, sport, tool, game,
  transportGround, personSport, transportAir, personResting, awardMedal,
  placeOther, lightVideo, music, musicalInstrument, transportWater, otherObject,
  placeGeographic, placeReligious, time, phone, computer, science, household,
  money, medical, transportSign, lock, mail, bookPaper, sound, writing, religion,
  zodiac, alphanum, warning, avSymbol, otherSymbol, punctuation, geometric, keycap,
  arrow, math, currency, gender, flag, countryFlag, subdivisionFlag, skinTone, regional
}

/// List of All Emojis.
final List<Emoji> _emojis = [Emoji(name: 'grinning face', char: '\u{1F600}', shortName:'grinning', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceSmiling, keywords: ['face', 'grin', 'uc6', 'smiley', 'happy', 'silly', 'laugh', 'thank you', 'awesome', 'smile', 'friend', 'pleased', 'teeth', 'pacman', 'fun', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'funny', 'laughing', 'lol', 'rofl', 'lmao', 'lmfao', 'hilarious', 'ha', 'haha', 'chuckle', 'comedy', 'giggle', 'hehe', 'joyful', 'laugh out loud', 'rire', 'tee hee', 'jaja', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'smiles', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'please', 'chill', 'confident', 'content', 'dentist', 'pac man']), Emoji(name: 'grinning face with big eyes', char: '\u{1F603}', shortName:'smiley', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceSmiling, keywords: ['face', 'mouth', 'open', 'smile', 'uc6', 'smiley', 'happy', 'silly', 'laugh', 'good', 'smile', 'teeth', 'fun', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'funny', 'laughing', 'lol', 'rofl', 'lmao', 'lmfao', 'hilarious', 'ha', 'haha', 'chuckle', 'comedy', 'giggle', 'hehe', 'joyful', 'laugh out loud', 'rire', 'tee hee', 'jaja', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'smiles', 'dentist', ':-D', '=D']), Emoji(name: 'grinning face with smiling eyes', char: '\u{1F604}', shortName:'smile', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceSmiling, keywords: ['eye', 'face', 'mouth', 'open', 'smile', 'uc6', 'smiley', 'happy', 'laugh', 'smile', 'teeth', 'fun', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'laughing', 'lol', 'rofl', 'lmao', 'lmfao', 'hilarious', 'ha', 'haha', 'chuckle', 'comedy', 'giggle', 'hehe', 'joyful', 'laugh out loud', 'rire', 'tee hee', 'jaja', 'smiles', 'dentist', ':D']), Emoji(name: 'beaming face with smiling eyes', char: '\u{1F601}', shortName:'grin', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceSmiling, keywords: ['eye', 'face', 'grin', 'smile', 'uc6', 'smiley', 'happy', 'silly', 'laugh', 'thank you', 'good', 'beautiful', 'selfie', 'smile', 'friend', 'teeth', 'dumb', 'grimace', 'fun', 'proud', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'funny', 'laughing', 'lol', 'rofl', 'lmao', 'lmfao', 'hilarious', 'ha', 'haha', 'chuckle', 'comedy', 'giggle', 'hehe', 'joyful', 'laugh out loud', 'rire', 'tee hee', 'jaja', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'smiles', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'dentist', 'idiot', 'ignorant', 'stupid']), Emoji(name: 'grinning squinting face', char: '\u{1F606}', shortName:'laughing', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceSmiling, keywords: ['face', 'laugh', 'mouth', 'open', 'satisfied', 'smile', 'uc6', 'smiley', 'happy', 'silly', 'laugh', 'smile', 'teeth', 'dumb', 'fun', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'funny', 'laughing', 'lol', 'rofl', 'lmao', 'lmfao', 'hilarious', 'ha', 'haha', 'chuckle', 'comedy', 'giggle', 'hehe', 'joyful', 'laugh out loud', 'rire', 'tee hee', 'jaja', 'smiles', 'dentist', 'idiot', 'ignorant', 'stupid', '>:)', '>;)', '>:-)', '>=)']), Emoji(name: 'grinning face with sweat', char: '\u{1F605}', shortName:'sweat_smile', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceSmiling, keywords: ['cold', 'face', 'open', 'smile', 'sweat', 'uc6', 'smiley', 'happy', 'laugh', 'sweat', 'smile', 'tease', 'drip', 'guilty', 'porn', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'laughing', 'lol', 'rofl', 'lmao', 'lmfao', 'hilarious', 'ha', 'haha', 'chuckle', 'comedy', 'giggle', 'hehe', 'joyful', 'laugh out loud', 'rire', 'tee hee', 'jaja', 'smiles', 'joke', 'kidding', ':)', ':-)', '=)', ':D', ':-D', '=D']), Emoji(name: 'face with tears of joy', char: '\u{1F602}', shortName:'joy', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceSmiling, keywords: ['face', 'joy', 'laugh', 'tear', 'uc6', 'smiley', 'happy', 'silly', 'cry', 'laugh', 'sarcastic', 'smile', 'tease', 'crazy', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'funny', 'crying', 'weeping', 'weep', 'sob', 'sobbing', 'tear', 'tears', 'bawling', 'laughing', 'lol', 'rofl', 'lmao', 'lmfao', 'hilarious', 'ha', 'haha', 'chuckle', 'comedy', 'giggle', 'hehe', 'joyful', 'laugh out loud', 'rire', 'tee hee', 'jaja', 'sarcasm', 'smiles', 'joke', 'kidding', 'weird', 'awkward', 'insane', 'wild', ":')", ":'-)"]), Emoji(name: 'rolling on the floor laughing', char: '\u{1F923}', shortName:'rofl', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceSmiling, keywords: ['face', 'floor', 'laugh', 'rolling', 'uc9', 'smiley', 'happy', 'silly', 'laugh', 'tease', 'crazy', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'funny', 'laughing', 'lol', 'rofl', 'lmao', 'lmfao', 'hilarious', 'ha', 'haha', 'chuckle', 'comedy', 'giggle', 'hehe', 'joyful', 'laugh out loud', 'rire', 'tee hee', 'jaja', 'joke', 'kidding', 'weird', 'awkward', 'insane', 'wild']), Emoji(name: 'smiling face', char: '\u{263A}\u{FE0F}', shortName:'relaxed', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceAffection, keywords: ['face', 'outlined', 'relaxed', 'smile', 'uc1', 'smiley', 'happy', 'beautiful', 'smile', 'blush', 'pleased', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'smiles', 'blushing', 'bella', 'embarrassed', 'creep', 'please', 'chill', 'confident', 'content']), Emoji(name: 'smiling face with smiling eyes', char: '\u{1F60A}', shortName:'blush', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceSmiling, keywords: ['blush', 'eye', 'face', 'smile', 'uc6', 'smiley', 'happy', 'good', 'beautiful', 'smile', 'blush', 'pleased', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'smiles', 'blushing', 'bella', 'embarrassed', 'creep', 'please', 'chill', 'confident', 'content']), Emoji(name: 'smiling face with halo', char: '\u{1F607}', shortName:'innocent', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceSmiling, keywords: ['angel', 'face', 'fairy tale', 'fantasy', 'halo', 'innocent', 'smile', 'uc6', 'smiley', 'silly', 'pray', 'smile', 'blush', 'fantasy', 'soul', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'funny', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'smiles', 'blushing', 'bella', 'embarrassed', 'creep', 'O:-)', '0:-3', '0:3', '0:-)', '0:)', '0;^)', 'O:)', 'O;-)', 'O=)', '0;-)', 'O:-3', 'O:3']), Emoji(name: 'slightly smiling face', char: '\u{1F642}', shortName:'slight_smile', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceSmiling, keywords: ['face', 'smile', 'uc7', 'smiley', 'happy', 'awesome', 'smile', 'blush', 'pleased', 'fun', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'smiles', 'blushing', 'bella', 'embarrassed', 'creep', 'please', 'chill', 'confident', 'content', ':)', ':-)', '=]', '=)', ':]']), Emoji(name: 'upside-down face', char: '\u{1F643}', shortName:'upside_down', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceSmiling, keywords: ['face', 'upside-down', 'uc8', 'smiley', 'happy', 'silly', 'sarcastic', 'smile', 'pleased', 'dumb', 'what', 'clever', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'funny', 'sarcasm', 'smiles', 'please', 'chill', 'confident', 'content', 'idiot', 'ignorant', 'stupid', 'witty']), Emoji(name: 'winking face', char: '\u{1F609}', shortName:'wink', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceSmiling, keywords: ['face', 'wink', 'uc6', 'smiley', 'happy', 'silly', 'sarcastic', 'selfie', 'smile', 'tease', 'clever', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'funny', 'sarcasm', 'smiles', 'joke', 'kidding', 'witty', ';)', ';-)', '*-)', '*)', ';-]', ';]', ';D', ';^)']), Emoji(name: 'relieved face', char: '\u{1F60C}', shortName:'relieved', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceSleepy, keywords: ['face', 'relieved', 'uc6', 'smiley', 'happy', 'smile', 'pleased', 'calm', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'smiles', 'please', 'chill', 'confident', 'content']), Emoji(name: 'smiling face with tear', char: '\u{1F972}', shortName:'smiling_face_with_tear', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceAffection, keywords: ['uc13', 'smiley', 'happy', 'cry', 'thank you', 'beautiful', 'smile', 'blush', 'pleased', 'drip', 'hope', 'proud', 'sentimental', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'crying', 'weeping', 'weep', 'sob', 'sobbing', 'tear', 'tears', 'bawling', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'smiles', 'blushing', 'bella', 'embarrassed', 'creep', 'please', 'chill', 'confident', 'content', 'swear', 'promise', 'nostalgic', 'tender', 'dreamy', 'touched']), Emoji(name: 'smiling face with heart-eyes', char: '\u{1F60D}', shortName:'heart_eyes', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceAffection, keywords: ['eye', 'face', 'love', 'smile', 'uc6', 'smiley', 'happy', 'love', 'heart eyes', 'beautiful', 'smile', 'hola', 'facebook', 'porn', 'heart', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'smiles', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'smiling face with hearts', char: '\u{1F970}', shortName:'smiling_face_with_3_hearts', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceAffection, keywords: ['uc11', 'smiley', 'wedding', 'happy', 'love', 'hug', 'smile', 'friend', 'blush', 'pleased', 'heart', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'embrace', 'hugs', 'smiles', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'blushing', 'bella', 'embarrassed', 'creep', 'please', 'chill', 'confident', 'content', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'face blowing a kiss', char: '\u{1F618}', shortName:'kissing_heart', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceAffection, keywords: ['face', 'kiss', 'uc6', 'smiley', 'wedding', 'love', 'sexy', 'beautiful', 'disney', 'kisses', 'hit', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'cartoon', 'bisous', 'beijos', 'besos', 'bise', 'blowing kisses', 'kissy', 'punch', 'pow', 'bam', ':*', ':-*', '=*', ':^*']), Emoji(name: 'kissing face', char: '\u{1F617}', shortName:'kissing', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceAffection, keywords: ['face', 'kiss', 'uc6', 'smiley', 'sexy', 'beautiful', 'selfie', 'kisses', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'bisous', 'beijos', 'besos', 'bise', 'blowing kisses', 'kissy']), Emoji(name: 'kissing face with smiling eyes', char: '\u{1F619}', shortName:'kissing_smiling_eyes', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceAffection, keywords: ['eye', 'face', 'kiss', 'smile', 'uc6', 'smiley', 'love', 'sexy', 'kisses', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'bisous', 'beijos', 'besos', 'bise', 'blowing kisses', 'kissy']), Emoji(name: 'kissing face with closed eyes', char: '\u{1F61A}', shortName:'kissing_closed_eyes', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceAffection, keywords: ['closed', 'eye', 'face', 'kiss', 'uc6', 'smiley', 'love', 'sexy', 'blush', 'kisses', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'blushing', 'bella', 'embarrassed', 'creep', 'bisous', 'beijos', 'besos', 'bise', 'blowing kisses', 'kissy']), Emoji(name: 'face savoring food', char: '\u{1F60B}', shortName:'yum', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceTongue, keywords: ['delicious', 'face', 'savouring', 'smile', 'um', 'yum', 'uc6', 'smiley', 'food', 'happy', 'silly', 'sarcastic', 'good', 'smile', 'pink', 'lick', 'tongue', 'dinner', 'picnic', 'delicious', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'funny', 'sarcasm', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'smiles', 'rose', 'toung', 'tounge', 'lunch', 'savour']), Emoji(name: 'face with tongue', char: '\u{1F61B}', shortName:'stuck_out_tongue', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceTongue, keywords: ['face', 'tongue', 'uc6', 'smiley', 'happy', 'silly', 'pink', 'tease', 'lick', 'tongue', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'funny', 'rose', 'joke', 'kidding', 'toung', 'tounge', ':P', ':-P', '=P', ':-Þ', ':Þ', ':-b', ':b']), Emoji(name: 'squinting face with tongue', char: '\u{1F61D}', shortName:'stuck_out_tongue_closed_eyes', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceTongue, keywords: ['eye', 'face', 'horrible', 'taste', 'tongue', 'uc6', 'smiley', 'happy', 'silly', 'laugh', 'pink', 'tease', 'grimace', 'lick', 'tongue', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'funny', 'laughing', 'lol', 'rofl', 'lmao', 'lmfao', 'hilarious', 'ha', 'haha', 'chuckle', 'comedy', 'giggle', 'hehe', 'joyful', 'laugh out loud', 'rire', 'tee hee', 'jaja', 'rose', 'joke', 'kidding', 'toung', 'tounge']), Emoji(name: 'winking face with tongue', char: '\u{1F61C}', shortName:'stuck_out_tongue_winking_eye', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceTongue, keywords: ['eye', 'face', 'joke', 'tongue', 'wink', 'uc6', 'smiley', 'happy', 'silly', 'pink', 'tease', 'pleased', 'lick', 'porn', 'crazy', 'tongue', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'funny', 'rose', 'joke', 'kidding', 'please', 'chill', 'confident', 'content', 'weird', 'awkward', 'insane', 'wild', 'toung', 'tounge', '>:P', 'X-P']), Emoji(name: 'zany face', char: '\u{1F92A}', shortName:'zany_face', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceTongue, keywords: ['eye', 'large', 'small', 'uc10', 'smiley', 'silly', 'nutcase', 'crazy', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'funny', 'weird', 'awkward', 'insane', 'wild']), Emoji(name: 'face with raised eyebrow', char: '\u{1F928}', shortName:'face_with_raised_eyebrow', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceNeutralSkeptical, keywords: ['uc10', 'smiley', 'doubt', 'jealous', 'colbert', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical']), Emoji(name: 'face with monocle', char: '\u{1F9D0}', shortName:'face_with_monocle', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceGlasses, keywords: ['uc10', 'smiley', 'nerd', 'rich', 'mystery', 'proud', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'smart', 'geek', 'serious', 'grand', 'expensive', 'fancy']), Emoji(name: 'nerd face', char: '\u{1F913}', shortName:'nerd', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceGlasses, keywords: ['face', 'geek', 'nerd', 'uc8', 'smiley', 'glasses', 'nerd', 'google', 'brain', 'teeth', 'dumb', 'disguise', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'eyeglasses', 'eye glasses', 'smart', 'geek', 'serious', 'mind', 'memory', 'thought', 'conscience', 'dentist', 'idiot', 'ignorant', 'stupid']), Emoji(name: 'smiling face with sunglasses', char: '\u{1F60E}', shortName:'sunglasses', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceGlasses, keywords: ['bright', 'cool', 'eye', 'eyewear', 'face', 'glasses', 'smile', 'sun', 'sunglasses', 'uc6', 'smiley', 'happy', 'silly', 'glasses', 'emojione', 'awesome', 'beautiful', 'boys night', 'smile', 'sunglasses', 'hawaii', 'california', 'florida', 'las vegas', 'fun', 'summer', 'clever', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'funny', 'eyeglasses', 'eye glasses', 'emoji one', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'guys night', 'smiles', 'shades', 'lunettes de soleil', 'sun glasses', 'aloha', 'kawaii', 'maui', 'moana', 'vegas', 'weekend', 'witty', 'B-)', 'B)', '8)', '8-)', 'B-D', '8-D']), Emoji(name: 'star-struck', char: '\u{1F929}', shortName:'star_struck', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceAffection, keywords: ['uc10', 'smiley', 'happy', 'selfie', 'fame', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'famous', 'celebrity']), Emoji(name: 'partying face', char: '\u{1F973}', shortName:'partying_face', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceHat, keywords: ['uc11', 'smiley', 'holidays', 'happy', 'silly', 'hat', 'cheers', 'happy birthday', 'confetti', 'celebrate', 'fun', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'holiday', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'funny', 'hats', 'cap', 'caps', 'gān bēi', 'Na zdravi', 'Proost', 'Prost', 'Sláinte', 'Cin cin', 'Kanpai', 'Na zdrowie', 'Saúde', 'На здоровье', 'Salud', 'Skål', 'Sei gesund', 'santé', 'Bon anniversaire', 'joyeux anniversaire', 'buon compleanno', 'feliz cumpleaños', 'alles Gute zum Geburtstag', 'feliz Aniversário', 'Gratulerer med dagen', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar']), Emoji(name: 'smirking face', char: '\u{1F60F}', shortName:'smirk', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceNeutralSkeptical, keywords: ['face', 'smirk', 'uc6', 'smiley', 'happy', 'silly', 'sexy', 'sarcastic', 'smile', 'pleased', 'clever', 'proud', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'funny', 'sarcasm', 'smiles', 'please', 'chill', 'confident', 'content', 'witty']), Emoji(name: 'unamused face', char: '\u{1F612}', shortName:'unamused', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceNeutralSkeptical, keywords: ['face', 'unamused', 'unhappy', 'uc6', 'smiley', 'sad', 'tired', 'angry', 'bored', 'hate', 'doubt', 'grimace', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'triste', 'depression', 'negative', 'sadness', 'sleepy', 'sleep', 'dormi', 'pillow', 'blanket', 'exhausted', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'boring', 'agree', 'whatever', 'boredom', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical']), Emoji(name: 'disappointed face', char: '\u{1F61E}', shortName:'disappointed', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['disappointed', 'face', 'uc6', 'smiley', 'sad', 'tired', 'angry', 'bored', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'triste', 'depression', 'negative', 'sadness', 'sleepy', 'sleep', 'dormi', 'pillow', 'blanket', 'exhausted', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'boring', 'agree', 'whatever', 'boredom', '>:[', ':-(', ':(', ':-[', ':[', '=(']), Emoji(name: 'pensive face', char: '\u{1F614}', shortName:'pensive', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceSleepy, keywords: ['dejected', 'face', 'pensive', 'uc6', 'smiley', 'sad', 'rip', 'guilty', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'triste', 'depression', 'negative', 'sadness', 'rest in peace']), Emoji(name: 'worried face', char: '\u{1F61F}', shortName:'worried', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['face', 'worried', 'uc6', 'smiley', 'sad', 'angry', 'doubt', 'guilty', 'jealous', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'triste', 'depression', 'negative', 'sadness', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical']), Emoji(name: 'confused face', char: '\u{1F615}', shortName:'confused', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['confused', 'face', 'uc6', 'smiley', 'nurse', 'doubt', 'what', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', '>:\\', '>:/', ':-/', ':-.', ':/', ':\\', '=/', '=\\', ':L', '=L']), Emoji(name: 'slightly frowning face', char: '\u{1F641}', shortName:'slight_frown', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['face', 'frown', 'uc7', 'smiley', 'sad', 'angry', 'hate', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'triste', 'depression', 'negative', 'sadness', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no']), Emoji(name: 'frowning face', char: '\u{2639}\u{FE0F}', shortName:'frowning2', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['face', 'frown', 'uc1', 'smiley', 'sad', 'angry', 'hate', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'triste', 'depression', 'negative', 'sadness', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no']), Emoji(name: 'persevering face', char: '\u{1F623}', shortName:'persevere', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['face', 'persevere', 'uc6', 'smiley', 'angry', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', '>.<']), Emoji(name: 'confounded face', char: '\u{1F616}', shortName:'confounded', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['confounded', 'face', 'uc6', 'smiley', 'angry', 'wow', 'hate', 'stinky', 'ugly', 'confused', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'surprised', 'scared', 'shocked', 'whoa', 'surprise', 'scary', 'nervous', 'shaking', 'afraid', 'amaze', 'amazing', 'creepy', 'cringe', 'gasp', 'anxious', 'mind blown', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'smell', 'stink', 'odor', 'perplexed']), Emoji(name: 'tired face', char: '\u{1F62B}', shortName:'tired_face', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['face', 'tired', 'uc6', 'smiley', 'sad', 'tired', 'angry', 'sick', 'wow', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'triste', 'depression', 'negative', 'sadness', 'sleepy', 'sleep', 'dormi', 'pillow', 'blanket', 'exhausted', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'surprised', 'scared', 'shocked', 'whoa', 'surprise', 'scary', 'nervous', 'shaking', 'afraid', 'amaze', 'amazing', 'creepy', 'cringe', 'gasp', 'anxious', 'mind blown']), Emoji(name: 'weary face', char: '\u{1F629}', shortName:'weary', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['face', 'tired', 'weary', 'uc6', 'smiley', 'sad', 'tired', 'angry', 'stressed', 'wow', 'shame', 'lazy', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'triste', 'depression', 'negative', 'sadness', 'sleepy', 'sleep', 'dormi', 'pillow', 'blanket', 'exhausted', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'surprised', 'scared', 'shocked', 'whoa', 'surprise', 'scary', 'nervous', 'shaking', 'afraid', 'amaze', 'amazing', 'creepy', 'cringe', 'gasp', 'anxious', 'mind blown']), Emoji(name: 'pleading face', char: '\u{1F97A}', shortName:'pleading_face', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['uc11', 'smiley', 'sad', 'cry', 'condolence', 'omg', 'heartbreak', 'blush', 'begging', 'doubt', 'guilty', 'help', 'shame', 'hope', 'liar', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'triste', 'depression', 'negative', 'sadness', 'crying', 'weeping', 'weep', 'sob', 'sobbing', 'tear', 'tears', 'bawling', 'compassion', 'omfg', 'oh my god', 'broken heart', 'heartbroken', 'blushing', 'bella', 'embarrassed', 'creep', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'swear', 'promise', 'lies', 'lying']), Emoji(name: 'crying face', char: '\u{1F622}', shortName:'cry', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['cry', 'face', 'sad', 'tear', 'uc6', 'smiley', 'sad', 'cry', 'rip', 'heartbreak', 'drip', 'guilty', 'covid', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'triste', 'depression', 'negative', 'sadness', 'crying', 'weeping', 'weep', 'sob', 'sobbing', 'tear', 'tears', 'bawling', 'rest in peace', 'broken heart', 'heartbroken', ":'(", ":'-(", ';(', ';-(']), Emoji(name: 'loudly crying face', char: '\u{1F62D}', shortName:'sob', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['cry', 'face', 'sad', 'sob', 'tear', 'uc6', 'smiley', 'sad', 'cry', 'rip', 'heartbreak', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'triste', 'depression', 'negative', 'sadness', 'crying', 'weeping', 'weep', 'sob', 'sobbing', 'tear', 'tears', 'bawling', 'rest in peace', 'broken heart', 'heartbroken']), Emoji(name: 'face with steam from nose', char: '\u{1F624}', shortName:'triumph', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceNegative, keywords: ['face', 'triumph', 'won', 'uc6', 'smiley', 'angry', 'smoking', 'steam', 'breathe', 'proud', 'festivus', 'booger', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'smoke', 'cigarette', 'puff', 'steaming', 'piping', 'sigh', 'inhale']), Emoji(name: 'angry face', char: '\u{1F620}', shortName:'angry', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceNegative, keywords: ['angry', 'face', 'mad', 'uc6', 'smiley', 'angry', 'hate', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', '>:(', '>:-(', ':@']), Emoji(name: 'pouting face', char: '\u{1F621}', shortName:'rage', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceNegative, keywords: ['angry', 'face', 'mad', 'pouting', 'rage', 'red', 'uc6', 'smiley', 'angry', 'hate', 'bitch', 'donald trump', 'guilty', 'las vegas', 'killer', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'puta', 'pute', 'trump', 'vegas', 'savage', 'scary clown']), Emoji(name: 'face with symbols on mouth', char: '\u{1F92C}', shortName:'face_with_symbols_over_mouth', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceNegative, keywords: ['uc10', 'smiley', 'angry', 'hate', 'donald trump', 'swearing', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'trump', 'cussing', 'cursing']), Emoji(name: 'exploding head', char: '\u{1F92F}', shortName:'exploding_head', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceUnwell, keywords: ['shocked', 'uc10', 'smiley', 'angry', 'wow', 'omg', 'donald trump', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'surprised', 'scared', 'shocked', 'whoa', 'surprise', 'scary', 'nervous', 'shaking', 'afraid', 'amaze', 'amazing', 'creepy', 'cringe', 'gasp', 'anxious', 'mind blown', 'omfg', 'oh my god', 'trump']), Emoji(name: 'flushed face', char: '\u{1F633}', shortName:'flushed', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['dazed', 'face', 'flushed', 'uc6', 'smiley', 'omg', 'blush', 'guilty', 'porn', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'omfg', 'oh my god', 'blushing', 'bella', 'embarrassed', 'creep', ':\$', '=\$']), Emoji(name: 'hot face', char: '\u{1F975}', shortName:'hot_face', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceUnwell, keywords: ['uc11', 'weather', 'smiley', 'stressed', 'sweat', 'hot', 'hate', 'summer', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'weekend']), Emoji(name: 'cold face', char: '\u{1F976}', shortName:'cold_face', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceUnwell, keywords: ['uc11', 'weather', 'smiley', 'winter', 'snow', 'cold', 'grimace', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'freeze', 'frozen', 'frost', 'ice cube', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles']), Emoji(name: 'face screaming in fear', char: '\u{1F631}', shortName:'scream', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['face', 'fear', 'fearful', 'munch', 'scared', 'scream', 'uc6', 'smiley', 'halloween', 'wow', 'omg', 'donald trump', 'fame', 'porn', 'ugly', 'what', 'crazy', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'samhain', 'surprised', 'scared', 'shocked', 'whoa', 'surprise', 'scary', 'nervous', 'shaking', 'afraid', 'amaze', 'amazing', 'creepy', 'cringe', 'gasp', 'anxious', 'mind blown', 'omfg', 'oh my god', 'trump', 'famous', 'celebrity', 'weird', 'awkward', 'insane', 'wild']), Emoji(name: 'fearful face', char: '\u{1F628}', shortName:'fearful', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['face', 'fear', 'fearful', 'scared', 'uc6', 'smiley', 'halloween', 'stressed', 'wow', 'guilty', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'samhain', 'surprised', 'scared', 'shocked', 'whoa', 'surprise', 'scary', 'nervous', 'shaking', 'afraid', 'amaze', 'amazing', 'creepy', 'cringe', 'gasp', 'anxious', 'mind blown', 'D:']), Emoji(name: 'anxious face with sweat', char: '\u{1F630}', shortName:'cold_sweat', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['blue', 'cold', 'face', 'mouth', 'open', 'rushed', 'sweat', 'uc6', 'smiley', 'halloween', 'angry', 'stressed', 'sweat', 'drip', 'porn', 'covid', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'samhain', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad']), Emoji(name: 'sad but relieved face', char: '\u{1F625}', shortName:'disappointed_relieved', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['disappointed', 'face', 'relieved', 'whew', 'uc6', 'smiley', 'sad', 'cry', 'stressed', 'sweat', 'calm', 'drip', 'guilty', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'triste', 'depression', 'negative', 'sadness', 'crying', 'weeping', 'weep', 'sob', 'sobbing', 'tear', 'tears', 'bawling']), Emoji(name: 'downcast face with sweat', char: '\u{1F613}', shortName:'sweat', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['cold', 'face', 'sweat', 'uc6', 'smiley', 'sad', 'stressed', 'sweat', 'drip', 'guilty', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'triste', 'depression', 'negative', 'sadness', "':(", "':-(", "'=("]), Emoji(name: 'hugging face', char: '\u{1F917}', shortName:'hugging', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceHand, keywords: ['face', 'hug', 'hugging', 'uc8', 'smiley', 'happy', 'tired', 'love', 'hug', 'thank you', 'friend', 'blush', 'facebook', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'sleepy', 'sleep', 'dormi', 'pillow', 'blanket', 'exhausted', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'embrace', 'hugs', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'blushing', 'bella', 'embarrassed', 'creep']), Emoji(name: 'thinking face', char: '\u{1F914}', shortName:'thinking', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceHand, keywords: ['face', 'thinking', 'uc8', 'smiley', 'boys night', 'dream', 'brain', 'doubt', 'idea', 'confused', 'what', 'mystery', 'innovate', 'question', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'guys night', 'dreams', 'mind', 'memory', 'thought', 'conscience', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'perplexed', 'innovation', 'inquire', 'quiz', 'puzzled']), Emoji(name: 'face with hand over mouth', char: '\u{1F92D}', shortName:'face_with_hand_over_mouth', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceHand, keywords: ['uc10', 'smiley', 'tired', 'blush', 'tease', 'quiet', 'what', 'secret', 'yawn', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'sleepy', 'sleep', 'dormi', 'pillow', 'blanket', 'exhausted', 'blushing', 'bella', 'embarrassed', 'creep', 'joke', 'kidding', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'shhhhh']), Emoji(name: 'yawning face', char: '\u{1F971}', shortName:'yawning_face', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['uc12', 'smiley', 'tired', 'goodnight', 'bored', 'calm', 'quiet', 'wait', 'yawn', 'lazy', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'sleepy', 'sleep', 'dormi', 'pillow', 'blanket', 'exhausted', 'boring', 'agree', 'whatever', 'boredom', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'hours']), Emoji(name: 'shushing face', char: '\u{1F92B}', shortName:'shushing_face', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceHand, keywords: ['quiet', 'shush', 'uc10', 'smiley', 'quiet', 'secret', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'shhhhh']), Emoji(name: 'lying face', char: '\u{1F925}', shortName:'lying_face', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceNeutralSkeptical, keywords: ['face', 'lie', 'pinocchio', 'uc9', 'smiley', 'donald trump', 'guilty', 'crazy', 'liar', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'trump', 'weird', 'awkward', 'insane', 'wild', 'lies', 'lying']), Emoji(name: 'face without mouth', char: '\u{1F636}', shortName:'no_mouth', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceNeutralSkeptical, keywords: ['face', 'mouth', 'quiet', 'silent', 'uc6', 'smiley', 'neutral', 'hate', 'dumb', 'quiet', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'idiot', 'ignorant', 'stupid', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', ':-X', ':X', ':-#', ':#', '=X', '=#']), Emoji(name: 'neutral face', char: '\u{1F610}', shortName:'neutral_face', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceNeutralSkeptical, keywords: ['deadpan', 'face', 'neutral', 'uc6', 'smiley', 'shrug', 'neutral', 'bored', 'calm', 'doubt', 'dumb', 'quiet', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'boring', 'agree', 'whatever', 'boredom', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh']), Emoji(name: 'expressionless face', char: '\u{1F611}', shortName:'expressionless', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceNeutralSkeptical, keywords: ['expressionless', 'face', 'inexpressive', 'unexpressive', 'uc6', 'smiley', 'neutral', 'bored', 'calm', 'doubt', 'dumb', 'quiet', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'boring', 'agree', 'whatever', 'boredom', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', '-_-', '-__-', '-___-']), Emoji(name: 'grimacing face', char: '\u{1F62C}', shortName:'grimacing', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceNeutralSkeptical, keywords: ['face', 'grimace', 'uc6', 'smiley', 'silly', 'selfie', 'teeth', 'grimace', 'help', 'porn', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'funny', 'dentist']), Emoji(name: 'face with rolling eyes', char: '\u{1F644}', shortName:'rolling_eyes', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceNeutralSkeptical, keywords: ['eyes', 'face', 'rolling', 'uc8', 'smiley', 'rolling eyes', 'sarcastic', 'bored', 'hate', 'doubt', 'eyeroll', 'jealous', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'eye roll', 'side eye', 'sarcasm', 'boring', 'agree', 'whatever', 'boredom', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical']), Emoji(name: 'hushed face', char: '\u{1F62F}', shortName:'hushed', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['face', 'hushed', 'stunned', 'surprised', 'uc6', 'smiley', 'wow', 'what', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'surprised', 'scared', 'shocked', 'whoa', 'surprise', 'scary', 'nervous', 'shaking', 'afraid', 'amaze', 'amazing', 'creepy', 'cringe', 'gasp', 'anxious', 'mind blown']), Emoji(name: 'frowning face with open mouth', char: '\u{1F626}', shortName:'frowning', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['face', 'frown', 'mouth', 'open', 'uc6', 'smiley', 'sad', 'jealous', 'what', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'triste', 'depression', 'negative', 'sadness']), Emoji(name: 'anguished face', char: '\u{1F627}', shortName:'anguished', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['anguished', 'face', 'uc6', 'smiley', 'sad', 'stressed', 'wow', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'triste', 'depression', 'negative', 'sadness', 'surprised', 'scared', 'shocked', 'whoa', 'surprise', 'scary', 'nervous', 'shaking', 'afraid', 'amaze', 'amazing', 'creepy', 'cringe', 'gasp', 'anxious', 'mind blown']), Emoji(name: 'face with open mouth', char: '\u{1F62E}', shortName:'open_mouth', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['face', 'mouth', 'open', 'sympathy', 'uc6', 'smiley', 'wow', 'dumb', 'what', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'surprised', 'scared', 'shocked', 'whoa', 'surprise', 'scary', 'nervous', 'shaking', 'afraid', 'amaze', 'amazing', 'creepy', 'cringe', 'gasp', 'anxious', 'mind blown', 'idiot', 'ignorant', 'stupid', ':-O', ':O', 'O_O', '>:O']), Emoji(name: 'astonished face', char: '\u{1F632}', shortName:'astonished', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceConcerned, keywords: ['astonished', 'face', 'shocked', 'totally', 'uc6', 'smiley', 'wow', 'omg', 'donald trump', 'crazy', 'mystery', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'surprised', 'scared', 'shocked', 'whoa', 'surprise', 'scary', 'nervous', 'shaking', 'afraid', 'amaze', 'amazing', 'creepy', 'cringe', 'gasp', 'anxious', 'mind blown', 'omfg', 'oh my god', 'trump', 'weird', 'awkward', 'insane', 'wild']), Emoji(name: 'sleeping face', char: '\u{1F634}', shortName:'sleeping', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceSleepy, keywords: ['face', 'sleep', 'zzz', 'uc6', 'smiley', 'tired', 'goodnight', 'coffee', 'dream', 'calm', 'lazy', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'sleepy', 'sleep', 'dormi', 'pillow', 'blanket', 'exhausted', 'starbucks', 'dreams']), Emoji(name: 'drooling face', char: '\u{1F924}', shortName:'drooling_face', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceSleepy, keywords: ['drooling', 'face', 'uc9', 'smiley', 'beautiful', 'dumb', 'porn', 'ugly', 'what', 'crazy', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'idiot', 'ignorant', 'stupid', 'weird', 'awkward', 'insane', 'wild']), Emoji(name: 'sleepy face', char: '\u{1F62A}', shortName:'sleepy', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceSleepy, keywords: ['face', 'sleep', 'uc6', 'smiley', 'sad', 'sick', 'costume', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'triste', 'depression', 'negative', 'sadness', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew']), Emoji(name: 'dizzy face', char: '\u{1F635}', shortName:'dizzy_face', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceUnwell, keywords: ['dizzy', 'face', 'uc6', 'smiley', 'dead', 'wow', 'nutcase', 'omg', 'hate', 'drunk', 'dumb', 'las vegas', 'what', 'crazy', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'death', 'die', 'dying', 'fart', 'goth', 'grave', 'headstone', 'horror', 'hurt', 'kill', 'murder', 'tomb', 'toot', 'died', 'surprised', 'scared', 'shocked', 'whoa', 'surprise', 'scary', 'nervous', 'shaking', 'afraid', 'amaze', 'amazing', 'creepy', 'cringe', 'gasp', 'anxious', 'mind blown', 'omfg', 'oh my god', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'flustered', 'dizzy', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild', '#-)', '#)', '%-)', '%)', 'X)', 'X-)']), Emoji(name: 'zipper-mouth face', char: '\u{1F910}', shortName:'zipper_mouth', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceNeutralSkeptical, keywords: ['face', 'mouth', 'zipper', 'uc8', 'smiley', 'angry', 'fight', 'dumb', 'quiet', 'crazy', 'secret', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'idiot', 'ignorant', 'stupid', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'weird', 'awkward', 'insane', 'wild', 'shhhhh']), Emoji(name: 'woozy face', char: '\u{1F974}', shortName:'woozy_face', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceUnwell, keywords: ['uc11', 'smiley', 'silly', 'drugs', 'sick', 'drunk', 'dumb', 'ugly', 'crazy', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'funny', 'drug', 'narcotics', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'flustered', 'dizzy', 'idiot', 'ignorant', 'stupid', 'weird', 'awkward', 'insane', 'wild']), Emoji(name: 'nauseated face', char: '\u{1F922}', shortName:'nauseated_face', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceUnwell, keywords: ['face', 'nauseated', 'vomit', 'uc9', 'smiley', 'bathroom', 'sick', 'hate', 'drunk', 'stinky', 'donald trump', 'poison', 'full', 'Nauseated', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'flustered', 'dizzy', 'smell', 'stink', 'odor', 'trump', 'toxic', 'toxins', 'green face']), Emoji(name: 'face vomiting', char: '\u{1F92E}', shortName:'face_vomiting', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceUnwell, keywords: ['sick', 'vomit', 'uc10', 'smiley', 'bathroom', 'sick', 'hate', 'donald trump', 'Nauseated', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'trump', 'green face']), Emoji(name: 'sneezing face', char: '\u{1F927}', shortName:'sneezing_face', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceUnwell, keywords: ['face', 'gesundheit', 'sneeze', 'uc9', 'smiley', 'sick', 'nurse', 'stinky', 'booger', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'smell', 'stink', 'odor']), Emoji(name: 'face with medical mask', char: '\u{1F637}', shortName:'mask', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceUnwell, keywords: ['cold', 'doctor', 'face', 'mask', 'medicine', 'sick', 'uc6', 'smiley', 'dead', 'health', 'sick', 'teeth', 'nurse', 'clean', 'poison', 'mask', 'virus', 'covid', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'death', 'die', 'dying', 'fart', 'goth', 'grave', 'headstone', 'horror', 'hurt', 'kill', 'murder', 'tomb', 'toot', 'died', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'dentist', 'toxic', 'toxins', 'corona']), Emoji(name: 'face with thermometer', char: '\u{1F912}', shortName:'thermometer_face', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceUnwell, keywords: ['face', 'ill', 'sick', 'thermometer', 'uc8', 'smiley', 'health', 'sick', 'nurse', 'virus', 'covid', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'corona']), Emoji(name: 'face with head-bandage', char: '\u{1F915}', shortName:'head_bandage', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceUnwell, keywords: ['bandage', 'face', 'hurt', 'injury', 'uc8', 'smiley', 'health', 'sick', 'nurse', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew']), Emoji(name: 'money-mouth face', char: '\u{1F911}', shortName:'money_mouth', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceTongue, keywords: ['face', 'money', 'mouth', 'uc8', 'smiley', 'money', 'win', 'boys night', 'power', 'stinky', 'coins', 'discount', 'donald trump', 'jealous', 'las vegas', 'rich', 'greed', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'cash', 'dollars', 'dollar', 'bucks', 'currency', 'funds', 'payment', 'money face', 'reward', 'thief', 'bank', 'benjamins', 'argent', 'dinero', 'i soldi', 'Geld', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'guys night', 'smell', 'stink', 'odor', 'sale', 'bargain', 'trump', 'vegas', 'grand', 'expensive', 'fancy', 'selfish']), Emoji(name: 'cowboy hat face', char: '\u{1F920}', shortName:'cowboy', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceHat, keywords: ['cowboy', 'cowgirl', 'face', 'hat', 'uc9', 'smiley', 'america', 'hat', 'halloween', 'boys night', 'magic', 'disney', 'fame', 'super hero', 'texas', 'costume', 'independence day', 'disguise', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'usa', 'united states', 'united states of america', 'american', 'hats', 'cap', 'caps', 'samhain', 'guys night', 'spell', 'genie', 'magical', 'cartoon', 'famous', 'celebrity', 'superhero', 'superman', 'batman', '4th of july']), Emoji(name: 'disguised face', char: '\u{1F978}', shortName:'disguised_face', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceHat, keywords: ['uc13', 'smiley', 'silly', 'halloween', 'eyes', 'boys night', 'celebrate', 'crazy', 'mystery', 'costume', 'clever', 'disguise', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'funny', 'samhain', 'eye', 'eyebrow', 'guys night', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'weird', 'awkward', 'insane', 'wild', 'witty']), Emoji(name: 'smiling face with horns', char: '\u{1F608}', shortName:'smiling_imp', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceNegative, keywords: ['face', 'fairy tale', 'fantasy', 'horns', 'smile', 'uc6', 'smiley', 'silly', 'halloween', 'angry', 'monster', 'boys night', 'evil', 'guilty', 'jealous', 'porn', 'crazy', 'killer', 'disguise', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'funny', 'samhain', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'monsters', 'beast', 'guys night', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'weird', 'awkward', 'insane', 'wild', 'savage', 'scary clown']), Emoji(name: 'angry face with horns', char: '\u{1F47F}', shortName:'imp', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceNegative, keywords: ['demon', 'devil', 'face', 'fairy tale', 'fantasy', 'imp', 'uc6', 'smiley', 'halloween', 'angry', 'monster', 'wth', 'fight', 'evil', 'dumb', 'vampire', 'crazy', 'killer', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'samhain', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'monsters', 'beast', 'what the hell', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'idiot', 'ignorant', 'stupid', 'dracula', 'weird', 'awkward', 'insane', 'wild', 'savage', 'scary clown']), Emoji(name: 'ogre', char: '\u{1F479}', shortName:'japanese_ogre', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceCostume, keywords: ['uc6', 'halloween', 'japan', 'angry', 'monster', 'wow', 'evil', 'super hero', 'ugly', 'crazy', 'killer', 'disguise', 'samhain', 'japanese', 'ninja', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'monsters', 'beast', 'surprised', 'scared', 'shocked', 'whoa', 'surprise', 'scary', 'nervous', 'shaking', 'afraid', 'amaze', 'amazing', 'creepy', 'cringe', 'gasp', 'anxious', 'mind blown', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'superhero', 'superman', 'batman', 'weird', 'awkward', 'insane', 'wild', 'savage', 'scary clown']), Emoji(name: 'goblin', char: '\u{1F47A}', shortName:'japanese_goblin', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceCostume, keywords: ['creature', 'face', 'fairy tale', 'fantasy', 'monster', 'uc6', 'halloween', 'japan', 'angry', 'monster', 'wow', 'mustache', 'evil', 'super hero', 'ugly', 'crazy', 'killer', 'mask', 'disguise', 'samhain', 'japanese', 'ninja', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'monsters', 'beast', 'surprised', 'scared', 'shocked', 'whoa', 'surprise', 'scary', 'nervous', 'shaking', 'afraid', 'amaze', 'amazing', 'creepy', 'cringe', 'gasp', 'anxious', 'mind blown', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'superhero', 'superman', 'batman', 'weird', 'awkward', 'insane', 'wild', 'savage', 'scary clown']), Emoji(name: 'clown face', char: '\u{1F921}', shortName:'clown', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceCostume, keywords: ['clown', 'face', 'uc9', 'smiley', 'silly', 'halloween', 'laugh', 'circus', 'magic', 'donald trump', 'mcdonalds', 'super hero', 'crazy', 'killer', 'costume', 'disguise', 'smileys', 'mood', 'emotion', 'emotions', 'emotional', 'funny', 'samhain', 'laughing', 'lol', 'rofl', 'lmao', 'lmfao', 'hilarious', 'ha', 'haha', 'chuckle', 'comedy', 'giggle', 'hehe', 'joyful', 'laugh out loud', 'rire', 'tee hee', 'jaja', 'circus tent', 'clown', 'clowns', 'spell', 'genie', 'magical', 'trump', 'ronald mcdonald', 'macdo', 'superhero', 'superman', 'batman', 'weird', 'awkward', 'insane', 'wild', 'savage', 'scary clown']), Emoji(name: 'pile of poo', char: '\u{1F4A9}', shortName:'poop', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceCostume, keywords: ['comic', 'dung', 'face', 'monster', 'poo', 'poop', 'uc6', 'silly', 'bathroom', 'dead', 'sol', 'diarrhea', 'shit', 'bitch', 'stinky', 'donald trump', 'dumb', 'ugly', 'funny', 'death', 'die', 'dying', 'fart', 'goth', 'grave', 'headstone', 'horror', 'hurt', 'kill', 'murder', 'tomb', 'toot', 'died', 'shit outta luck', 'shit out of luck', 'bad luck', 'shits', 'the shits', 'poop', 'turd', 'feces', 'pile', 'merde', 'butthole', 'caca', 'crap', 'dirty', 'pooo', 'mess', 'brown', 'poopoo', 'puta', 'pute', 'smell', 'stink', 'odor', 'trump', 'idiot', 'ignorant', 'stupid']), Emoji(name: 'ghost', char: '\u{1F47B}', shortName:'ghost', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceCostume, keywords: ['creature', 'face', 'fairy tale', 'fantasy', 'monster', 'uc6', 'holidays', 'halloween', 'dead', 'monster', 'wow', 'disney', 'pacman', 'disguise', 'holiday', 'samhain', 'death', 'die', 'dying', 'fart', 'goth', 'grave', 'headstone', 'horror', 'hurt', 'kill', 'murder', 'tomb', 'toot', 'died', 'monsters', 'beast', 'surprised', 'scared', 'shocked', 'whoa', 'surprise', 'scary', 'nervous', 'shaking', 'afraid', 'amaze', 'amazing', 'creepy', 'cringe', 'gasp', 'anxious', 'mind blown', 'cartoon', 'pac man']), Emoji(name: 'skull', char: '\u{1F480}', shortName:'skull', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceNegative, keywords: ['death', 'face', 'fairy tale', 'monster', 'uc6', 'halloween', 'dead', 'skull', 'wow', 'harry potter', 'pirate', 'poison', 'super hero', 'killer', 'bones', 'samhain', 'death', 'die', 'dying', 'fart', 'goth', 'grave', 'headstone', 'horror', 'hurt', 'kill', 'murder', 'tomb', 'toot', 'died', 'skull and crossbones', 'skeleton', 'surprised', 'scared', 'shocked', 'whoa', 'surprise', 'scary', 'nervous', 'shaking', 'afraid', 'amaze', 'amazing', 'creepy', 'cringe', 'gasp', 'anxious', 'mind blown', 'toxic', 'toxins', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'Os', 'hueso']), Emoji(name: 'skull and crossbones', char: '\u{2620}\u{FE0F}', shortName:'skull_crossbones', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceNegative, keywords: ['crossbones', 'death', 'face', 'monster', 'skull', 'uc1', 'halloween', 'dead', 'skull', 'wow', 'deadpool', 'pirate', 'danger', 'disney', 'poison', 'killer', 'bones', 'samhain', 'death', 'die', 'dying', 'fart', 'goth', 'grave', 'headstone', 'horror', 'hurt', 'kill', 'murder', 'tomb', 'toot', 'died', 'skull and crossbones', 'skeleton', 'surprised', 'scared', 'shocked', 'whoa', 'surprise', 'scary', 'nervous', 'shaking', 'afraid', 'amaze', 'amazing', 'creepy', 'cringe', 'gasp', 'anxious', 'mind blown', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'cartoon', 'toxic', 'toxins', 'savage', 'scary clown', 'Os', 'hueso']), Emoji(name: 'alien', char: '\u{1F47D}', shortName:'alien', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceCostume, keywords: ['creature', 'extraterrestrial', 'face', 'fairy tale', 'fantasy', 'monster', 'ufo', 'uc6', 'halloween', 'space', 'monster', 'alien', 'scientology', 'star wars', 'disguise', 'samhain', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'monsters', 'beast', 'ufo', 'scientologist']), Emoji(name: 'alien monster', char: '\u{1F47E}', shortName:'space_invader', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceCostume, keywords: ['alien', 'creature', 'extraterrestrial', 'face', 'fairy tale', 'fantasy', 'monster', 'ufo', 'uc6', 'halloween', 'space', 'monster', 'alien', 'star wars', 'vintage', 'pacman', 'samhain', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'monsters', 'beast', 'ufo', 'pac man']), Emoji(name: 'robot', char: '\u{1F916}', shortName:'robot', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.faceCostume, keywords: ['face', 'monster', 'robot', 'uc8', 'halloween', 'monster', 'disney', 'drone', 'samhain', 'monsters', 'beast', 'cartoon']), Emoji(name: 'jack-o-lantern', char: '\u{1F383}', shortName:'jack_o_lantern', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['celebration', 'halloween', 'jack', 'lantern', 'uc6', 'holidays', 'halloween', 'pumpkin', 'minecraft', 'holiday', 'samhain', 'jack o lantern', 'zucca', 'citrouille']), Emoji(name: 'grinning cat', char: '\u{1F63A}', shortName:'smiley_cat', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.catFace, keywords: ['cat', 'face', 'mouth', 'open', 'smile', 'uc6', 'animal', 'happy', 'silly', 'cat', 'animals', 'animal kingdom', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'funny', 'kitty', 'kitten', 'cats', 'kittens', 'kitties', 'feline', 'felines', 'cat face', 'gato', 'meow']), Emoji(name: 'grinning cat with smiling eyes', char: '\u{1F638}', shortName:'smile_cat', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.catFace, keywords: ['cat', 'eye', 'face', 'grin', 'smile', 'uc6', 'animal', 'happy', 'silly', 'cat', 'porn', 'animals', 'animal kingdom', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'funny', 'kitty', 'kitten', 'cats', 'kittens', 'kitties', 'feline', 'felines', 'cat face', 'gato', 'meow']), Emoji(name: 'cat with tears of joy', char: '\u{1F639}', shortName:'joy_cat', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.catFace, keywords: ['cat', 'face', 'joy', 'tear', 'uc6', 'animal', 'happy', 'silly', 'cry', 'laugh', 'cat', 'sarcastic', 'tease', 'animals', 'animal kingdom', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'funny', 'crying', 'weeping', 'weep', 'sob', 'sobbing', 'tear', 'tears', 'bawling', 'laughing', 'lol', 'rofl', 'lmao', 'lmfao', 'hilarious', 'ha', 'haha', 'chuckle', 'comedy', 'giggle', 'hehe', 'joyful', 'laugh out loud', 'rire', 'tee hee', 'jaja', 'kitty', 'kitten', 'cats', 'kittens', 'kitties', 'feline', 'felines', 'cat face', 'gato', 'meow', 'sarcasm', 'joke', 'kidding']), Emoji(name: 'smiling cat with heart-eyes', char: '\u{1F63B}', shortName:'heart_eyes_cat', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.catFace, keywords: ['cat', 'eye', 'face', 'love', 'smile', 'uc6', 'animal', 'happy', 'love', 'cat', 'heart eyes', 'beautiful', 'pussy', 'porn', 'animals', 'animal kingdom', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'kitty', 'kitten', 'cats', 'kittens', 'kitties', 'feline', 'felines', 'cat face', 'gato', 'meow', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'condom']), Emoji(name: 'cat with wry smile', char: '\u{1F63C}', shortName:'smirk_cat', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.catFace, keywords: ['cat', 'face', 'ironic', 'smile', 'wry', 'uc6', 'animal', 'cat', 'animals', 'animal kingdom', 'kitty', 'kitten', 'cats', 'kittens', 'kitties', 'feline', 'felines', 'cat face', 'gato', 'meow']), Emoji(name: 'kissing cat', char: '\u{1F63D}', shortName:'kissing_cat', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.catFace, keywords: ['cat', 'eye', 'face', 'kiss', 'uc6', 'animal', 'love', 'cat', 'kisses', 'animals', 'animal kingdom', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'kitty', 'kitten', 'cats', 'kittens', 'kitties', 'feline', 'felines', 'cat face', 'gato', 'meow', 'bisous', 'beijos', 'besos', 'bise', 'blowing kisses', 'kissy']), Emoji(name: 'weary cat', char: '\u{1F640}', shortName:'scream_cat', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.catFace, keywords: ['cat', 'face', 'oh', 'surprised', 'weary', 'uc6', 'animal', 'cat', 'animals', 'animal kingdom', 'kitty', 'kitten', 'cats', 'kittens', 'kitties', 'feline', 'felines', 'cat face', 'gato', 'meow']), Emoji(name: 'crying cat', char: '\u{1F63F}', shortName:'crying_cat_face', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.catFace, keywords: ['cat', 'cry', 'face', 'sad', 'tear', 'uc6', 'animal', 'cry', 'cat', 'animals', 'animal kingdom', 'crying', 'weeping', 'weep', 'sob', 'sobbing', 'tear', 'tears', 'bawling', 'kitty', 'kitten', 'cats', 'kittens', 'kitties', 'feline', 'felines', 'cat face', 'gato', 'meow']), Emoji(name: 'pouting cat', char: '\u{1F63E}', shortName:'pouting_cat', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.catFace, keywords: ['cat', 'face', 'pouting', 'uc6', 'animal', 'cat', 'animals', 'animal kingdom', 'kitty', 'kitten', 'cats', 'kittens', 'kitties', 'feline', 'felines', 'cat face', 'gato', 'meow']), Emoji(name: 'palms up together', char: '\u{1F932}', shortName:'palms_up_together', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['uc10', 'diversity', 'body', 'hands', 'pray', 'soul', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering']), Emoji(name: 'palms up together: light skin tone', char: '\u{1F932}\u{1F3FB}', shortName:'palms_up_together_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['light skin tone', 'prayer', 'uc10', 'diversity', 'body', 'hands', 'pray', 'soul', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering'], modifiable: true), Emoji(name: 'palms up together: medium-light skin tone', char: '\u{1F932}\u{1F3FC}', shortName:'palms_up_together_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['medium-light skin tone', 'prayer', 'uc10', 'diversity', 'body', 'hands', 'pray', 'soul', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering'], modifiable: true), Emoji(name: 'palms up together: medium skin tone', char: '\u{1F932}\u{1F3FD}', shortName:'palms_up_together_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['medium skin tone', 'prayer', 'uc10', 'diversity', 'body', 'hands', 'pray', 'soul', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering'], modifiable: true), Emoji(name: 'palms up together: medium-dark skin tone', char: '\u{1F932}\u{1F3FE}', shortName:'palms_up_together_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['medium-dark skin tone', 'prayer', 'uc10', 'diversity', 'body', 'hands', 'pray', 'soul', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering'], modifiable: true), Emoji(name: 'palms up together: dark skin tone', char: '\u{1F932}\u{1F3FF}', shortName:'palms_up_together_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['dark skin tone', 'prayer', 'uc10', 'diversity', 'body', 'hands', 'pray', 'soul', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering'], modifiable: true), Emoji(name: 'open hands', char: '\u{1F450}', shortName:'open_hands', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['hand', 'open', 'uc6', 'diversity', 'body', 'hands', 'hi', 'thank you', 'condolence', 'private', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'compassion', 'прив', 'privé', 'privado', 'reserved']), Emoji(name: 'open hands: light skin tone', char: '\u{1F450}\u{1F3FB}', shortName:'open_hands_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['hand', 'light skin tone', 'open', 'uc8', 'diversity', 'body', 'hands', 'hi', 'thank you', 'condolence', 'private', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'compassion', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'open hands: medium-light skin tone', char: '\u{1F450}\u{1F3FC}', shortName:'open_hands_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['hand', 'medium-light skin tone', 'open', 'uc8', 'diversity', 'body', 'hands', 'hi', 'thank you', 'condolence', 'private', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'compassion', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'open hands: medium skin tone', char: '\u{1F450}\u{1F3FD}', shortName:'open_hands_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['hand', 'medium skin tone', 'open', 'uc8', 'diversity', 'body', 'hands', 'hi', 'thank you', 'condolence', 'private', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'compassion', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'open hands: medium-dark skin tone', char: '\u{1F450}\u{1F3FE}', shortName:'open_hands_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['hand', 'medium-dark skin tone', 'open', 'uc8', 'diversity', 'body', 'hands', 'hi', 'thank you', 'condolence', 'private', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'compassion', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'open hands: dark skin tone', char: '\u{1F450}\u{1F3FF}', shortName:'open_hands_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['dark skin tone', 'hand', 'open', 'uc8', 'diversity', 'body', 'hands', 'hi', 'thank you', 'condolence', 'private', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'compassion', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'raising hands', char: '\u{1F64C}', shortName:'raised_hands', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['celebration', 'gesture', 'hand', 'hooray', 'raised', 'uc6', 'diversity', 'happy', 'body', 'hands', 'award', 'hi', 'thank you', 'perfect', 'pray', 'good', 'girls night', 'easter', 'fame', 'festivus', 'language', 'protest', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'ladies night', 'girls only', 'girlfriend', 'famous', 'celebrity', 'blm', 'demonstration']), Emoji(name: 'raising hands: light skin tone', char: '\u{1F64C}\u{1F3FB}', shortName:'raised_hands_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['celebration', 'gesture', 'hand', 'hooray', 'light skin tone', 'raised', 'uc8', 'diversity', 'happy', 'body', 'hands', 'award', 'hi', 'thank you', 'perfect', 'pray', 'good', 'girls night', 'easter', 'fame', 'festivus', 'language', 'protest', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'ladies night', 'girls only', 'girlfriend', 'famous', 'celebrity', 'blm', 'demonstration'], modifiable: true), Emoji(name: 'raising hands: medium-light skin tone', char: '\u{1F64C}\u{1F3FC}', shortName:'raised_hands_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['celebration', 'gesture', 'hand', 'hooray', 'medium-light skin tone', 'raised', 'uc8', 'diversity', 'happy', 'body', 'hands', 'award', 'hi', 'thank you', 'perfect', 'pray', 'good', 'girls night', 'easter', 'fame', 'festivus', 'language', 'protest', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'ladies night', 'girls only', 'girlfriend', 'famous', 'celebrity', 'blm', 'demonstration'], modifiable: true), Emoji(name: 'raising hands: medium skin tone', char: '\u{1F64C}\u{1F3FD}', shortName:'raised_hands_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['celebration', 'gesture', 'hand', 'hooray', 'medium skin tone', 'raised', 'uc8', 'diversity', 'happy', 'body', 'hands', 'award', 'hi', 'thank you', 'perfect', 'pray', 'good', 'girls night', 'easter', 'fame', 'festivus', 'language', 'protest', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'ladies night', 'girls only', 'girlfriend', 'famous', 'celebrity', 'blm', 'demonstration'], modifiable: true), Emoji(name: 'raising hands: medium-dark skin tone', char: '\u{1F64C}\u{1F3FE}', shortName:'raised_hands_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['celebration', 'gesture', 'hand', 'hooray', 'medium-dark skin tone', 'raised', 'uc8', 'diversity', 'happy', 'body', 'hands', 'award', 'hi', 'thank you', 'perfect', 'pray', 'good', 'girls night', 'easter', 'fame', 'festivus', 'language', 'protest', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'ladies night', 'girls only', 'girlfriend', 'famous', 'celebrity', 'blm', 'demonstration'], modifiable: true), Emoji(name: 'raising hands: dark skin tone', char: '\u{1F64C}\u{1F3FF}', shortName:'raised_hands_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['celebration', 'dark skin tone', 'gesture', 'hand', 'hooray', 'raised', 'uc8', 'diversity', 'happy', 'body', 'hands', 'award', 'hi', 'thank you', 'perfect', 'pray', 'good', 'girls night', 'easter', 'fame', 'festivus', 'language', 'protest', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'ladies night', 'girls only', 'girlfriend', 'famous', 'celebrity', 'blm', 'demonstration'], modifiable: true), Emoji(name: 'clapping hands', char: '\u{1F44F}', shortName:'clap', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['clap', 'hand', 'uc6', 'diversity', 'happy', 'body', 'hands', 'thank you', 'win', 'awesome', 'good', 'beautiful', 'clap', 'pussy', 'celebrate', 'pleased', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'clapping', 'claps', 'clapping hands', 'applause', 'condom', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'please', 'chill', 'confident', 'content']), Emoji(name: 'clapping hands: light skin tone', char: '\u{1F44F}\u{1F3FB}', shortName:'clap_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['clap', 'hand', 'light skin tone', 'uc8', 'diversity', 'happy', 'body', 'hands', 'thank you', 'win', 'awesome', 'good', 'beautiful', 'clap', 'pussy', 'celebrate', 'pleased', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'clapping', 'claps', 'clapping hands', 'applause', 'condom', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'please', 'chill', 'confident', 'content'], modifiable: true), Emoji(name: 'clapping hands: medium-light skin tone', char: '\u{1F44F}\u{1F3FC}', shortName:'clap_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['clap', 'hand', 'medium-light skin tone', 'uc8', 'diversity', 'happy', 'body', 'hands', 'thank you', 'win', 'awesome', 'good', 'beautiful', 'clap', 'pussy', 'celebrate', 'pleased', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'clapping', 'claps', 'clapping hands', 'applause', 'condom', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'please', 'chill', 'confident', 'content'], modifiable: true), Emoji(name: 'clapping hands: medium skin tone', char: '\u{1F44F}\u{1F3FD}', shortName:'clap_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['clap', 'hand', 'medium skin tone', 'uc8', 'diversity', 'happy', 'body', 'hands', 'thank you', 'win', 'awesome', 'good', 'beautiful', 'clap', 'pussy', 'celebrate', 'pleased', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'clapping', 'claps', 'clapping hands', 'applause', 'condom', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'please', 'chill', 'confident', 'content'], modifiable: true), Emoji(name: 'clapping hands: medium-dark skin tone', char: '\u{1F44F}\u{1F3FE}', shortName:'clap_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['clap', 'hand', 'medium-dark skin tone', 'uc8', 'diversity', 'happy', 'body', 'hands', 'thank you', 'win', 'awesome', 'good', 'beautiful', 'clap', 'pussy', 'celebrate', 'pleased', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'clapping', 'claps', 'clapping hands', 'applause', 'condom', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'please', 'chill', 'confident', 'content'], modifiable: true), Emoji(name: 'clapping hands: dark skin tone', char: '\u{1F44F}\u{1F3FF}', shortName:'clap_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['clap', 'dark skin tone', 'hand', 'uc8', 'diversity', 'happy', 'body', 'hands', 'thank you', 'win', 'awesome', 'good', 'beautiful', 'clap', 'pussy', 'celebrate', 'pleased', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'clapping', 'claps', 'clapping hands', 'applause', 'condom', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'please', 'chill', 'confident', 'content'], modifiable: true), Emoji(name: 'handshake', char: '\u{1F91D}', shortName:'handshake', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['agreement', 'hand', 'handshake', 'meeting', 'shake', 'uc9', 'diversity', 'body', 'hands', 'hi', 'business', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle']), Emoji(name: 'thumbs up', char: '\u{1F44D}', shortName:'thumbsup', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['+1', 'hand', 'thumb', 'up', 'uc6', 'diversity', 'happy', 'body', 'hands', 'award', 'hi', 'luck', 'thank you', 'perfect', 'awesome', 'good', 'beautiful', 'correct', 'fun', 'proud', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'good luck', 'lucky', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'passing grade', '(y)']), Emoji(name: 'thumbs up: light skin tone', char: '\u{1F44D}\u{1F3FB}', shortName:'thumbsup_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['+1', 'hand', 'light skin tone', 'thumb', 'up', 'uc8', 'diversity', 'happy', 'body', 'hands', 'award', 'hi', 'luck', 'thank you', 'perfect', 'awesome', 'good', 'beautiful', 'correct', 'fun', 'proud', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'good luck', 'lucky', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'passing grade'], modifiable: true), Emoji(name: 'thumbs up: medium-light skin tone', char: '\u{1F44D}\u{1F3FC}', shortName:'thumbsup_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['+1', 'hand', 'medium-light skin tone', 'thumb', 'up', 'uc8', 'diversity', 'happy', 'body', 'hands', 'award', 'hi', 'luck', 'thank you', 'perfect', 'awesome', 'good', 'beautiful', 'correct', 'fun', 'proud', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'good luck', 'lucky', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'passing grade'], modifiable: true), Emoji(name: 'thumbs up: medium skin tone', char: '\u{1F44D}\u{1F3FD}', shortName:'thumbsup_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['+1', 'hand', 'medium skin tone', 'thumb', 'up', 'uc8', 'diversity', 'happy', 'body', 'hands', 'award', 'hi', 'luck', 'thank you', 'perfect', 'awesome', 'good', 'beautiful', 'correct', 'fun', 'proud', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'good luck', 'lucky', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'passing grade'], modifiable: true), Emoji(name: 'thumbs up: medium-dark skin tone', char: '\u{1F44D}\u{1F3FE}', shortName:'thumbsup_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['+1', 'hand', 'medium-dark skin tone', 'thumb', 'up', 'uc8', 'diversity', 'happy', 'body', 'hands', 'award', 'hi', 'luck', 'thank you', 'perfect', 'awesome', 'good', 'beautiful', 'correct', 'fun', 'proud', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'good luck', 'lucky', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'passing grade'], modifiable: true), Emoji(name: 'thumbs up: dark skin tone', char: '\u{1F44D}\u{1F3FF}', shortName:'thumbsup_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['+1', 'dark skin tone', 'hand', 'thumb', 'up', 'uc8', 'diversity', 'happy', 'body', 'hands', 'award', 'hi', 'luck', 'thank you', 'perfect', 'awesome', 'good', 'beautiful', 'correct', 'fun', 'proud', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'good luck', 'lucky', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'passing grade'], modifiable: true), Emoji(name: 'thumbs down', char: '\u{1F44E}', shortName:'thumbsdown', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['-1', 'down', 'hand', 'thumb', 'uc6', 'diversity', 'sad', 'body', 'hands', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'body part', 'anatomy', 'hand', 'finger', 'fingers']), Emoji(name: 'thumbs down: light skin tone', char: '\u{1F44E}\u{1F3FB}', shortName:'thumbsdown_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['-1', 'down', 'hand', 'light skin tone', 'thumb', 'uc8', 'diversity', 'sad', 'body', 'hands', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'thumbs down: medium-light skin tone', char: '\u{1F44E}\u{1F3FC}', shortName:'thumbsdown_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['-1', 'down', 'hand', 'medium-light skin tone', 'thumb', 'uc8', 'diversity', 'sad', 'body', 'hands', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'thumbs down: medium skin tone', char: '\u{1F44E}\u{1F3FD}', shortName:'thumbsdown_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['-1', 'down', 'hand', 'medium skin tone', 'thumb', 'uc8', 'diversity', 'sad', 'body', 'hands', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'thumbs down: medium-dark skin tone', char: '\u{1F44E}\u{1F3FE}', shortName:'thumbsdown_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['-1', 'down', 'hand', 'medium-dark skin tone', 'thumb', 'uc8', 'diversity', 'sad', 'body', 'hands', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'thumbs down: dark skin tone', char: '\u{1F44E}\u{1F3FF}', shortName:'thumbsdown_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['-1', 'dark skin tone', 'down', 'hand', 'thumb', 'uc8', 'diversity', 'sad', 'body', 'hands', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'oncoming fist', char: '\u{1F44A}', shortName:'punch', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['clenched', 'fist', 'hand', 'punch', 'uc6', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'win', 'awesome', 'boys night', 'friend', 'fight', 'hit', 'proud', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'guys night', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'punch', 'pow', 'bam']), Emoji(name: 'oncoming fist: light skin tone', char: '\u{1F44A}\u{1F3FB}', shortName:'punch_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['clenched', 'fist', 'hand', 'light skin tone', 'punch', 'uc8', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'win', 'awesome', 'boys night', 'friend', 'fight', 'hit', 'proud', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'guys night', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'punch', 'pow', 'bam'], modifiable: true), Emoji(name: 'oncoming fist: medium-light skin tone', char: '\u{1F44A}\u{1F3FC}', shortName:'punch_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['clenched', 'fist', 'hand', 'medium-light skin tone', 'punch', 'uc8', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'win', 'awesome', 'boys night', 'friend', 'fight', 'hit', 'proud', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'guys night', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'punch', 'pow', 'bam'], modifiable: true), Emoji(name: 'oncoming fist: medium skin tone', char: '\u{1F44A}\u{1F3FD}', shortName:'punch_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['clenched', 'fist', 'hand', 'medium skin tone', 'punch', 'uc8', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'win', 'awesome', 'boys night', 'friend', 'fight', 'hit', 'proud', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'guys night', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'punch', 'pow', 'bam'], modifiable: true), Emoji(name: 'oncoming fist: medium-dark skin tone', char: '\u{1F44A}\u{1F3FE}', shortName:'punch_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['clenched', 'fist', 'hand', 'medium-dark skin tone', 'punch', 'uc8', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'win', 'awesome', 'boys night', 'friend', 'fight', 'hit', 'proud', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'guys night', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'punch', 'pow', 'bam'], modifiable: true), Emoji(name: 'oncoming fist: dark skin tone', char: '\u{1F44A}\u{1F3FF}', shortName:'punch_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['clenched', 'dark skin tone', 'fist', 'hand', 'punch', 'uc8', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'win', 'awesome', 'boys night', 'friend', 'fight', 'hit', 'proud', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'guys night', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'punch', 'pow', 'bam'], modifiable: true), Emoji(name: 'raised fist', char: '\u{270A}', shortName:'fist', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['clenched', 'fist', 'hand', 'punch', 'uc6', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'win', 'condolence', 'proud', 'language', 'protest', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'compassion', 'blm', 'demonstration']), Emoji(name: 'raised fist: light skin tone', char: '\u{270A}\u{1F3FB}', shortName:'fist_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['clenched', 'fist', 'hand', 'light skin tone', 'punch', 'uc8', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'win', 'condolence', 'proud', 'language', 'protest', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'compassion', 'blm', 'demonstration'], modifiable: true), Emoji(name: 'raised fist: medium-light skin tone', char: '\u{270A}\u{1F3FC}', shortName:'fist_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['clenched', 'fist', 'hand', 'medium-light skin tone', 'punch', 'uc8', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'win', 'condolence', 'proud', 'language', 'protest', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'compassion', 'blm', 'demonstration'], modifiable: true), Emoji(name: 'raised fist: medium skin tone', char: '\u{270A}\u{1F3FD}', shortName:'fist_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['clenched', 'fist', 'hand', 'medium skin tone', 'punch', 'uc8', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'win', 'condolence', 'proud', 'language', 'protest', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'compassion', 'blm', 'demonstration'], modifiable: true), Emoji(name: 'raised fist: medium-dark skin tone', char: '\u{270A}\u{1F3FE}', shortName:'fist_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['clenched', 'fist', 'hand', 'medium-dark skin tone', 'punch', 'uc8', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'win', 'condolence', 'proud', 'language', 'protest', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'compassion', 'blm', 'demonstration'], modifiable: true), Emoji(name: 'raised fist: dark skin tone', char: '\u{270A}\u{1F3FF}', shortName:'fist_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['clenched', 'dark skin tone', 'fist', 'hand', 'punch', 'uc8', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'win', 'condolence', 'proud', 'language', 'protest', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'compassion', 'blm', 'demonstration'], modifiable: true), Emoji(name: 'left-facing fist', char: '\u{1F91B}', shortName:'left_facing_fist', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['fist', 'leftwards', 'uc9', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'win', 'friend', 'hit', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'punch', 'pow', 'bam']), Emoji(name: 'left-facing fist: light skin tone', char: '\u{1F91B}\u{1F3FB}', shortName:'left_facing_fist_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['fist', 'leftwards', 'light skin tone', 'uc9', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'win', 'friend', 'hit', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'punch', 'pow', 'bam'], modifiable: true), Emoji(name: 'left-facing fist: medium-light skin tone', char: '\u{1F91B}\u{1F3FC}', shortName:'left_facing_fist_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['fist', 'leftwards', 'medium-light skin tone', 'uc9', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'win', 'friend', 'hit', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'punch', 'pow', 'bam'], modifiable: true), Emoji(name: 'left-facing fist: medium skin tone', char: '\u{1F91B}\u{1F3FD}', shortName:'left_facing_fist_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['fist', 'leftwards', 'medium skin tone', 'uc9', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'win', 'friend', 'hit', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'punch', 'pow', 'bam'], modifiable: true), Emoji(name: 'left-facing fist: medium-dark skin tone', char: '\u{1F91B}\u{1F3FE}', shortName:'left_facing_fist_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['fist', 'leftwards', 'medium-dark skin tone', 'uc9', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'win', 'friend', 'hit', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'punch', 'pow', 'bam'], modifiable: true), Emoji(name: 'left-facing fist: dark skin tone', char: '\u{1F91B}\u{1F3FF}', shortName:'left_facing_fist_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['dark skin tone', 'fist', 'leftwards', 'uc9', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'win', 'friend', 'hit', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'punch', 'pow', 'bam'], modifiable: true), Emoji(name: 'right-facing fist', char: '\u{1F91C}', shortName:'right_facing_fist', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['fist', 'rightwards', 'uc9', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'friend', 'hit', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'punch', 'pow', 'bam']), Emoji(name: 'right-facing fist: light skin tone', char: '\u{1F91C}\u{1F3FB}', shortName:'right_facing_fist_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['fist', 'light skin tone', 'rightwards', 'uc9', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'friend', 'hit', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'punch', 'pow', 'bam'], modifiable: true), Emoji(name: 'right-facing fist: medium-light skin tone', char: '\u{1F91C}\u{1F3FC}', shortName:'right_facing_fist_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['fist', 'medium-light skin tone', 'rightwards', 'uc9', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'friend', 'hit', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'punch', 'pow', 'bam'], modifiable: true), Emoji(name: 'right-facing fist: medium skin tone', char: '\u{1F91C}\u{1F3FD}', shortName:'right_facing_fist_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['fist', 'medium skin tone', 'rightwards', 'uc9', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'friend', 'hit', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'punch', 'pow', 'bam'], modifiable: true), Emoji(name: 'right-facing fist: medium-dark skin tone', char: '\u{1F91C}\u{1F3FE}', shortName:'right_facing_fist_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['fist', 'medium-dark skin tone', 'rightwards', 'uc9', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'friend', 'hit', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'punch', 'pow', 'bam'], modifiable: true), Emoji(name: 'right-facing fist: dark skin tone', char: '\u{1F91C}\u{1F3FF}', shortName:'right_facing_fist_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersClosed, keywords: ['dark skin tone', 'fist', 'rightwards', 'uc9', 'diversity', 'body', 'hands', 'hi', 'fist bump', 'friend', 'hit', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fist', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'punch', 'pow', 'bam'], modifiable: true), Emoji(name: 'crossed fingers', char: '\u{1F91E}', shortName:'fingers_crossed', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['cross', 'finger', 'hand', 'luck', 'uc9', 'diversity', 'body', 'hands', 'donald trump', 'irish', 'hope', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'trump', 'saint patricks day', 'st patricks day', 'leprechaun', 'swear', 'promise']), Emoji(name: 'crossed fingers: light skin tone', char: '\u{1F91E}\u{1F3FB}', shortName:'fingers_crossed_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['cross', 'finger', 'hand', 'light skin tone', 'luck', 'uc9', 'diversity', 'body', 'hands', 'donald trump', 'irish', 'hope', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'trump', 'saint patricks day', 'st patricks day', 'leprechaun', 'swear', 'promise'], modifiable: true), Emoji(name: 'crossed fingers: medium-light skin tone', char: '\u{1F91E}\u{1F3FC}', shortName:'fingers_crossed_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['cross', 'finger', 'hand', 'luck', 'medium-light skin tone', 'uc9', 'diversity', 'body', 'hands', 'donald trump', 'irish', 'hope', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'trump', 'saint patricks day', 'st patricks day', 'leprechaun', 'swear', 'promise'], modifiable: true), Emoji(name: 'crossed fingers: medium skin tone', char: '\u{1F91E}\u{1F3FD}', shortName:'fingers_crossed_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['cross', 'finger', 'hand', 'luck', 'medium skin tone', 'uc9', 'diversity', 'body', 'hands', 'donald trump', 'irish', 'hope', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'trump', 'saint patricks day', 'st patricks day', 'leprechaun', 'swear', 'promise'], modifiable: true), Emoji(name: 'crossed fingers: medium-dark skin tone', char: '\u{1F91E}\u{1F3FE}', shortName:'fingers_crossed_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['cross', 'finger', 'hand', 'luck', 'medium-dark skin tone', 'uc9', 'diversity', 'body', 'hands', 'donald trump', 'irish', 'hope', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'trump', 'saint patricks day', 'st patricks day', 'leprechaun', 'swear', 'promise'], modifiable: true), Emoji(name: 'crossed fingers: dark skin tone', char: '\u{1F91E}\u{1F3FF}', shortName:'fingers_crossed_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['cross', 'dark skin tone', 'finger', 'hand', 'luck', 'uc9', 'diversity', 'body', 'hands', 'donald trump', 'irish', 'hope', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'trump', 'saint patricks day', 'st patricks day', 'leprechaun', 'swear', 'promise'], modifiable: true), Emoji(name: 'victory hand', char: '\u{270C}\u{FE0F}', shortName:'v', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['hand', 'v', 'victory', 'uc1', 'diversity', 'peace', 'body', 'hands', 'hi', 'thank you', 'girls night', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'ladies night', 'girls only', 'girlfriend']), Emoji(name: 'victory hand: light skin tone', char: '\u{270C}\u{1F3FB}', shortName:'v_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['hand', 'light skin tone', 'v', 'victory', 'uc8', 'diversity', 'peace', 'body', 'hands', 'hi', 'thank you', 'girls night', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'ladies night', 'girls only', 'girlfriend'], modifiable: true), Emoji(name: 'victory hand: medium-light skin tone', char: '\u{270C}\u{1F3FC}', shortName:'v_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['hand', 'medium-light skin tone', 'v', 'victory', 'uc8', 'diversity', 'peace', 'body', 'hands', 'hi', 'thank you', 'girls night', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'ladies night', 'girls only', 'girlfriend'], modifiable: true), Emoji(name: 'victory hand: medium skin tone', char: '\u{270C}\u{1F3FD}', shortName:'v_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['hand', 'medium skin tone', 'v', 'victory', 'uc8', 'diversity', 'peace', 'body', 'hands', 'hi', 'thank you', 'girls night', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'ladies night', 'girls only', 'girlfriend'], modifiable: true), Emoji(name: 'victory hand: medium-dark skin tone', char: '\u{270C}\u{1F3FE}', shortName:'v_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['hand', 'medium-dark skin tone', 'v', 'victory', 'uc8', 'diversity', 'peace', 'body', 'hands', 'hi', 'thank you', 'girls night', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'ladies night', 'girls only', 'girlfriend'], modifiable: true), Emoji(name: 'victory hand: dark skin tone', char: '\u{270C}\u{1F3FF}', shortName:'v_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['dark skin tone', 'hand', 'v', 'victory', 'uc8', 'diversity', 'peace', 'body', 'hands', 'hi', 'thank you', 'girls night', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'ladies night', 'girls only', 'girlfriend'], modifiable: true), Emoji(name: 'love-you gesture', char: '\u{1F91F}', shortName:'love_you_gesture', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['ILY', 'hand', 'uc10', 'diversity', 'body', 'hands', 'love', 'beautiful', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely']), Emoji(name: 'love-you gesture: light skin tone', char: '\u{1F91F}\u{1F3FB}', shortName:'love_you_gesture_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['ILY', 'hand', 'light skin tone', 'uc10', 'diversity', 'body', 'hands', 'love', 'beautiful', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely'], modifiable: true), Emoji(name: 'love-you gesture: medium-light skin tone', char: '\u{1F91F}\u{1F3FC}', shortName:'love_you_gesture_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['ILY', 'hand', 'medium-light skin tone', 'uc10', 'diversity', 'body', 'hands', 'love', 'beautiful', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely'], modifiable: true), Emoji(name: 'love-you gesture: medium skin tone', char: '\u{1F91F}\u{1F3FD}', shortName:'love_you_gesture_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['ILY', 'hand', 'medium skin tone', 'uc10', 'diversity', 'body', 'hands', 'love', 'beautiful', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely'], modifiable: true), Emoji(name: 'love-you gesture: medium-dark skin tone', char: '\u{1F91F}\u{1F3FE}', shortName:'love_you_gesture_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['ILY', 'hand', 'medium-dark skin tone', 'uc10', 'diversity', 'body', 'hands', 'love', 'beautiful', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely'], modifiable: true), Emoji(name: 'love-you gesture: dark skin tone', char: '\u{1F91F}\u{1F3FF}', shortName:'love_you_gesture_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['ILY', 'dark skin tone', 'hand', 'uc10', 'diversity', 'body', 'hands', 'love', 'beautiful', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely'], modifiable: true), Emoji(name: 'sign of the horns', char: '\u{1F918}', shortName:'metal', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['finger', 'hand', 'horns', 'rock-on', 'uc8', 'diversity', 'body', 'hands', 'hi', 'boys night', 'rock and roll', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'guys night']), Emoji(name: 'sign of the horns: light skin tone', char: '\u{1F918}\u{1F3FB}', shortName:'metal_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['finger', 'hand', 'horns', 'light skin tone', 'rock-on', 'uc8', 'diversity', 'body', 'hands', 'hi', 'boys night', 'rock and roll', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'guys night'], modifiable: true), Emoji(name: 'sign of the horns: medium-light skin tone', char: '\u{1F918}\u{1F3FC}', shortName:'metal_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['finger', 'hand', 'horns', 'medium-light skin tone', 'rock-on', 'uc8', 'diversity', 'body', 'hands', 'hi', 'boys night', 'rock and roll', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'guys night'], modifiable: true), Emoji(name: 'sign of the horns: medium skin tone', char: '\u{1F918}\u{1F3FD}', shortName:'metal_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['finger', 'hand', 'horns', 'medium skin tone', 'rock-on', 'uc8', 'diversity', 'body', 'hands', 'hi', 'boys night', 'rock and roll', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'guys night'], modifiable: true), Emoji(name: 'sign of the horns: medium-dark skin tone', char: '\u{1F918}\u{1F3FE}', shortName:'metal_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['finger', 'hand', 'horns', 'medium-dark skin tone', 'rock-on', 'uc8', 'diversity', 'body', 'hands', 'hi', 'boys night', 'rock and roll', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'guys night'], modifiable: true), Emoji(name: 'sign of the horns: dark skin tone', char: '\u{1F918}\u{1F3FF}', shortName:'metal_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['dark skin tone', 'finger', 'hand', 'horns', 'rock-on', 'uc8', 'diversity', 'body', 'hands', 'hi', 'boys night', 'rock and roll', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'guys night'], modifiable: true), Emoji(name: 'OK hand', char: '\u{1F44C}', shortName:'ok_hand', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['OK', 'hand', 'uc6', 'diversity', 'happy', 'butt', 'body', 'hands', 'hi', 'sex', 'thank you', 'perfect', 'awesome', 'good', 'beautiful', 'google', 'correct', 'porn', 'fun', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'ass', 'booty', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fuck', 'fucking', 'horny', 'humping', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'passing grade']), Emoji(name: 'OK hand: light skin tone', char: '\u{1F44C}\u{1F3FB}', shortName:'ok_hand_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['OK', 'hand', 'light skin tone', 'uc8', 'diversity', 'happy', 'butt', 'body', 'hands', 'hi', 'sex', 'thank you', 'perfect', 'awesome', 'good', 'beautiful', 'google', 'correct', 'porn', 'fun', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'ass', 'booty', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fuck', 'fucking', 'horny', 'humping', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'passing grade'], modifiable: true), Emoji(name: 'OK hand: medium-light skin tone', char: '\u{1F44C}\u{1F3FC}', shortName:'ok_hand_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['OK', 'hand', 'medium-light skin tone', 'uc8', 'diversity', 'happy', 'butt', 'body', 'hands', 'hi', 'sex', 'thank you', 'perfect', 'awesome', 'good', 'beautiful', 'google', 'correct', 'porn', 'fun', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'ass', 'booty', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fuck', 'fucking', 'horny', 'humping', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'passing grade'], modifiable: true), Emoji(name: 'OK hand: medium skin tone', char: '\u{1F44C}\u{1F3FD}', shortName:'ok_hand_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['OK', 'hand', 'medium skin tone', 'uc8', 'diversity', 'happy', 'butt', 'body', 'hands', 'hi', 'sex', 'thank you', 'perfect', 'awesome', 'good', 'beautiful', 'google', 'correct', 'porn', 'fun', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'ass', 'booty', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fuck', 'fucking', 'horny', 'humping', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'passing grade'], modifiable: true), Emoji(name: 'OK hand: medium-dark skin tone', char: '\u{1F44C}\u{1F3FE}', shortName:'ok_hand_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['OK', 'hand', 'medium-dark skin tone', 'uc8', 'diversity', 'happy', 'butt', 'body', 'hands', 'hi', 'sex', 'thank you', 'perfect', 'awesome', 'good', 'beautiful', 'google', 'correct', 'porn', 'fun', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'ass', 'booty', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fuck', 'fucking', 'horny', 'humping', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'passing grade'], modifiable: true), Emoji(name: 'OK hand: dark skin tone', char: '\u{1F44C}\u{1F3FF}', shortName:'ok_hand_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['OK', 'dark skin tone', 'hand', 'uc8', 'diversity', 'happy', 'butt', 'body', 'hands', 'hi', 'sex', 'thank you', 'perfect', 'awesome', 'good', 'beautiful', 'google', 'correct', 'porn', 'fun', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'ass', 'booty', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fuck', 'fucking', 'horny', 'humping', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'passing grade'], modifiable: true), Emoji(name: 'pinching hand', char: '\u{1F90F}', shortName:'pinching_hand', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['uc12', 'diversity', 'penis', 'body', 'hands', 'donald trump', 'half', 'quiet', 'tiny', 'greed', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'dick', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'trump', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'petite bite', 'small dick', 'small', 'selfish']), Emoji(name: 'pinching hand: light skin tone', char: '\u{1F90F}\u{1F3FB}', shortName:'pinching_hand_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['uc12', 'diversity', 'penis', 'body', 'hands', 'donald trump', 'half', 'quiet', 'tiny', 'greed', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'dick', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'trump', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'petite bite', 'small dick', 'small', 'selfish'], modifiable: true), Emoji(name: 'pinching hand: medium-light skin tone', char: '\u{1F90F}\u{1F3FC}', shortName:'pinching_hand_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['uc12', 'diversity', 'penis', 'body', 'hands', 'donald trump', 'half', 'quiet', 'tiny', 'greed', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'dick', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'trump', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'petite bite', 'small dick', 'small', 'selfish'], modifiable: true), Emoji(name: 'pinching hand: medium skin tone', char: '\u{1F90F}\u{1F3FD}', shortName:'pinching_hand_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['uc12', 'diversity', 'penis', 'body', 'hands', 'donald trump', 'half', 'quiet', 'tiny', 'greed', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'dick', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'trump', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'petite bite', 'small dick', 'small', 'selfish'], modifiable: true), Emoji(name: 'pinching hand: medium-dark skin tone', char: '\u{1F90F}\u{1F3FE}', shortName:'pinching_hand_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['uc12', 'diversity', 'penis', 'body', 'hands', 'donald trump', 'half', 'quiet', 'tiny', 'greed', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'dick', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'trump', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'petite bite', 'small dick', 'small', 'selfish'], modifiable: true), Emoji(name: 'pinching hand: dark skin tone', char: '\u{1F90F}\u{1F3FF}', shortName:'pinching_hand_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['uc12', 'diversity', 'penis', 'body', 'hands', 'donald trump', 'half', 'quiet', 'tiny', 'greed', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'dick', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'trump', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'petite bite', 'small dick', 'small', 'selfish'], modifiable: true), Emoji(name: 'pinched fingers', char: '\u{1F90C}', shortName:'pinched_fingers', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['uc13', 'diversity', 'italian', 'body', 'hands', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'italy', 'italie', 'body part', 'anatomy', 'hand', 'finger', 'fingers']), Emoji(name: 'pinched fingers: medium-light skin tone', char: '\u{1F90C}\u{1F3FC}', shortName:'pinched_fingers_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['uc13', 'diversity', 'italian', 'body', 'hands', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'italy', 'italie', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'pinched fingers: light skin tone', char: '\u{1F90C}\u{1F3FB}', shortName:'pinched_fingers_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['uc13', 'diversity', 'italian', 'body', 'hands', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'italy', 'italie', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'pinched fingers: medium skin tone', char: '\u{1F90C}\u{1F3FD}', shortName:'pinched_fingers_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['uc13', 'diversity', 'italian', 'body', 'hands', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'italy', 'italie', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'pinched fingers: medium-dark skin tone', char: '\u{1F90C}\u{1F3FE}', shortName:'pinched_fingers_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['uc13', 'diversity', 'italian', 'body', 'hands', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'italy', 'italie', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'pinched fingers: dark skin tone', char: '\u{1F90C}\u{1F3FF}', shortName:'pinched_fingers_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['uc13', 'diversity', 'italian', 'body', 'hands', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'italy', 'italie', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'backhand index pointing left', char: '\u{1F448}', shortName:'point_left', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'finger', 'hand', 'index', 'point', 'uc6', 'diversity', 'body', 'hands', 'hi', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle']), Emoji(name: 'backhand index pointing left: light skin tone', char: '\u{1F448}\u{1F3FB}', shortName:'point_left_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'finger', 'hand', 'index', 'light skin tone', 'point', 'uc8', 'diversity', 'body', 'hands', 'hi', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'backhand index pointing left: medium-light skin tone', char: '\u{1F448}\u{1F3FC}', shortName:'point_left_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'finger', 'hand', 'index', 'medium-light skin tone', 'point', 'uc8', 'diversity', 'body', 'hands', 'hi', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'backhand index pointing left: medium skin tone', char: '\u{1F448}\u{1F3FD}', shortName:'point_left_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'finger', 'hand', 'index', 'medium skin tone', 'point', 'uc8', 'diversity', 'body', 'hands', 'hi', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'backhand index pointing left: medium-dark skin tone', char: '\u{1F448}\u{1F3FE}', shortName:'point_left_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'finger', 'hand', 'index', 'medium-dark skin tone', 'point', 'uc8', 'diversity', 'body', 'hands', 'hi', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'backhand index pointing left: dark skin tone', char: '\u{1F448}\u{1F3FF}', shortName:'point_left_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'dark skin tone', 'finger', 'hand', 'index', 'point', 'uc8', 'diversity', 'body', 'hands', 'hi', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'backhand index pointing right', char: '\u{1F449}', shortName:'point_right', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'finger', 'hand', 'index', 'point', 'uc6', 'diversity', 'body', 'hands', 'hi', 'sex', 'download', 'porn', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fuck', 'fucking', 'horny', 'humping']), Emoji(name: 'backhand index pointing right: light skin tone', char: '\u{1F449}\u{1F3FB}', shortName:'point_right_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'finger', 'hand', 'index', 'light skin tone', 'point', 'uc8', 'diversity', 'body', 'hands', 'hi', 'sex', 'download', 'porn', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fuck', 'fucking', 'horny', 'humping'], modifiable: true), Emoji(name: 'backhand index pointing right: medium-light skin tone', char: '\u{1F449}\u{1F3FC}', shortName:'point_right_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'finger', 'hand', 'index', 'medium-light skin tone', 'point', 'uc8', 'diversity', 'body', 'hands', 'hi', 'sex', 'download', 'porn', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fuck', 'fucking', 'horny', 'humping'], modifiable: true), Emoji(name: 'backhand index pointing right: medium skin tone', char: '\u{1F449}\u{1F3FD}', shortName:'point_right_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'finger', 'hand', 'index', 'medium skin tone', 'point', 'uc8', 'diversity', 'body', 'hands', 'hi', 'sex', 'download', 'porn', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fuck', 'fucking', 'horny', 'humping'], modifiable: true), Emoji(name: 'backhand index pointing right: medium-dark skin tone', char: '\u{1F449}\u{1F3FE}', shortName:'point_right_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'finger', 'hand', 'index', 'medium-dark skin tone', 'point', 'uc8', 'diversity', 'body', 'hands', 'hi', 'sex', 'download', 'porn', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fuck', 'fucking', 'horny', 'humping'], modifiable: true), Emoji(name: 'backhand index pointing right: dark skin tone', char: '\u{1F449}\u{1F3FF}', shortName:'point_right_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'dark skin tone', 'finger', 'hand', 'index', 'point', 'uc8', 'diversity', 'body', 'hands', 'hi', 'sex', 'download', 'porn', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'fuck', 'fucking', 'horny', 'humping'], modifiable: true), Emoji(name: 'backhand index pointing up', char: '\u{1F446}', shortName:'point_up_2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'finger', 'hand', 'index', 'point', 'up', 'uc6', 'diversity', 'body', 'hands', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers']), Emoji(name: 'backhand index pointing up: light skin tone', char: '\u{1F446}\u{1F3FB}', shortName:'point_up_2_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'finger', 'hand', 'index', 'light skin tone', 'point', 'up', 'uc8', 'diversity', 'body', 'hands', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'backhand index pointing up: medium-light skin tone', char: '\u{1F446}\u{1F3FC}', shortName:'point_up_2_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'finger', 'hand', 'index', 'medium-light skin tone', 'point', 'up', 'uc8', 'diversity', 'body', 'hands', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'backhand index pointing up: medium skin tone', char: '\u{1F446}\u{1F3FD}', shortName:'point_up_2_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'finger', 'hand', 'index', 'medium skin tone', 'point', 'up', 'uc8', 'diversity', 'body', 'hands', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'backhand index pointing up: medium-dark skin tone', char: '\u{1F446}\u{1F3FE}', shortName:'point_up_2_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'finger', 'hand', 'index', 'medium-dark skin tone', 'point', 'up', 'uc8', 'diversity', 'body', 'hands', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'backhand index pointing up: dark skin tone', char: '\u{1F446}\u{1F3FF}', shortName:'point_up_2_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'dark skin tone', 'finger', 'hand', 'index', 'point', 'up', 'uc8', 'diversity', 'body', 'hands', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'backhand index pointing down', char: '\u{1F447}', shortName:'point_down', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'down', 'finger', 'hand', 'index', 'point', 'uc6', 'diversity', 'body', 'hands', 'click', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers']), Emoji(name: 'backhand index pointing down: light skin tone', char: '\u{1F447}\u{1F3FB}', shortName:'point_down_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'down', 'finger', 'hand', 'index', 'light skin tone', 'point', 'uc8', 'diversity', 'body', 'hands', 'click', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'backhand index pointing down: medium-light skin tone', char: '\u{1F447}\u{1F3FC}', shortName:'point_down_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'down', 'finger', 'hand', 'index', 'medium-light skin tone', 'point', 'uc8', 'diversity', 'body', 'hands', 'click', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'backhand index pointing down: medium skin tone', char: '\u{1F447}\u{1F3FD}', shortName:'point_down_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'down', 'finger', 'hand', 'index', 'medium skin tone', 'point', 'uc8', 'diversity', 'body', 'hands', 'click', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'backhand index pointing down: medium-dark skin tone', char: '\u{1F447}\u{1F3FE}', shortName:'point_down_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'down', 'finger', 'hand', 'index', 'medium-dark skin tone', 'point', 'uc8', 'diversity', 'body', 'hands', 'click', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'backhand index pointing down: dark skin tone', char: '\u{1F447}\u{1F3FF}', shortName:'point_down_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['backhand', 'dark skin tone', 'down', 'finger', 'hand', 'index', 'point', 'uc8', 'diversity', 'body', 'hands', 'click', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers'], modifiable: true), Emoji(name: 'index pointing up', char: '\u{261D}\u{FE0F}', shortName:'point_up', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['finger', 'hand', 'index', 'point', 'up', 'uc1', 'diversity', 'body', 'hands', 'emojione', 'porn', 'important', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'emoji one']), Emoji(name: 'index pointing up: light skin tone', char: '\u{261D}\u{1F3FB}', shortName:'point_up_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['finger', 'hand', 'index', 'light skin tone', 'point', 'up', 'uc8', 'diversity', 'body', 'hands', 'emojione', 'porn', 'important', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'emoji one'], modifiable: true), Emoji(name: 'index pointing up: medium-light skin tone', char: '\u{261D}\u{1F3FC}', shortName:'point_up_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['finger', 'hand', 'index', 'medium-light skin tone', 'point', 'up', 'uc8', 'diversity', 'body', 'hands', 'emojione', 'porn', 'important', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'emoji one'], modifiable: true), Emoji(name: 'index pointing up: medium skin tone', char: '\u{261D}\u{1F3FD}', shortName:'point_up_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['finger', 'hand', 'index', 'medium skin tone', 'point', 'up', 'uc8', 'diversity', 'body', 'hands', 'emojione', 'porn', 'important', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'emoji one'], modifiable: true), Emoji(name: 'index pointing up: medium-dark skin tone', char: '\u{261D}\u{1F3FE}', shortName:'point_up_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['finger', 'hand', 'index', 'medium-dark skin tone', 'point', 'up', 'uc8', 'diversity', 'body', 'hands', 'emojione', 'porn', 'important', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'emoji one'], modifiable: true), Emoji(name: 'index pointing up: dark skin tone', char: '\u{261D}\u{1F3FF}', shortName:'point_up_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['dark skin tone', 'finger', 'hand', 'index', 'point', 'up', 'uc8', 'diversity', 'body', 'hands', 'emojione', 'porn', 'important', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'emoji one'], modifiable: true), Emoji(name: 'raised hand', char: '\u{270B}', shortName:'raised_hand', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['hand', 'uc6', 'diversity', 'body', 'hands', 'hi', 'girls night', 'high five', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'ladies night', 'girls only', 'girlfriend']), Emoji(name: 'raised hand: light skin tone', char: '\u{270B}\u{1F3FB}', shortName:'raised_hand_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['hand', 'light skin tone', 'uc8', 'diversity', 'body', 'hands', 'hi', 'girls night', 'high five', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'ladies night', 'girls only', 'girlfriend'], modifiable: true), Emoji(name: 'raised hand: medium-light skin tone', char: '\u{270B}\u{1F3FC}', shortName:'raised_hand_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['hand', 'medium-light skin tone', 'uc8', 'diversity', 'body', 'hands', 'hi', 'girls night', 'high five', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'ladies night', 'girls only', 'girlfriend'], modifiable: true), Emoji(name: 'raised hand: medium skin tone', char: '\u{270B}\u{1F3FD}', shortName:'raised_hand_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['hand', 'medium skin tone', 'uc8', 'diversity', 'body', 'hands', 'hi', 'girls night', 'high five', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'ladies night', 'girls only', 'girlfriend'], modifiable: true), Emoji(name: 'raised hand: medium-dark skin tone', char: '\u{270B}\u{1F3FE}', shortName:'raised_hand_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['hand', 'medium-dark skin tone', 'uc8', 'diversity', 'body', 'hands', 'hi', 'girls night', 'high five', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'ladies night', 'girls only', 'girlfriend'], modifiable: true), Emoji(name: 'raised hand: dark skin tone', char: '\u{270B}\u{1F3FF}', shortName:'raised_hand_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['dark skin tone', 'hand', 'uc8', 'diversity', 'body', 'hands', 'hi', 'girls night', 'high five', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'ladies night', 'girls only', 'girlfriend'], modifiable: true), Emoji(name: 'raised back of hand', char: '\u{1F91A}', shortName:'raised_back_of_hand', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['backhand', 'raised', 'uc9', 'diversity', 'body', 'hands', 'award', 'hi', 'hate', 'private', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'прив', 'privé', 'privado', 'reserved']), Emoji(name: 'raised back of hand: light skin tone', char: '\u{1F91A}\u{1F3FB}', shortName:'raised_back_of_hand_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['backhand', 'light skin tone', 'raised', 'uc9', 'diversity', 'body', 'hands', 'award', 'hi', 'hate', 'private', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'raised back of hand: medium-light skin tone', char: '\u{1F91A}\u{1F3FC}', shortName:'raised_back_of_hand_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['backhand', 'medium-light skin tone', 'raised', 'uc9', 'diversity', 'body', 'hands', 'award', 'hi', 'hate', 'private', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'raised back of hand: medium skin tone', char: '\u{1F91A}\u{1F3FD}', shortName:'raised_back_of_hand_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['backhand', 'medium skin tone', 'raised', 'uc9', 'diversity', 'body', 'hands', 'award', 'hi', 'hate', 'private', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'raised back of hand: medium-dark skin tone', char: '\u{1F91A}\u{1F3FE}', shortName:'raised_back_of_hand_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['backhand', 'medium-dark skin tone', 'raised', 'uc9', 'diversity', 'body', 'hands', 'award', 'hi', 'hate', 'private', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'raised back of hand: dark skin tone', char: '\u{1F91A}\u{1F3FF}', shortName:'raised_back_of_hand_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['backhand', 'dark skin tone', 'raised', 'uc9', 'diversity', 'body', 'hands', 'award', 'hi', 'hate', 'private', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'hand with fingers splayed', char: '\u{1F590}', shortName:'hand_splayed', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['finger', 'hand', 'splayed', 'uc7', 'diversity', 'body', 'hands', 'hi', 'gay pride', 'high five', 'proud', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle']), Emoji(name: 'hand with fingers splayed: light skin tone', char: '\u{1F590}\u{1F3FB}', shortName:'hand_splayed_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['finger', 'hand', 'light skin tone', 'splayed', 'uc8', 'diversity', 'body', 'hands', 'hi', 'gay pride', 'high five', 'proud', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'hand with fingers splayed: medium-light skin tone', char: '\u{1F590}\u{1F3FC}', shortName:'hand_splayed_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['finger', 'hand', 'medium-light skin tone', 'splayed', 'uc8', 'diversity', 'body', 'hands', 'hi', 'gay pride', 'high five', 'proud', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'hand with fingers splayed: medium skin tone', char: '\u{1F590}\u{1F3FD}', shortName:'hand_splayed_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['finger', 'hand', 'medium skin tone', 'splayed', 'uc8', 'diversity', 'body', 'hands', 'hi', 'gay pride', 'high five', 'proud', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'hand with fingers splayed: medium-dark skin tone', char: '\u{1F590}\u{1F3FE}', shortName:'hand_splayed_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['finger', 'hand', 'medium-dark skin tone', 'splayed', 'uc8', 'diversity', 'body', 'hands', 'hi', 'gay pride', 'high five', 'proud', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'hand with fingers splayed: dark skin tone', char: '\u{1F590}\u{1F3FF}', shortName:'hand_splayed_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['dark skin tone', 'finger', 'hand', 'splayed', 'uc8', 'diversity', 'body', 'hands', 'hi', 'gay pride', 'high five', 'proud', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'vulcan salute', char: '\u{1F596}', shortName:'vulcan', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['finger', 'hand', 'spock', 'vulcan', 'uc7', 'diversity', 'body', 'hands', 'hi', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle']), Emoji(name: 'vulcan salute: light skin tone', char: '\u{1F596}\u{1F3FB}', shortName:'vulcan_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['finger', 'hand', 'light skin tone', 'spock', 'vulcan', 'uc8', 'diversity', 'body', 'hands', 'hi', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'vulcan salute: medium-light skin tone', char: '\u{1F596}\u{1F3FC}', shortName:'vulcan_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['finger', 'hand', 'medium-light skin tone', 'spock', 'vulcan', 'uc8', 'diversity', 'body', 'hands', 'hi', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'vulcan salute: medium skin tone', char: '\u{1F596}\u{1F3FD}', shortName:'vulcan_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['finger', 'hand', 'medium skin tone', 'spock', 'vulcan', 'uc8', 'diversity', 'body', 'hands', 'hi', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'vulcan salute: medium-dark skin tone', char: '\u{1F596}\u{1F3FE}', shortName:'vulcan_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['finger', 'hand', 'medium-dark skin tone', 'spock', 'vulcan', 'uc8', 'diversity', 'body', 'hands', 'hi', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'vulcan salute: dark skin tone', char: '\u{1F596}\u{1F3FF}', shortName:'vulcan_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['dark skin tone', 'finger', 'hand', 'spock', 'vulcan', 'uc8', 'diversity', 'body', 'hands', 'hi', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'waving hand', char: '\u{1F44B}', shortName:'wave', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['hand', 'wave', 'waving', 'uc6', 'diversity', 'body', 'hands', 'hi', 'hola', 'friend', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo']), Emoji(name: 'waving hand: light skin tone', char: '\u{1F44B}\u{1F3FB}', shortName:'wave_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['hand', 'light skin tone', 'wave', 'waving', 'uc8', 'diversity', 'body', 'hands', 'hi', 'hola', 'friend', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo'], modifiable: true), Emoji(name: 'waving hand: medium-light skin tone', char: '\u{1F44B}\u{1F3FC}', shortName:'wave_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['hand', 'medium-light skin tone', 'wave', 'waving', 'uc8', 'diversity', 'body', 'hands', 'hi', 'hola', 'friend', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo'], modifiable: true), Emoji(name: 'waving hand: medium skin tone', char: '\u{1F44B}\u{1F3FD}', shortName:'wave_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['hand', 'medium skin tone', 'wave', 'waving', 'uc8', 'diversity', 'body', 'hands', 'hi', 'hola', 'friend', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo'], modifiable: true), Emoji(name: 'waving hand: medium-dark skin tone', char: '\u{1F44B}\u{1F3FE}', shortName:'wave_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['hand', 'medium-dark skin tone', 'wave', 'waving', 'uc8', 'diversity', 'body', 'hands', 'hi', 'hola', 'friend', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo'], modifiable: true), Emoji(name: 'waving hand: dark skin tone', char: '\u{1F44B}\u{1F3FF}', shortName:'wave_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersOpen, keywords: ['dark skin tone', 'hand', 'wave', 'waving', 'uc8', 'diversity', 'body', 'hands', 'hi', 'hola', 'friend', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo'], modifiable: true), Emoji(name: 'call me hand', char: '\u{1F919}', shortName:'call_me', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['call', 'hand', 'uc9', 'diversity', 'body', 'hands', 'hi', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle']), Emoji(name: 'call me hand: light skin tone', char: '\u{1F919}\u{1F3FB}', shortName:'call_me_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['call', 'hand', 'light skin tone', 'uc9', 'diversity', 'body', 'hands', 'hi', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'call me hand: medium-light skin tone', char: '\u{1F919}\u{1F3FC}', shortName:'call_me_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['call', 'hand', 'medium-light skin tone', 'uc9', 'diversity', 'body', 'hands', 'hi', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'call me hand: medium skin tone', char: '\u{1F919}\u{1F3FD}', shortName:'call_me_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['call', 'hand', 'medium skin tone', 'uc9', 'diversity', 'body', 'hands', 'hi', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'call me hand: medium-dark skin tone', char: '\u{1F919}\u{1F3FE}', shortName:'call_me_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['call', 'hand', 'medium-dark skin tone', 'uc9', 'diversity', 'body', 'hands', 'hi', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'call me hand: dark skin tone', char: '\u{1F919}\u{1F3FF}', shortName:'call_me_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handFingersPartial, keywords: ['call', 'dark skin tone', 'hand', 'uc9', 'diversity', 'body', 'hands', 'hi', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle'], modifiable: true), Emoji(name: 'flexed biceps', char: '\u{1F4AA}', shortName:'muscle', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['biceps', 'comic', 'flex', 'muscle', 'uc6', 'sport', 'diversity', 'body', 'hands', 'flex', 'weight lifting', 'win', 'feminist', 'boys night', 'power', 'handsome', 'festivus', 'protest', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'strong', 'weight lifter', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'feminism', 'strong woman', 'guys night', 'stud', 'blm', 'demonstration']), Emoji(name: 'flexed biceps: light skin tone', char: '\u{1F4AA}\u{1F3FB}', shortName:'muscle_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['biceps', 'comic', 'flex', 'light skin tone', 'muscle', 'uc8', 'sport', 'diversity', 'body', 'hands', 'flex', 'weight lifting', 'win', 'feminist', 'boys night', 'power', 'handsome', 'festivus', 'protest', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'strong', 'weight lifter', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'feminism', 'strong woman', 'guys night', 'stud', 'blm', 'demonstration'], modifiable: true), Emoji(name: 'flexed biceps: medium-light skin tone', char: '\u{1F4AA}\u{1F3FC}', shortName:'muscle_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['biceps', 'comic', 'flex', 'medium-light skin tone', 'muscle', 'uc8', 'sport', 'diversity', 'body', 'hands', 'flex', 'weight lifting', 'win', 'feminist', 'boys night', 'power', 'handsome', 'festivus', 'protest', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'strong', 'weight lifter', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'feminism', 'strong woman', 'guys night', 'stud', 'blm', 'demonstration'], modifiable: true), Emoji(name: 'flexed biceps: medium skin tone', char: '\u{1F4AA}\u{1F3FD}', shortName:'muscle_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['biceps', 'comic', 'flex', 'medium skin tone', 'muscle', 'uc8', 'sport', 'diversity', 'body', 'hands', 'flex', 'weight lifting', 'win', 'feminist', 'boys night', 'power', 'handsome', 'festivus', 'protest', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'strong', 'weight lifter', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'feminism', 'strong woman', 'guys night', 'stud', 'blm', 'demonstration'], modifiable: true), Emoji(name: 'flexed biceps: medium-dark skin tone', char: '\u{1F4AA}\u{1F3FE}', shortName:'muscle_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['biceps', 'comic', 'flex', 'medium-dark skin tone', 'muscle', 'uc8', 'sport', 'diversity', 'body', 'hands', 'flex', 'weight lifting', 'win', 'feminist', 'boys night', 'power', 'handsome', 'festivus', 'protest', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'strong', 'weight lifter', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'feminism', 'strong woman', 'guys night', 'stud', 'blm', 'demonstration'], modifiable: true), Emoji(name: 'flexed biceps: dark skin tone', char: '\u{1F4AA}\u{1F3FF}', shortName:'muscle_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['biceps', 'comic', 'dark skin tone', 'flex', 'muscle', 'uc8', 'sport', 'diversity', 'body', 'hands', 'flex', 'weight lifting', 'win', 'feminist', 'boys night', 'power', 'handsome', 'festivus', 'protest', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'strong', 'weight lifter', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'feminism', 'strong woman', 'guys night', 'stud', 'blm', 'demonstration'], modifiable: true), Emoji(name: 'mechanical arm', char: '\u{1F9BE}', shortName:'mechanical_arm', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc12', 'body', 'science', 'handicap', 'prosthetic', 'fake arm', 'accessibility', 'body part', 'anatomy', 'lab', 'disabled', 'disability', 'prosthetics', 'robotic arm']), Emoji(name: 'middle finger', char: '\u{1F595}', shortName:'middle_finger', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['finger', 'hand', 'uc7', 'diversity', 'penis', 'body', 'hands', 'angry', 'middle finger', 'sex', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'dick', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'flipping off', 'fu', 'the finger', 'fuck you', 'fuck off', 'fuck', 'fucking', 'horny', 'humping']), Emoji(name: 'middle finger: light skin tone', char: '\u{1F595}\u{1F3FB}', shortName:'middle_finger_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['finger', 'hand', 'light skin tone', 'uc8', 'diversity', 'penis', 'body', 'hands', 'angry', 'middle finger', 'sex', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'dick', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'flipping off', 'fu', 'the finger', 'fuck you', 'fuck off', 'fuck', 'fucking', 'horny', 'humping'], modifiable: true), Emoji(name: 'middle finger: medium-light skin tone', char: '\u{1F595}\u{1F3FC}', shortName:'middle_finger_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['finger', 'hand', 'medium-light skin tone', 'uc8', 'diversity', 'penis', 'body', 'hands', 'angry', 'middle finger', 'sex', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'dick', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'flipping off', 'fu', 'the finger', 'fuck you', 'fuck off', 'fuck', 'fucking', 'horny', 'humping'], modifiable: true), Emoji(name: 'middle finger: medium skin tone', char: '\u{1F595}\u{1F3FD}', shortName:'middle_finger_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['finger', 'hand', 'medium skin tone', 'uc8', 'diversity', 'penis', 'body', 'hands', 'angry', 'middle finger', 'sex', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'dick', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'flipping off', 'fu', 'the finger', 'fuck you', 'fuck off', 'fuck', 'fucking', 'horny', 'humping'], modifiable: true), Emoji(name: 'middle finger: medium-dark skin tone', char: '\u{1F595}\u{1F3FE}', shortName:'middle_finger_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['finger', 'hand', 'medium-dark skin tone', 'uc8', 'diversity', 'penis', 'body', 'hands', 'angry', 'middle finger', 'sex', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'dick', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'flipping off', 'fu', 'the finger', 'fuck you', 'fuck off', 'fuck', 'fucking', 'horny', 'humping'], modifiable: true), Emoji(name: 'middle finger: dark skin tone', char: '\u{1F595}\u{1F3FF}', shortName:'middle_finger_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handSingleFinger, keywords: ['dark skin tone', 'finger', 'hand', 'uc8', 'diversity', 'penis', 'body', 'hands', 'angry', 'middle finger', 'sex', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'dick', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'flipping off', 'fu', 'the finger', 'fuck you', 'fuck off', 'fuck', 'fucking', 'horny', 'humping'], modifiable: true), Emoji(name: 'writing hand', char: '\u{270D}\u{FE0F}', shortName:'writing_hand', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handProp, keywords: ['hand', 'write', 'uc1', 'diversity', 'body', 'hands', 'write', 'color', 'correct', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'writing', 'colour', 'coloring', 'colouring', 'drawing', 'marker', 'sketch', 'passing grade']), Emoji(name: 'writing hand: light skin tone', char: '\u{270D}\u{1F3FB}', shortName:'writing_hand_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handProp, keywords: ['hand', 'light skin tone', 'write', 'uc8', 'diversity', 'body', 'hands', 'write', 'color', 'correct', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'writing', 'colour', 'coloring', 'colouring', 'drawing', 'marker', 'sketch', 'passing grade'], modifiable: true), Emoji(name: 'writing hand: medium-light skin tone', char: '\u{270D}\u{1F3FC}', shortName:'writing_hand_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handProp, keywords: ['hand', 'medium-light skin tone', 'write', 'uc8', 'diversity', 'body', 'hands', 'write', 'color', 'correct', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'writing', 'colour', 'coloring', 'colouring', 'drawing', 'marker', 'sketch', 'passing grade'], modifiable: true), Emoji(name: 'writing hand: medium skin tone', char: '\u{270D}\u{1F3FD}', shortName:'writing_hand_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handProp, keywords: ['hand', 'medium skin tone', 'write', 'uc8', 'diversity', 'body', 'hands', 'write', 'color', 'correct', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'writing', 'colour', 'coloring', 'colouring', 'drawing', 'marker', 'sketch', 'passing grade'], modifiable: true), Emoji(name: 'writing hand: medium-dark skin tone', char: '\u{270D}\u{1F3FE}', shortName:'writing_hand_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handProp, keywords: ['hand', 'medium-dark skin tone', 'write', 'uc8', 'diversity', 'body', 'hands', 'write', 'color', 'correct', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'writing', 'colour', 'coloring', 'colouring', 'drawing', 'marker', 'sketch', 'passing grade'], modifiable: true), Emoji(name: 'writing hand: dark skin tone', char: '\u{270D}\u{1F3FF}', shortName:'writing_hand_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handProp, keywords: ['dark skin tone', 'hand', 'write', 'uc8', 'diversity', 'body', 'hands', 'write', 'color', 'correct', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'writing', 'colour', 'coloring', 'colouring', 'drawing', 'marker', 'sketch', 'passing grade'], modifiable: true), Emoji(name: 'folded hands', char: '\u{1F64F}', shortName:'pray', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['ask', 'bow', 'folded', 'gesture', 'hand', 'please', 'pray', 'thanks', 'uc6', 'diversity', 'body', 'hands', 'hi', 'luck', 'thank you', 'pray', 'scientology', 'jesus', 'pleased', 'yoga', 'easter', 'begging', 'help', 'hope', 'soul', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'good luck', 'lucky', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'scientologist', 'please', 'chill', 'confident', 'content', 'meditation', 'meditate', 'zen', 'om', 'aum', 'swear', 'promise']), Emoji(name: 'folded hands: light skin tone', char: '\u{1F64F}\u{1F3FB}', shortName:'pray_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['ask', 'bow', 'folded', 'gesture', 'hand', 'light skin tone', 'please', 'pray', 'thanks', 'uc8', 'diversity', 'body', 'hands', 'hi', 'luck', 'thank you', 'pray', 'scientology', 'jesus', 'pleased', 'yoga', 'easter', 'begging', 'help', 'hope', 'soul', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'good luck', 'lucky', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'scientologist', 'please', 'chill', 'confident', 'content', 'meditation', 'meditate', 'zen', 'om', 'aum', 'swear', 'promise'], modifiable: true), Emoji(name: 'folded hands: medium-light skin tone', char: '\u{1F64F}\u{1F3FC}', shortName:'pray_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['ask', 'bow', 'folded', 'gesture', 'hand', 'medium-light skin tone', 'please', 'pray', 'thanks', 'uc8', 'diversity', 'body', 'hands', 'hi', 'luck', 'thank you', 'pray', 'scientology', 'jesus', 'pleased', 'yoga', 'easter', 'begging', 'help', 'hope', 'soul', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'good luck', 'lucky', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'scientologist', 'please', 'chill', 'confident', 'content', 'meditation', 'meditate', 'zen', 'om', 'aum', 'swear', 'promise'], modifiable: true), Emoji(name: 'folded hands: medium skin tone', char: '\u{1F64F}\u{1F3FD}', shortName:'pray_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['ask', 'bow', 'folded', 'gesture', 'hand', 'medium skin tone', 'please', 'pray', 'thanks', 'uc8', 'diversity', 'body', 'hands', 'hi', 'luck', 'thank you', 'pray', 'scientology', 'jesus', 'pleased', 'yoga', 'easter', 'begging', 'help', 'hope', 'soul', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'good luck', 'lucky', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'scientologist', 'please', 'chill', 'confident', 'content', 'meditation', 'meditate', 'zen', 'om', 'aum', 'swear', 'promise'], modifiable: true), Emoji(name: 'folded hands: medium-dark skin tone', char: '\u{1F64F}\u{1F3FE}', shortName:'pray_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['ask', 'bow', 'folded', 'gesture', 'hand', 'medium-dark skin tone', 'please', 'pray', 'thanks', 'uc8', 'diversity', 'body', 'hands', 'hi', 'luck', 'thank you', 'pray', 'scientology', 'jesus', 'pleased', 'yoga', 'easter', 'begging', 'help', 'hope', 'soul', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'good luck', 'lucky', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'scientologist', 'please', 'chill', 'confident', 'content', 'meditation', 'meditate', 'zen', 'om', 'aum', 'swear', 'promise'], modifiable: true), Emoji(name: 'folded hands: dark skin tone', char: '\u{1F64F}\u{1F3FF}', shortName:'pray_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.hands, keywords: ['ask', 'bow', 'dark skin tone', 'folded', 'gesture', 'hand', 'please', 'pray', 'thanks', 'uc8', 'diversity', 'body', 'hands', 'hi', 'luck', 'thank you', 'pray', 'scientology', 'jesus', 'pleased', 'yoga', 'easter', 'begging', 'help', 'hope', 'soul', 'language', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'good luck', 'lucky', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'scientologist', 'please', 'chill', 'confident', 'content', 'meditation', 'meditate', 'zen', 'om', 'aum', 'swear', 'promise'], modifiable: true), Emoji(name: 'foot', char: '\u{1F9B6}', shortName:'foot', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc11', 'diversity', 'body', 'feet', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'toes', 'heel', 'ankle']), Emoji(name: 'foot: light skin tone', char: '\u{1F9B6}\u{1F3FB}', shortName:'foot_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc11', 'diversity', 'body', 'feet', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'toes', 'heel', 'ankle'], modifiable: true), Emoji(name: 'foot: medium-light skin tone', char: '\u{1F9B6}\u{1F3FC}', shortName:'foot_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc11', 'diversity', 'body', 'feet', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'toes', 'heel', 'ankle'], modifiable: true), Emoji(name: 'foot: medium skin tone', char: '\u{1F9B6}\u{1F3FD}', shortName:'foot_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc11', 'diversity', 'body', 'feet', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'toes', 'heel', 'ankle'], modifiable: true), Emoji(name: 'foot: medium-dark skin tone', char: '\u{1F9B6}\u{1F3FE}', shortName:'foot_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc11', 'diversity', 'body', 'feet', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'toes', 'heel', 'ankle'], modifiable: true), Emoji(name: 'foot: dark skin tone', char: '\u{1F9B6}\u{1F3FF}', shortName:'foot_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc11', 'diversity', 'body', 'feet', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'toes', 'heel', 'ankle'], modifiable: true), Emoji(name: 'leg', char: '\u{1F9B5}', shortName:'leg', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc11', 'diversity', 'body', 'feet', 'knee', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'toes', 'heel', 'ankle', 'thigh', 'calf']), Emoji(name: 'leg: light skin tone', char: '\u{1F9B5}\u{1F3FB}', shortName:'leg_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc11', 'diversity', 'body', 'feet', 'knee', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'toes', 'heel', 'ankle', 'thigh', 'calf'], modifiable: true), Emoji(name: 'leg: medium-light skin tone', char: '\u{1F9B5}\u{1F3FC}', shortName:'leg_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc11', 'diversity', 'body', 'feet', 'knee', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'toes', 'heel', 'ankle', 'thigh', 'calf'], modifiable: true), Emoji(name: 'leg: medium skin tone', char: '\u{1F9B5}\u{1F3FD}', shortName:'leg_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc11', 'diversity', 'body', 'feet', 'knee', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'toes', 'heel', 'ankle', 'thigh', 'calf'], modifiable: true), Emoji(name: 'leg: medium-dark skin tone', char: '\u{1F9B5}\u{1F3FE}', shortName:'leg_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc11', 'diversity', 'body', 'feet', 'knee', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'toes', 'heel', 'ankle', 'thigh', 'calf'], modifiable: true), Emoji(name: 'leg: dark skin tone', char: '\u{1F9B5}\u{1F3FF}', shortName:'leg_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc11', 'diversity', 'body', 'feet', 'knee', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'toes', 'heel', 'ankle', 'thigh', 'calf'], modifiable: true), Emoji(name: 'mechanical leg', char: '\u{1F9BF}', shortName:'mechanical_leg', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc12', 'body', 'science', 'handicap', 'feet', 'knee', 'prosthetic', 'fake leg', 'accessibility', 'medical', 'body part', 'anatomy', 'lab', 'disabled', 'disability', 'toes', 'heel', 'ankle', 'thigh', 'calf', 'prosthetics', 'robotic leg']), Emoji(name: 'lipstick', char: '\u{1F484}', shortName:'lipstick', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['cosmetics', 'makeup', 'uc6', 'fashion', 'women', 'love', 'sexy', 'lipstick', 'beautiful', 'girls night', 'color', 'mirror', 'clothes', 'clothing', 'style', 'woman', 'female', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'mouth', 'mouths', 'makeup', 'lip', 'lips', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'colour', 'coloring', 'colouring', 'drawing', 'marker', 'sketch']), Emoji(name: 'kiss mark', char: '\u{1F48B}', shortName:'kiss', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['kiss', 'lips', 'uc6', 'women', 'love', 'sexy', 'lipstick', 'beautiful', 'girls night', 'pink', 'kisses', 'mirror', 'porn', 'woman', 'female', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'mouth', 'mouths', 'makeup', 'lip', 'lips', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'rose', 'bisous', 'beijos', 'besos', 'bise', 'blowing kisses', 'kissy']), Emoji(name: 'mouth', char: '\u{1F444}', shortName:'lips', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['lips', 'uc6', 'women', 'body', 'sexy', 'lipstick', 'beautiful', 'porn', 'woman', 'female', 'body part', 'anatomy', 'mouth', 'mouths', 'makeup', 'lip', 'lips', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely']), Emoji(name: 'tooth', char: '\u{1F9B7}', shortName:'tooth', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc11', 'body', 'teeth', 'bite', 'bones', 'medical', 'body part', 'anatomy', 'dentist', 'Os', 'hueso']), Emoji(name: 'bone', char: '\u{1F9B4}', shortName:'bone', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc11', 'body', 'science', 'mystery', 'bones', 'medical', 'body part', 'anatomy', 'lab', 'Os', 'hueso']), Emoji(name: 'tongue', char: '\u{1F445}', shortName:'tongue', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['body', 'uc6', 'body', 'sexy', 'sex', 'lipstick', 'pussy', 'pink', 'lick', 'porn', 'tongue', 'medical', 'body part', 'anatomy', 'fuck', 'fucking', 'horny', 'humping', 'mouth', 'mouths', 'makeup', 'lip', 'lips', 'condom', 'rose', 'toung', 'tounge']), Emoji(name: 'ear', char: '\u{1F442}', shortName:'ear', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['body', 'uc6', 'diversity', 'body', 'sound', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear']), Emoji(name: 'ear: light skin tone', char: '\u{1F442}\u{1F3FB}', shortName:'ear_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['body', 'light skin tone', 'uc8', 'diversity', 'body', 'sound', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear'], modifiable: true), Emoji(name: 'ear: medium-light skin tone', char: '\u{1F442}\u{1F3FC}', shortName:'ear_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['body', 'medium-light skin tone', 'uc8', 'diversity', 'body', 'sound', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear'], modifiable: true), Emoji(name: 'ear: medium skin tone', char: '\u{1F442}\u{1F3FD}', shortName:'ear_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['body', 'medium skin tone', 'uc8', 'diversity', 'body', 'sound', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear'], modifiable: true), Emoji(name: 'ear: medium-dark skin tone', char: '\u{1F442}\u{1F3FE}', shortName:'ear_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['body', 'medium-dark skin tone', 'uc8', 'diversity', 'body', 'sound', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear'], modifiable: true), Emoji(name: 'ear: dark skin tone', char: '\u{1F442}\u{1F3FF}', shortName:'ear_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['body', 'dark skin tone', 'uc8', 'diversity', 'body', 'sound', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear'], modifiable: true), Emoji(name: 'ear with hearing aid', char: '\u{1F9BB}', shortName:'ear_with_hearing_aid', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc12', 'old people', 'diversity', 'earphone', 'sound', 'deaf', 'accessibility', 'medical', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'earbud', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing']), Emoji(name: 'ear with hearing aid: light skin tone', char: '\u{1F9BB}\u{1F3FB}', shortName:'ear_with_hearing_aid_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc12', 'old people', 'diversity', 'earphone', 'sound', 'deaf', 'accessibility', 'medical', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'earbud', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'ear with hearing aid: medium-light skin tone', char: '\u{1F9BB}\u{1F3FC}', shortName:'ear_with_hearing_aid_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc12', 'old people', 'diversity', 'earphone', 'sound', 'deaf', 'accessibility', 'medical', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'earbud', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'ear with hearing aid: medium skin tone', char: '\u{1F9BB}\u{1F3FD}', shortName:'ear_with_hearing_aid_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc12', 'old people', 'diversity', 'earphone', 'sound', 'deaf', 'accessibility', 'medical', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'earbud', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'ear with hearing aid: medium-dark skin tone', char: '\u{1F9BB}\u{1F3FE}', shortName:'ear_with_hearing_aid_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc12', 'old people', 'diversity', 'earphone', 'sound', 'deaf', 'accessibility', 'medical', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'earbud', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'ear with hearing aid: dark skin tone', char: '\u{1F9BB}\u{1F3FF}', shortName:'ear_with_hearing_aid_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc12', 'old people', 'diversity', 'earphone', 'sound', 'deaf', 'accessibility', 'medical', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'earbud', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'nose', char: '\u{1F443}', shortName:'nose', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['body', 'uc6', 'diversity', 'body', 'stinky', 'booger', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'smell', 'stink', 'odor']), Emoji(name: 'nose: light skin tone', char: '\u{1F443}\u{1F3FB}', shortName:'nose_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['body', 'light skin tone', 'uc8', 'diversity', 'body', 'stinky', 'booger', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'smell', 'stink', 'odor'], modifiable: true), Emoji(name: 'nose: medium-light skin tone', char: '\u{1F443}\u{1F3FC}', shortName:'nose_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['body', 'medium-light skin tone', 'uc8', 'diversity', 'body', 'stinky', 'booger', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'smell', 'stink', 'odor'], modifiable: true), Emoji(name: 'nose: medium skin tone', char: '\u{1F443}\u{1F3FD}', shortName:'nose_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['body', 'medium skin tone', 'uc8', 'diversity', 'body', 'stinky', 'booger', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'smell', 'stink', 'odor'], modifiable: true), Emoji(name: 'nose: medium-dark skin tone', char: '\u{1F443}\u{1F3FE}', shortName:'nose_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['body', 'medium-dark skin tone', 'uc8', 'diversity', 'body', 'stinky', 'booger', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'smell', 'stink', 'odor'], modifiable: true), Emoji(name: 'nose: dark skin tone', char: '\u{1F443}\u{1F3FF}', shortName:'nose_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['body', 'dark skin tone', 'uc8', 'diversity', 'body', 'stinky', 'booger', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'smell', 'stink', 'odor'], modifiable: true), Emoji(name: 'footprints', char: '\u{1F463}', shortName:'footprints', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSymbol, keywords: ['clothing', 'footprint', 'print', 'uc6', 'baby', 'paws', 'feet', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'toes', 'heel', 'ankle']), Emoji(name: 'eye', char: '\u{1F441}\u{FE0F}', shortName:'eye', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['body', 'uc7', 'body', 'eyes', 'search', 'medical', 'body part', 'anatomy', 'eye', 'eyebrow', 'look', 'find', 'looking', 'see']), Emoji(name: 'eyes', char: '\u{1F440}', shortName:'eyes', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['eye', 'face', 'uc6', 'halloween', 'body', 'rolling eyes', 'eyes', 'google', 'brain', 'disney', 'search', 'eyeroll', 'porn', 'samhain', 'body part', 'anatomy', 'eye roll', 'side eye', 'eye', 'eyebrow', 'mind', 'memory', 'thought', 'conscience', 'cartoon', 'look', 'find', 'looking', 'see']), Emoji(name: 'brain', char: '\u{1F9E0}', shortName:'brain', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['intelligent', 'uc10', 'halloween', 'body', 'science', 'nerd', 'brain', 'medical', 'samhain', 'body part', 'anatomy', 'lab', 'smart', 'geek', 'serious', 'mind', 'memory', 'thought', 'conscience']), Emoji(name: 'anatomical heart', char: '\u{1FAC0}', shortName:'anatomical_heart', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc13', 'body', 'science', 'heart', 'covid', 'medical', 'body part', 'anatomy', 'lab', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'lungs', char: '\u{1FAC1}', shortName:'lungs', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.bodyParts, keywords: ['uc13', 'body', 'smoking', 'science', 'breathe', 'covid', 'medical', 'body part', 'anatomy', 'smoke', 'cigarette', 'puff', 'lab', 'sigh', 'inhale']), Emoji(name: 'speaking head', char: '\u{1F5E3}\u{FE0F}', shortName:'speaking_head', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSymbol, keywords: ['face', 'head', 'silhouette', 'speak', 'speaking', 'uc7', 'talk', 'sound', 'language', 'talking', 'speech', 'social', 'chat', 'voice', 'speechless', 'speak', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear']), Emoji(name: 'bust in silhouette', char: '\u{1F464}', shortName:'bust_in_silhouette', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSymbol, keywords: ['bust', 'silhouette', 'uc6', 'facebook', 'fame', 'famous', 'celebrity']), Emoji(name: 'busts in silhouette', char: '\u{1F465}', shortName:'busts_in_silhouette', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSymbol, keywords: ['bust', 'silhouette', 'uc6', 'magnet', 'facebook', 'network']), Emoji(name: 'people hugging', char: '\u{1FAC2}', shortName:'people_hugging', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSymbol, keywords: ['uc13', 'hug', 'embrace', 'hugs']), Emoji(name: 'baby', char: '\u{1F476}', shortName:'baby', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['baby', 'young', 'uc6', 'diversity', 'baby', 'christmas', 'human', 'child', 'diverse', 'modifier', 'modifiers', 'equality', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'navidad', 'xmas', 'noel', 'merry christmas', 'gender', 'people', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant']), Emoji(name: 'baby: light skin tone', char: '\u{1F476}\u{1F3FB}', shortName:'baby_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['baby', 'light skin tone', 'young', 'uc8', 'diversity', 'baby', 'christmas', 'human', 'child', 'diverse', 'modifier', 'modifiers', 'equality', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'navidad', 'xmas', 'noel', 'merry christmas', 'gender', 'people', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'baby: medium-light skin tone', char: '\u{1F476}\u{1F3FC}', shortName:'baby_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['baby', 'medium-light skin tone', 'young', 'uc8', 'diversity', 'baby', 'christmas', 'human', 'child', 'diverse', 'modifier', 'modifiers', 'equality', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'navidad', 'xmas', 'noel', 'merry christmas', 'gender', 'people', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'baby: medium skin tone', char: '\u{1F476}\u{1F3FD}', shortName:'baby_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['baby', 'medium skin tone', 'young', 'uc8', 'diversity', 'baby', 'christmas', 'human', 'child', 'diverse', 'modifier', 'modifiers', 'equality', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'navidad', 'xmas', 'noel', 'merry christmas', 'gender', 'people', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'baby: medium-dark skin tone', char: '\u{1F476}\u{1F3FE}', shortName:'baby_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['baby', 'medium-dark skin tone', 'young', 'uc8', 'diversity', 'baby', 'christmas', 'human', 'child', 'diverse', 'modifier', 'modifiers', 'equality', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'navidad', 'xmas', 'noel', 'merry christmas', 'gender', 'people', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'baby: dark skin tone', char: '\u{1F476}\u{1F3FF}', shortName:'baby_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['baby', 'dark skin tone', 'young', 'uc8', 'diversity', 'baby', 'christmas', 'human', 'child', 'diverse', 'modifier', 'modifiers', 'equality', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'navidad', 'xmas', 'noel', 'merry christmas', 'gender', 'people', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'girl', char: '\u{1F467}', shortName:'girl', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['Virgo', 'young', 'zodiac', 'uc6', 'diversity', 'women', 'beautiful', 'human', 'wife', 'child', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant']), Emoji(name: 'girl: light skin tone', char: '\u{1F467}\u{1F3FB}', shortName:'girl_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['Virgo', 'light skin tone', 'young', 'zodiac', 'uc8', 'diversity', 'women', 'beautiful', 'human', 'wife', 'child', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'girl: medium-light skin tone', char: '\u{1F467}\u{1F3FC}', shortName:'girl_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['Virgo', 'medium-light skin tone', 'young', 'zodiac', 'uc8', 'diversity', 'women', 'beautiful', 'human', 'wife', 'child', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'girl: medium skin tone', char: '\u{1F467}\u{1F3FD}', shortName:'girl_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['Virgo', 'medium skin tone', 'young', 'zodiac', 'uc8', 'diversity', 'women', 'beautiful', 'human', 'wife', 'child', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'girl: medium-dark skin tone', char: '\u{1F467}\u{1F3FE}', shortName:'girl_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['Virgo', 'medium-dark skin tone', 'young', 'zodiac', 'uc8', 'diversity', 'women', 'beautiful', 'human', 'wife', 'child', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'girl: dark skin tone', char: '\u{1F467}\u{1F3FF}', shortName:'girl_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['Virgo', 'dark skin tone', 'young', 'zodiac', 'uc8', 'diversity', 'women', 'beautiful', 'human', 'wife', 'child', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'child', char: '\u{1F9D2}', shortName:'child', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc10', 'men', 'feminist', 'beautiful', 'human', 'child', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant']), Emoji(name: 'child: light skin tone', char: '\u{1F9D2}\u{1F3FB}', shortName:'child_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['gender-neutral', 'light skin tone', 'young', 'uc10', 'men', 'feminist', 'beautiful', 'human', 'child', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'child: medium-light skin tone', char: '\u{1F9D2}\u{1F3FC}', shortName:'child_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['gender-neutral', 'medium-light skin tone', 'young', 'uc10', 'men', 'feminist', 'beautiful', 'human', 'child', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'child: medium skin tone', char: '\u{1F9D2}\u{1F3FD}', shortName:'child_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['gender-neutral', 'medium skin tone', 'young', 'uc10', 'men', 'feminist', 'beautiful', 'human', 'child', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'child: medium-dark skin tone', char: '\u{1F9D2}\u{1F3FE}', shortName:'child_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['gender-neutral', 'medium-dark skin tone', 'young', 'uc10', 'men', 'feminist', 'beautiful', 'human', 'child', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'child: dark skin tone', char: '\u{1F9D2}\u{1F3FF}', shortName:'child_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['dark skin tone', 'gender-neutral', 'young', 'uc10', 'men', 'feminist', 'beautiful', 'human', 'child', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'boy', char: '\u{1F466}', shortName:'boy', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['boy', 'young', 'uc6', 'diversity', 'men', 'human', 'handsome', 'child', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'stud', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant']), Emoji(name: 'boy: light skin tone', char: '\u{1F466}\u{1F3FB}', shortName:'boy_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['boy', 'light skin tone', 'young', 'uc8', 'diversity', 'men', 'human', 'handsome', 'child', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'stud', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'boy: medium-light skin tone', char: '\u{1F466}\u{1F3FC}', shortName:'boy_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['boy', 'medium-light skin tone', 'young', 'uc8', 'diversity', 'men', 'human', 'handsome', 'child', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'stud', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'boy: medium skin tone', char: '\u{1F466}\u{1F3FD}', shortName:'boy_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['boy', 'medium skin tone', 'young', 'uc8', 'diversity', 'men', 'human', 'handsome', 'child', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'stud', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'boy: medium-dark skin tone', char: '\u{1F466}\u{1F3FE}', shortName:'boy_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['boy', 'medium-dark skin tone', 'young', 'uc8', 'diversity', 'men', 'human', 'handsome', 'child', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'stud', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'boy: dark skin tone', char: '\u{1F466}\u{1F3FF}', shortName:'boy_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['boy', 'dark skin tone', 'young', 'uc8', 'diversity', 'men', 'human', 'handsome', 'child', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'stud', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'woman', char: '\u{1F469}', shortName:'woman', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['woman', 'uc6', 'diversity', 'lesbian', 'women', 'feminist', 'beautiful', 'girls night', 'human', 'parent', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'feminism', 'strong woman', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'woman: light skin tone', char: '\u{1F469}\u{1F3FB}', shortName:'woman_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['light skin tone', 'woman', 'uc8', 'diversity', 'lesbian', 'women', 'feminist', 'beautiful', 'girls night', 'human', 'parent', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'feminism', 'strong woman', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman: medium-light skin tone', char: '\u{1F469}\u{1F3FC}', shortName:'woman_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['medium-light skin tone', 'woman', 'uc8', 'diversity', 'lesbian', 'women', 'feminist', 'beautiful', 'girls night', 'human', 'parent', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'feminism', 'strong woman', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman: medium skin tone', char: '\u{1F469}\u{1F3FD}', shortName:'woman_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['medium skin tone', 'woman', 'uc8', 'diversity', 'lesbian', 'women', 'feminist', 'beautiful', 'girls night', 'human', 'parent', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'feminism', 'strong woman', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}', shortName:'woman_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['medium-dark skin tone', 'woman', 'uc8', 'diversity', 'lesbian', 'women', 'feminist', 'beautiful', 'girls night', 'human', 'parent', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'feminism', 'strong woman', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman: dark skin tone', char: '\u{1F469}\u{1F3FF}', shortName:'woman_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['dark skin tone', 'woman', 'uc8', 'diversity', 'lesbian', 'women', 'feminist', 'beautiful', 'girls night', 'human', 'parent', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'feminism', 'strong woman', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person', char: '\u{1F9D1}', shortName:'adult', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc10', 'diversity', 'lesbian', 'men', 'feminist', 'girls night', 'boys night', 'human', 'parent', 'handsome', 'wife', 'husband', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'ladies night', 'girls only', 'girlfriend', 'guys night', 'gender', 'people', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'person: light skin tone', char: '\u{1F9D1}\u{1F3FB}', shortName:'adult_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['gender-neutral', 'light skin tone', 'uc10', 'diversity', 'lesbian', 'men', 'feminist', 'girls night', 'boys night', 'human', 'parent', 'handsome', 'wife', 'husband', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'ladies night', 'girls only', 'girlfriend', 'guys night', 'gender', 'people', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}', shortName:'adult_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['gender-neutral', 'medium-light skin tone', 'uc10', 'diversity', 'lesbian', 'men', 'feminist', 'girls night', 'boys night', 'human', 'parent', 'handsome', 'wife', 'husband', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'ladies night', 'girls only', 'girlfriend', 'guys night', 'gender', 'people', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person: medium skin tone', char: '\u{1F9D1}\u{1F3FD}', shortName:'adult_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['gender-neutral', 'medium skin tone', 'uc10', 'diversity', 'lesbian', 'men', 'feminist', 'girls night', 'boys night', 'human', 'parent', 'handsome', 'wife', 'husband', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'ladies night', 'girls only', 'girlfriend', 'guys night', 'gender', 'people', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}', shortName:'adult_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['gender-neutral', 'medium-dark skin tone', 'uc10', 'diversity', 'lesbian', 'men', 'feminist', 'girls night', 'boys night', 'human', 'parent', 'handsome', 'wife', 'husband', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'ladies night', 'girls only', 'girlfriend', 'guys night', 'gender', 'people', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person: dark skin tone', char: '\u{1F9D1}\u{1F3FF}', shortName:'adult_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['dark skin tone', 'gender-neutral', 'uc10', 'diversity', 'lesbian', 'men', 'feminist', 'girls night', 'boys night', 'human', 'parent', 'handsome', 'wife', 'husband', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'ladies night', 'girls only', 'girlfriend', 'guys night', 'gender', 'people', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'man', char: '\u{1F468}', shortName:'man', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['man', 'uc6', 'diversity', 'men', 'boys night', 'human', 'daddy', 'parent', 'handsome', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud']), Emoji(name: 'man: light skin tone', char: '\u{1F468}\u{1F3FB}', shortName:'man_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['light skin tone', 'man', 'uc8', 'diversity', 'men', 'boys night', 'human', 'daddy', 'parent', 'handsome', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'man: medium-light skin tone', char: '\u{1F468}\u{1F3FC}', shortName:'man_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['man', 'medium-light skin tone', 'uc8', 'diversity', 'men', 'boys night', 'human', 'daddy', 'parent', 'handsome', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'man: medium skin tone', char: '\u{1F468}\u{1F3FD}', shortName:'man_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['man', 'medium skin tone', 'uc8', 'diversity', 'men', 'boys night', 'human', 'daddy', 'parent', 'handsome', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'man: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}', shortName:'man_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['man', 'medium-dark skin tone', 'uc8', 'diversity', 'men', 'boys night', 'human', 'daddy', 'parent', 'handsome', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'man: dark skin tone', char: '\u{1F468}\u{1F3FF}', shortName:'man_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['dark skin tone', 'man', 'uc8', 'diversity', 'men', 'boys night', 'human', 'daddy', 'parent', 'handsome', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'person: curly hair', char: '\u{1F9D1}\u{200D}\u{1F9B1}', shortName:'person_curly_hair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'afro', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', "'fro", 'curls', 'frizzy', 'perm']), Emoji(name: 'person: light skin tone, curly hair', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F9B1}', shortName:'person_tone1_curly_hair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'afro', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', "'fro", 'curls', 'frizzy', 'perm'], modifiable: true), Emoji(name: 'person: medium-light skin tone, curly hair', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F9B1}', shortName:'person_tone2_curly_hair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'afro', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', "'fro", 'curls', 'frizzy', 'perm'], modifiable: true), Emoji(name: 'person: medium skin tone, curly hair', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F9B1}', shortName:'person_tone3_curly_hair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'afro', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', "'fro", 'curls', 'frizzy', 'perm'], modifiable: true), Emoji(name: 'person: medium-dark skin tone, curly hair', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F9B1}', shortName:'person_tone4_curly_hair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'afro', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', "'fro", 'curls', 'frizzy', 'perm'], modifiable: true), Emoji(name: 'person: dark skin tone, curly hair', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F9B1}', shortName:'person_tone5_curly_hair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'afro', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', "'fro", 'curls', 'frizzy', 'perm'], modifiable: true), Emoji(name: 'woman: curly hair', char: '\u{1F469}\u{200D}\u{1F9B1}', shortName:'woman_curly_haired', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'lesbian', 'women', 'beautiful', 'girls night', 'human', 'parent', 'wife', 'mom', 'afro', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', "'fro", 'curls', 'frizzy', 'perm']), Emoji(name: 'woman: light skin tone, curly hair', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F9B1}', shortName:'woman_curly_haired_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'lesbian', 'women', 'beautiful', 'girls night', 'human', 'parent', 'wife', 'mom', 'afro', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', "'fro", 'curls', 'frizzy', 'perm'], modifiable: true), Emoji(name: 'woman: medium-light skin tone, curly hair', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F9B1}', shortName:'woman_curly_haired_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'lesbian', 'women', 'beautiful', 'girls night', 'human', 'parent', 'wife', 'mom', 'afro', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', "'fro", 'curls', 'frizzy', 'perm'], modifiable: true), Emoji(name: 'woman: medium skin tone, curly hair', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F9B1}', shortName:'woman_curly_haired_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'lesbian', 'women', 'beautiful', 'girls night', 'human', 'parent', 'wife', 'mom', 'afro', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', "'fro", 'curls', 'frizzy', 'perm'], modifiable: true), Emoji(name: 'woman: medium-dark skin tone, curly hair', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F9B1}', shortName:'woman_curly_haired_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'lesbian', 'women', 'beautiful', 'girls night', 'human', 'parent', 'wife', 'mom', 'afro', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', "'fro", 'curls', 'frizzy', 'perm'], modifiable: true), Emoji(name: 'woman: dark skin tone, curly hair', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F9B1}', shortName:'woman_curly_haired_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'lesbian', 'women', 'beautiful', 'girls night', 'human', 'parent', 'wife', 'mom', 'afro', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', "'fro", 'curls', 'frizzy', 'perm'], modifiable: true), Emoji(name: 'man: curly hair', char: '\u{1F468}\u{200D}\u{1F9B1}', shortName:'man_curly_haired', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'afro', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', "'fro", 'curls', 'frizzy', 'perm']), Emoji(name: 'man: light skin tone, curly hair', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F9B1}', shortName:'man_curly_haired_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'afro', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', "'fro", 'curls', 'frizzy', 'perm'], modifiable: true), Emoji(name: 'man: medium-light skin tone, curly hair', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F9B1}', shortName:'man_curly_haired_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'afro', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', "'fro", 'curls', 'frizzy', 'perm'], modifiable: true), Emoji(name: 'man: medium skin tone, curly hair', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F9B1}', shortName:'man_curly_haired_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'afro', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', "'fro", 'curls', 'frizzy', 'perm'], modifiable: true), Emoji(name: 'man: medium-dark skin tone, curly hair', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F9B1}', shortName:'man_curly_haired_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'afro', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', "'fro", 'curls', 'frizzy', 'perm'], modifiable: true), Emoji(name: 'man: dark skin tone, curly hair', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F9B1}', shortName:'man_curly_haired_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'afro', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', "'fro", 'curls', 'frizzy', 'perm'], modifiable: true), Emoji(name: 'person: red hair', char: '\u{1F9D1}\u{200D}\u{1F9B0}', shortName:'person_red_hair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'lesbian', 'men', 'girls night', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'ginger', 'man', 'guy', 'guys', 'gentleman', 'male', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'person: light skin tone, red hair', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F9B0}', shortName:'person_tone1_red_hair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'lesbian', 'men', 'girls night', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'ginger', 'man', 'guy', 'guys', 'gentleman', 'male', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person: medium-light skin tone, red hair', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F9B0}', shortName:'person_tone2_red_hair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'lesbian', 'men', 'girls night', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'ginger', 'man', 'guy', 'guys', 'gentleman', 'male', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person: medium skin tone, red hair', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F9B0}', shortName:'person_tone3_red_hair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'lesbian', 'men', 'girls night', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'ginger', 'man', 'guy', 'guys', 'gentleman', 'male', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person: medium-dark skin tone, red hair', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F9B0}', shortName:'person_tone4_red_hair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'lesbian', 'men', 'girls night', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'ginger', 'man', 'guy', 'guys', 'gentleman', 'male', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person: dark skin tone, red hair', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F9B0}', shortName:'person_tone5_red_hair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'lesbian', 'men', 'girls night', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'ginger', 'man', 'guy', 'guys', 'gentleman', 'male', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman: red hair', char: '\u{1F469}\u{200D}\u{1F9B0}', shortName:'woman_red_haired', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'lesbian', 'women', 'beautiful', 'human', 'parent', 'wife', 'mom', 'ginger', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'woman: light skin tone, red hair', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F9B0}', shortName:'woman_red_haired_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'lesbian', 'women', 'beautiful', 'human', 'parent', 'wife', 'mom', 'ginger', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman: medium-light skin tone, red hair', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F9B0}', shortName:'woman_red_haired_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'lesbian', 'women', 'beautiful', 'human', 'parent', 'wife', 'mom', 'ginger', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman: medium skin tone, red hair', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F9B0}', shortName:'woman_red_haired_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'lesbian', 'women', 'beautiful', 'human', 'parent', 'wife', 'mom', 'ginger', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman: medium-dark skin tone, red hair', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F9B0}', shortName:'woman_red_haired_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'lesbian', 'women', 'beautiful', 'human', 'parent', 'wife', 'mom', 'ginger', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman: dark skin tone, red hair', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F9B0}', shortName:'woman_red_haired_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'lesbian', 'women', 'beautiful', 'human', 'parent', 'wife', 'mom', 'ginger', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'man: red hair', char: '\u{1F468}\u{200D}\u{1F9B0}', shortName:'man_red_haired', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'ginger', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud']), Emoji(name: 'man: light skin tone, red hair', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F9B0}', shortName:'man_red_haired_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'ginger', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'man: medium-light skin tone, red hair', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F9B0}', shortName:'man_red_haired_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'ginger', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'man: medium skin tone, red hair', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F9B0}', shortName:'man_red_haired_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'ginger', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'man: medium-dark skin tone, red hair', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F9B0}', shortName:'man_red_haired_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'ginger', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'man: dark skin tone, red hair', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F9B0}', shortName:'man_red_haired_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'ginger', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'woman: blond hair', char: '\u{1F471}\u{200D}\u{2640}\u{FE0F}', shortName:'blond-haired_woman', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['blonde', 'woman', 'uc6', 'diversity', 'lesbian', 'women', 'feminist', 'beautiful', 'girls night', 'human', 'parent', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'feminism', 'strong woman', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'woman: light skin tone, blond hair', char: '\u{1F471}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'blond-haired_woman_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['blonde', 'light skin tone', 'woman', 'uc8', 'diversity', 'lesbian', 'women', 'feminist', 'beautiful', 'girls night', 'human', 'parent', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'feminism', 'strong woman', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman: medium-light skin tone, blond hair', char: '\u{1F471}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'blond-haired_woman_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['blonde', 'medium-light skin tone', 'woman', 'uc8', 'diversity', 'lesbian', 'women', 'feminist', 'beautiful', 'girls night', 'human', 'parent', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'feminism', 'strong woman', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman: medium skin tone, blond hair', char: '\u{1F471}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'blond-haired_woman_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['blonde', 'medium skin tone', 'woman', 'uc8', 'diversity', 'lesbian', 'women', 'feminist', 'beautiful', 'girls night', 'human', 'parent', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'feminism', 'strong woman', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman: medium-dark skin tone, blond hair', char: '\u{1F471}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'blond-haired_woman_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['blonde', 'medium-dark skin tone', 'woman', 'uc8', 'diversity', 'lesbian', 'women', 'feminist', 'beautiful', 'girls night', 'human', 'parent', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'feminism', 'strong woman', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman: dark skin tone, blond hair', char: '\u{1F471}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'blond-haired_woman_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['blonde', 'dark skin tone', 'woman', 'uc8', 'diversity', 'lesbian', 'women', 'feminist', 'beautiful', 'girls night', 'human', 'parent', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'feminism', 'strong woman', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person: blond hair', char: '\u{1F471}', shortName:'blond_haired_person', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['blond', 'uc6', 'diversity', 'lesbian', 'men', 'feminist', 'boys night', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'person: light skin tone, blond hair', char: '\u{1F471}\u{1F3FB}', shortName:'blond_haired_person_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['blond', 'light skin tone', 'uc8', 'diversity', 'lesbian', 'men', 'feminist', 'boys night', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person: medium-light skin tone, blond hair', char: '\u{1F471}\u{1F3FC}', shortName:'blond_haired_person_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['blond', 'medium-light skin tone', 'uc8', 'diversity', 'lesbian', 'men', 'feminist', 'boys night', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person: medium skin tone, blond hair', char: '\u{1F471}\u{1F3FD}', shortName:'blond_haired_person_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['blond', 'medium skin tone', 'uc8', 'diversity', 'lesbian', 'men', 'feminist', 'boys night', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person: medium-dark skin tone, blond hair', char: '\u{1F471}\u{1F3FE}', shortName:'blond_haired_person_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['blond', 'medium-dark skin tone', 'uc8', 'diversity', 'lesbian', 'men', 'feminist', 'boys night', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person: dark skin tone, blond hair', char: '\u{1F471}\u{1F3FF}', shortName:'blond_haired_person_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['blond', 'dark skin tone', 'uc8', 'diversity', 'lesbian', 'men', 'feminist', 'boys night', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'man: blond hair', char: '\u{1F471}\u{200D}\u{2642}\u{FE0F}', shortName:'blond-haired_man', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['blond', 'man', 'uc6', 'diversity', 'men', 'boys night', 'human', 'daddy', 'parent', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult']), Emoji(name: 'man: light skin tone, blond hair', char: '\u{1F471}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'blond-haired_man_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['blond', 'light skin tone', 'man', 'uc8', 'diversity', 'men', 'boys night', 'human', 'daddy', 'parent', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'man: medium-light skin tone, blond hair', char: '\u{1F471}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'blond-haired_man_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['blond', 'man', 'medium-light skin tone', 'uc8', 'diversity', 'men', 'boys night', 'human', 'daddy', 'parent', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'man: medium skin tone, blond hair', char: '\u{1F471}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'blond-haired_man_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['blond', 'man', 'medium skin tone', 'uc8', 'diversity', 'men', 'boys night', 'human', 'daddy', 'parent', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'man: medium-dark skin tone, blond hair', char: '\u{1F471}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'blond-haired_man_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['blond', 'man', 'medium-dark skin tone', 'uc8', 'diversity', 'men', 'boys night', 'human', 'daddy', 'parent', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'man: dark skin tone, blond hair', char: '\u{1F471}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'blond-haired_man_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['blond', 'dark skin tone', 'man', 'uc8', 'diversity', 'men', 'boys night', 'human', 'daddy', 'parent', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'person: white hair', char: '\u{1F9D1}\u{200D}\u{1F9B3}', shortName:'person_white_hair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'old people', 'lesbian', 'men', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother', 'silver hair']), Emoji(name: 'person: light skin tone, white hair', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F9B3}', shortName:'person_tone1_white_hair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'old people', 'lesbian', 'men', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'person: medium-light skin tone, white hair', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F9B3}', shortName:'person_tone2_white_hair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'old people', 'lesbian', 'men', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'person: medium skin tone, white hair', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F9B3}', shortName:'person_tone3_white_hair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'old people', 'lesbian', 'men', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'person: medium-dark skin tone, white hair', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F9B3}', shortName:'person_tone4_white_hair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'old people', 'lesbian', 'men', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'person: dark skin tone, white hair', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F9B3}', shortName:'person_tone5_white_hair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'old people', 'lesbian', 'men', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'woman: white hair', char: '\u{1F469}\u{200D}\u{1F9B3}', shortName:'woman_white_haired', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'lesbian', 'women', 'beautiful', 'human', 'parent', 'wife', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', 'silver hair']), Emoji(name: 'woman: light skin tone, white hair', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F9B3}', shortName:'woman_white_haired_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'lesbian', 'women', 'beautiful', 'human', 'parent', 'wife', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'woman: medium-light skin tone, white hair', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F9B3}', shortName:'woman_white_haired_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'lesbian', 'women', 'beautiful', 'human', 'parent', 'wife', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'woman: medium skin tone, white hair', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F9B3}', shortName:'woman_white_haired_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'lesbian', 'women', 'beautiful', 'human', 'parent', 'wife', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'woman: medium-dark skin tone, white hair', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F9B3}', shortName:'woman_white_haired_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'lesbian', 'women', 'beautiful', 'human', 'parent', 'wife', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'woman: dark skin tone, white hair', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F9B3}', shortName:'woman_white_haired_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'lesbian', 'women', 'beautiful', 'human', 'parent', 'wife', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'man: white hair', char: '\u{1F468}\u{200D}\u{1F9B3}', shortName:'man_white_haired', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'silver hair']), Emoji(name: 'man: light skin tone, white hair', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F9B3}', shortName:'man_white_haired_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'silver hair'], modifiable: true), Emoji(name: 'man: medium-light skin tone, white hair', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F9B3}', shortName:'man_white_haired_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'silver hair'], modifiable: true), Emoji(name: 'man: medium skin tone, white hair', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F9B3}', shortName:'man_white_haired_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'silver hair'], modifiable: true), Emoji(name: 'man: medium-dark skin tone, white hair', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F9B3}', shortName:'man_white_haired_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'silver hair'], modifiable: true), Emoji(name: 'man: dark skin tone, white hair', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F9B3}', shortName:'man_white_haired_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'silver hair'], modifiable: true), Emoji(name: 'person: bald', char: '\u{1F9D1}\u{200D}\u{1F9B2}', shortName:'person_bald', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'lesbian', 'men', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'shaved head', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'person: light skin tone, bald', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F9B2}', shortName:'person_tone1_bald', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'lesbian', 'men', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'shaved head', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person: medium-light skin tone, bald', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F9B2}', shortName:'person_tone2_bald', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'lesbian', 'men', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'shaved head', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person: medium skin tone, bald', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F9B2}', shortName:'person_tone3_bald', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'lesbian', 'men', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'shaved head', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person: medium-dark skin tone, bald', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F9B2}', shortName:'person_tone4_bald', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'lesbian', 'men', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'shaved head', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person: dark skin tone, bald', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F9B2}', shortName:'person_tone5_bald', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc12', 'lesbian', 'men', 'human', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'shaved head', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman: bald', char: '\u{1F469}\u{200D}\u{1F9B2}', shortName:'woman_bald', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'lesbian', 'women', 'beautiful', 'human', 'parent', 'wife', 'mom', 'shaved head', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', 'balding']), Emoji(name: 'woman: light skin tone, bald', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F9B2}', shortName:'woman_bald_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'lesbian', 'women', 'beautiful', 'human', 'parent', 'wife', 'mom', 'shaved head', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', 'balding'], modifiable: true), Emoji(name: 'woman: medium-light skin tone, bald', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F9B2}', shortName:'woman_bald_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'lesbian', 'women', 'beautiful', 'human', 'parent', 'wife', 'mom', 'shaved head', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', 'balding'], modifiable: true), Emoji(name: 'woman: medium skin tone, bald', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F9B2}', shortName:'woman_bald_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'lesbian', 'women', 'beautiful', 'human', 'parent', 'wife', 'mom', 'shaved head', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', 'balding'], modifiable: true), Emoji(name: 'woman: medium-dark skin tone, bald', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F9B2}', shortName:'woman_bald_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'lesbian', 'women', 'beautiful', 'human', 'parent', 'wife', 'mom', 'shaved head', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', 'balding'], modifiable: true), Emoji(name: 'woman: dark skin tone, bald', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F9B2}', shortName:'woman_bald_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'lesbian', 'women', 'beautiful', 'human', 'parent', 'wife', 'mom', 'shaved head', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', 'balding'], modifiable: true), Emoji(name: 'man: bald', char: '\u{1F468}\u{200D}\u{1F9B2}', shortName:'man_bald', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'shaved head', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'balding']), Emoji(name: 'man: light skin tone, bald', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F9B2}', shortName:'man_bald_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'shaved head', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'balding'], modifiable: true), Emoji(name: 'man: medium-light skin tone, bald', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F9B2}', shortName:'man_bald_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'shaved head', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'balding'], modifiable: true), Emoji(name: 'man: medium skin tone, bald', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F9B2}', shortName:'man_bald_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'shaved head', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'balding'], modifiable: true), Emoji(name: 'man: medium-dark skin tone, bald', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F9B2}', shortName:'man_bald_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'shaved head', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'balding'], modifiable: true), Emoji(name: 'man: dark skin tone, bald', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F9B2}', shortName:'man_bald_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc11', 'old people', 'diversity', 'men', 'human', 'daddy', 'parent', 'handsome', 'husband', 'shaved head', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'balding'], modifiable: true), Emoji(name: 'man: beard', char: '\u{1F9D4}', shortName:'bearded_person', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc10', 'diversity', 'men', 'boys night', 'mustache', 'human', 'daddy', 'parent', 'handsome', 'husband', 'beard', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud']), Emoji(name: 'man: light skin tone, beard', char: '\u{1F9D4}\u{1F3FB}', shortName:'bearded_person_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['beard', 'light skin tone', 'uc10', 'diversity', 'men', 'boys night', 'mustache', 'human', 'daddy', 'parent', 'handsome', 'husband', 'beard', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'man: medium-light skin tone, beard', char: '\u{1F9D4}\u{1F3FC}', shortName:'bearded_person_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['beard', 'medium-light skin tone', 'uc10', 'diversity', 'men', 'boys night', 'mustache', 'human', 'daddy', 'parent', 'handsome', 'husband', 'beard', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'man: medium skin tone, beard', char: '\u{1F9D4}\u{1F3FD}', shortName:'bearded_person_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['beard', 'medium skin tone', 'uc10', 'diversity', 'men', 'boys night', 'mustache', 'human', 'daddy', 'parent', 'handsome', 'husband', 'beard', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'man: medium-dark skin tone, beard', char: '\u{1F9D4}\u{1F3FE}', shortName:'bearded_person_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['beard', 'medium-dark skin tone', 'uc10', 'diversity', 'men', 'boys night', 'mustache', 'human', 'daddy', 'parent', 'handsome', 'husband', 'beard', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'man: dark skin tone, beard', char: '\u{1F9D4}\u{1F3FF}', shortName:'bearded_person_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['beard', 'dark skin tone', 'uc10', 'diversity', 'men', 'boys night', 'mustache', 'human', 'daddy', 'parent', 'handsome', 'husband', 'beard', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'old woman', char: '\u{1F475}', shortName:'older_woman', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['old', 'woman', 'uc6', 'old people', 'diversity', 'lesbian', 'women', 'vintage', 'human', 'cane', 'parent', 'wife', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', 'silver hair']), Emoji(name: 'old woman: light skin tone', char: '\u{1F475}\u{1F3FB}', shortName:'older_woman_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['light skin tone', 'old', 'woman', 'uc8', 'old people', 'diversity', 'lesbian', 'women', 'vintage', 'human', 'cane', 'parent', 'wife', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'old woman: medium-light skin tone', char: '\u{1F475}\u{1F3FC}', shortName:'older_woman_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['medium-light skin tone', 'old', 'woman', 'uc8', 'old people', 'diversity', 'lesbian', 'women', 'vintage', 'human', 'cane', 'parent', 'wife', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'old woman: medium skin tone', char: '\u{1F475}\u{1F3FD}', shortName:'older_woman_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['medium skin tone', 'old', 'woman', 'uc8', 'old people', 'diversity', 'lesbian', 'women', 'vintage', 'human', 'cane', 'parent', 'wife', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'old woman: medium-dark skin tone', char: '\u{1F475}\u{1F3FE}', shortName:'older_woman_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['medium-dark skin tone', 'old', 'woman', 'uc8', 'old people', 'diversity', 'lesbian', 'women', 'vintage', 'human', 'cane', 'parent', 'wife', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'old woman: dark skin tone', char: '\u{1F475}\u{1F3FF}', shortName:'older_woman_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['dark skin tone', 'old', 'woman', 'uc8', 'old people', 'diversity', 'lesbian', 'women', 'vintage', 'human', 'cane', 'parent', 'wife', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'older person', char: '\u{1F9D3}', shortName:'older_adult', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['uc10', 'old people', 'diversity', 'lesbian', 'men', 'feminist', 'vintage', 'human', 'cane', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother', 'silver hair']), Emoji(name: 'older person: light skin tone', char: '\u{1F9D3}\u{1F3FB}', shortName:'older_adult_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['gender-neutral', 'light skin tone', 'old', 'uc10', 'old people', 'diversity', 'lesbian', 'men', 'feminist', 'vintage', 'human', 'cane', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'older person: medium-light skin tone', char: '\u{1F9D3}\u{1F3FC}', shortName:'older_adult_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['gender-neutral', 'medium-light skin tone', 'old', 'uc10', 'old people', 'diversity', 'lesbian', 'men', 'feminist', 'vintage', 'human', 'cane', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'older person: medium skin tone', char: '\u{1F9D3}\u{1F3FD}', shortName:'older_adult_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['gender-neutral', 'medium skin tone', 'old', 'uc10', 'old people', 'diversity', 'lesbian', 'men', 'feminist', 'vintage', 'human', 'cane', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'older person: medium-dark skin tone', char: '\u{1F9D3}\u{1F3FE}', shortName:'older_adult_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['gender-neutral', 'medium-dark skin tone', 'old', 'uc10', 'old people', 'diversity', 'lesbian', 'men', 'feminist', 'vintage', 'human', 'cane', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'older person: dark skin tone', char: '\u{1F9D3}\u{1F3FF}', shortName:'older_adult_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['dark skin tone', 'gender-neutral', 'old', 'uc10', 'old people', 'diversity', 'lesbian', 'men', 'feminist', 'vintage', 'human', 'cane', 'daddy', 'parent', 'handsome', 'wife', 'husband', 'mom', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'feminism', 'strong woman', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'maman', 'mommy', 'mama', 'mother', 'silver hair'], modifiable: true), Emoji(name: 'old man', char: '\u{1F474}', shortName:'older_man', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['man', 'old', 'uc6', 'old people', 'diversity', 'men', 'vintage', 'human', 'cane', 'daddy', 'parent', 'handsome', 'husband', 'grey hair', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'silver hair', 'balding']), Emoji(name: 'old man: light skin tone', char: '\u{1F474}\u{1F3FB}', shortName:'older_man_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['light skin tone', 'man', 'old', 'uc8', 'old people', 'diversity', 'men', 'vintage', 'human', 'cane', 'daddy', 'parent', 'handsome', 'husband', 'grey hair', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'silver hair', 'balding'], modifiable: true), Emoji(name: 'old man: medium-light skin tone', char: '\u{1F474}\u{1F3FC}', shortName:'older_man_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['man', 'medium-light skin tone', 'old', 'uc8', 'old people', 'diversity', 'men', 'vintage', 'human', 'cane', 'daddy', 'parent', 'handsome', 'husband', 'grey hair', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'silver hair', 'balding'], modifiable: true), Emoji(name: 'old man: medium skin tone', char: '\u{1F474}\u{1F3FD}', shortName:'older_man_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['man', 'medium skin tone', 'old', 'uc8', 'old people', 'diversity', 'men', 'vintage', 'human', 'cane', 'daddy', 'parent', 'handsome', 'husband', 'grey hair', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'silver hair', 'balding'], modifiable: true), Emoji(name: 'old man: medium-dark skin tone', char: '\u{1F474}\u{1F3FE}', shortName:'older_man_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['man', 'medium-dark skin tone', 'old', 'uc8', 'old people', 'diversity', 'men', 'vintage', 'human', 'cane', 'daddy', 'parent', 'handsome', 'husband', 'grey hair', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'silver hair', 'balding'], modifiable: true), Emoji(name: 'old man: dark skin tone', char: '\u{1F474}\u{1F3FF}', shortName:'older_man_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.person, keywords: ['dark skin tone', 'man', 'old', 'uc8', 'old people', 'diversity', 'men', 'vintage', 'human', 'cane', 'daddy', 'parent', 'handsome', 'husband', 'grey hair', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'stud', 'silver hair', 'balding'], modifiable: true), Emoji(name: 'person with skullcap', char: '\u{1F472}', shortName:'man_with_chinese_cap', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['gua pi mao', 'hat', 'man', 'uc6', 'diversity', 'men', 'human', 'chinese', 'parent', 'handsome', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'chinois', 'asian', 'chine', 'parents', 'adult', 'stud']), Emoji(name: 'person with skullcap: light skin tone', char: '\u{1F472}\u{1F3FB}', shortName:'man_with_chinese_cap_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['gua pi mao', 'hat', 'light skin tone', 'man', 'uc8', 'diversity', 'men', 'human', 'chinese', 'parent', 'handsome', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'chinois', 'asian', 'chine', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'person with skullcap: medium-light skin tone', char: '\u{1F472}\u{1F3FC}', shortName:'man_with_chinese_cap_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['gua pi mao', 'hat', 'man', 'medium-light skin tone', 'uc8', 'diversity', 'men', 'human', 'chinese', 'parent', 'handsome', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'chinois', 'asian', 'chine', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'person with skullcap: medium skin tone', char: '\u{1F472}\u{1F3FD}', shortName:'man_with_chinese_cap_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['gua pi mao', 'hat', 'man', 'medium skin tone', 'uc8', 'diversity', 'men', 'human', 'chinese', 'parent', 'handsome', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'chinois', 'asian', 'chine', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'person with skullcap: medium-dark skin tone', char: '\u{1F472}\u{1F3FE}', shortName:'man_with_chinese_cap_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['gua pi mao', 'hat', 'man', 'medium-dark skin tone', 'uc8', 'diversity', 'men', 'human', 'chinese', 'parent', 'handsome', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'chinois', 'asian', 'chine', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'person with skullcap: dark skin tone', char: '\u{1F472}\u{1F3FF}', shortName:'man_with_chinese_cap_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'gua pi mao', 'hat', 'man', 'uc8', 'diversity', 'men', 'human', 'chinese', 'parent', 'handsome', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'chinois', 'asian', 'chine', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'person wearing turban', char: '\u{1F473}', shortName:'person_wearing_turban', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['turban', 'uc6', 'diversity', 'men', 'human', 'disney', 'daddy', 'islam', 'parent', 'wife', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'cartoon', 'dad', 'papa', 'pere', 'father', 'muslim', 'arab', 'parents', 'adult']), Emoji(name: 'person wearing turban: light skin tone', char: '\u{1F473}\u{1F3FB}', shortName:'person_wearing_turban_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['light skin tone', 'turban', 'uc8', 'diversity', 'men', 'human', 'disney', 'daddy', 'islam', 'parent', 'wife', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'cartoon', 'dad', 'papa', 'pere', 'father', 'muslim', 'arab', 'parents', 'adult'], modifiable: true), Emoji(name: 'person wearing turban: medium-light skin tone', char: '\u{1F473}\u{1F3FC}', shortName:'person_wearing_turban_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['medium-light skin tone', 'turban', 'uc8', 'diversity', 'men', 'human', 'disney', 'daddy', 'islam', 'parent', 'wife', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'cartoon', 'dad', 'papa', 'pere', 'father', 'muslim', 'arab', 'parents', 'adult'], modifiable: true), Emoji(name: 'person wearing turban: medium skin tone', char: '\u{1F473}\u{1F3FD}', shortName:'person_wearing_turban_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['medium skin tone', 'turban', 'uc8', 'diversity', 'men', 'human', 'disney', 'daddy', 'islam', 'parent', 'wife', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'cartoon', 'dad', 'papa', 'pere', 'father', 'muslim', 'arab', 'parents', 'adult'], modifiable: true), Emoji(name: 'person wearing turban: medium-dark skin tone', char: '\u{1F473}\u{1F3FE}', shortName:'person_wearing_turban_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['medium-dark skin tone', 'turban', 'uc8', 'diversity', 'men', 'human', 'disney', 'daddy', 'islam', 'parent', 'wife', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'cartoon', 'dad', 'papa', 'pere', 'father', 'muslim', 'arab', 'parents', 'adult'], modifiable: true), Emoji(name: 'person wearing turban: dark skin tone', char: '\u{1F473}\u{1F3FF}', shortName:'person_wearing_turban_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'turban', 'uc8', 'diversity', 'men', 'human', 'disney', 'daddy', 'islam', 'parent', 'wife', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'cartoon', 'dad', 'papa', 'pere', 'father', 'muslim', 'arab', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman wearing turban', char: '\u{1F473}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_wearing_turban', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['turban', 'woman', 'uc6', 'diversity', 'women', 'human', 'islam', 'parent', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'gender', 'people', 'muslim', 'arab', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'woman wearing turban: light skin tone', char: '\u{1F473}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_wearing_turban_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['light skin tone', 'turban', 'woman', 'uc8', 'diversity', 'women', 'human', 'islam', 'parent', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'gender', 'people', 'muslim', 'arab', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman wearing turban: medium-light skin tone', char: '\u{1F473}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_wearing_turban_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['medium-light skin tone', 'turban', 'woman', 'uc8', 'diversity', 'women', 'human', 'islam', 'parent', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'gender', 'people', 'muslim', 'arab', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman wearing turban: medium skin tone', char: '\u{1F473}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_wearing_turban_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['medium skin tone', 'turban', 'woman', 'uc8', 'diversity', 'women', 'human', 'islam', 'parent', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'gender', 'people', 'muslim', 'arab', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman wearing turban: medium-dark skin tone', char: '\u{1F473}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_wearing_turban_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['medium-dark skin tone', 'turban', 'woman', 'uc8', 'diversity', 'women', 'human', 'islam', 'parent', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'gender', 'people', 'muslim', 'arab', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman wearing turban: dark skin tone', char: '\u{1F473}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_wearing_turban_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'turban', 'woman', 'uc8', 'diversity', 'women', 'human', 'islam', 'parent', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'gender', 'people', 'muslim', 'arab', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'man wearing turban', char: '\u{1F473}\u{200D}\u{2642}\u{FE0F}', shortName:'man_wearing_turban', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['man', 'turban', 'uc6', 'diversity', 'men', 'mustache', 'human', 'daddy', 'islam', 'parent', 'handsome', 'husband', 'beard', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'muslim', 'arab', 'parents', 'adult', 'stud']), Emoji(name: 'man wearing turban: light skin tone', char: '\u{1F473}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_wearing_turban_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['light skin tone', 'man', 'turban', 'uc8', 'diversity', 'men', 'mustache', 'human', 'daddy', 'islam', 'parent', 'handsome', 'husband', 'beard', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'muslim', 'arab', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'man wearing turban: medium-light skin tone', char: '\u{1F473}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_wearing_turban_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['man', 'medium-light skin tone', 'turban', 'uc8', 'diversity', 'men', 'mustache', 'human', 'daddy', 'islam', 'parent', 'handsome', 'husband', 'beard', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'muslim', 'arab', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'man wearing turban: medium skin tone', char: '\u{1F473}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_wearing_turban_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['man', 'medium skin tone', 'turban', 'uc8', 'diversity', 'men', 'mustache', 'human', 'daddy', 'islam', 'parent', 'handsome', 'husband', 'beard', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'muslim', 'arab', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'man wearing turban: medium-dark skin tone', char: '\u{1F473}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_wearing_turban_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['man', 'medium-dark skin tone', 'turban', 'uc8', 'diversity', 'men', 'mustache', 'human', 'daddy', 'islam', 'parent', 'handsome', 'husband', 'beard', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'muslim', 'arab', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'man wearing turban: dark skin tone', char: '\u{1F473}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_wearing_turban_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'man', 'turban', 'uc8', 'diversity', 'men', 'mustache', 'human', 'daddy', 'islam', 'parent', 'handsome', 'husband', 'beard', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'muslim', 'arab', 'parents', 'adult', 'stud'], modifiable: true), Emoji(name: 'woman with headscarf', char: '\u{1F9D5}', shortName:'woman_with_headscarf', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc10', 'diversity', 'women', 'girls night', 'human', 'parent', 'hijab', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'woman with headscarf: light skin tone', char: '\u{1F9D5}\u{1F3FB}', shortName:'woman_with_headscarf_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['headscarf', 'hijab', 'light skin tone', 'mantilla', 'tichel', 'uc10', 'diversity', 'women', 'girls night', 'human', 'parent', 'hijab', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman with headscarf: medium-light skin tone', char: '\u{1F9D5}\u{1F3FC}', shortName:'woman_with_headscarf_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['headscarf', 'hijab', 'mantilla', 'medium-light skin tone', 'tichel', 'uc10', 'diversity', 'women', 'girls night', 'human', 'parent', 'hijab', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman with headscarf: medium skin tone', char: '\u{1F9D5}\u{1F3FD}', shortName:'woman_with_headscarf_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['headscarf', 'hijab', 'mantilla', 'medium skin tone', 'tichel', 'uc10', 'diversity', 'women', 'girls night', 'human', 'parent', 'hijab', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman with headscarf: medium-dark skin tone', char: '\u{1F9D5}\u{1F3FE}', shortName:'woman_with_headscarf_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['headscarf', 'hijab', 'mantilla', 'medium-dark skin tone', 'tichel', 'uc10', 'diversity', 'women', 'girls night', 'human', 'parent', 'hijab', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman with headscarf: dark skin tone', char: '\u{1F9D5}\u{1F3FF}', shortName:'woman_with_headscarf_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'headscarf', 'hijab', 'mantilla', 'tichel', 'uc10', 'diversity', 'women', 'girls night', 'human', 'parent', 'hijab', 'wife', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'police officer', char: '\u{1F46E}', shortName:'police_officer', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['cop', 'officer', 'police', 'uc6', 'diversity', 'job', 'police', '911', 'mustache', 'power', 'pig', 'help', 'private', 'mystery', 'court', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'pork', 'прив', 'privé', 'privado', 'reserved']), Emoji(name: 'police officer: light skin tone', char: '\u{1F46E}\u{1F3FB}', shortName:'police_officer_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['cop', 'light skin tone', 'officer', 'police', 'uc8', 'diversity', 'job', 'police', '911', 'mustache', 'power', 'pig', 'help', 'private', 'mystery', 'court', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'pork', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'police officer: medium-light skin tone', char: '\u{1F46E}\u{1F3FC}', shortName:'police_officer_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['cop', 'medium-light skin tone', 'officer', 'police', 'uc8', 'diversity', 'job', 'police', '911', 'mustache', 'power', 'pig', 'help', 'private', 'mystery', 'court', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'pork', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'police officer: medium skin tone', char: '\u{1F46E}\u{1F3FD}', shortName:'police_officer_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['cop', 'medium skin tone', 'officer', 'police', 'uc8', 'diversity', 'job', 'police', '911', 'mustache', 'power', 'pig', 'help', 'private', 'mystery', 'court', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'pork', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'police officer: medium-dark skin tone', char: '\u{1F46E}\u{1F3FE}', shortName:'police_officer_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['cop', 'medium-dark skin tone', 'officer', 'police', 'uc8', 'diversity', 'job', 'police', '911', 'mustache', 'power', 'pig', 'help', 'private', 'mystery', 'court', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'pork', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'police officer: dark skin tone', char: '\u{1F46E}\u{1F3FF}', shortName:'police_officer_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['cop', 'dark skin tone', 'officer', 'police', 'uc8', 'diversity', 'job', 'police', '911', 'mustache', 'power', 'pig', 'help', 'private', 'mystery', 'court', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'pork', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'woman police officer', char: '\u{1F46E}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_police_officer', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['cop', 'officer', 'police', 'woman', 'uc6', 'diversity', 'job', 'police', '911', 'power', 'pig', 'help', 'private', 'mystery', 'court', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'pork', 'прив', 'privé', 'privado', 'reserved']), Emoji(name: 'woman police officer: light skin tone', char: '\u{1F46E}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_police_officer_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['cop', 'light skin tone', 'officer', 'police', 'woman', 'uc8', 'diversity', 'job', 'police', '911', 'power', 'pig', 'help', 'private', 'mystery', 'court', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'pork', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'woman police officer: medium-light skin tone', char: '\u{1F46E}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_police_officer_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['cop', 'medium-light skin tone', 'officer', 'police', 'woman', 'uc8', 'diversity', 'job', 'police', '911', 'power', 'pig', 'help', 'private', 'mystery', 'court', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'pork', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'woman police officer: medium skin tone', char: '\u{1F46E}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_police_officer_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['cop', 'medium skin tone', 'officer', 'police', 'woman', 'uc8', 'diversity', 'job', 'police', '911', 'power', 'pig', 'help', 'private', 'mystery', 'court', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'pork', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'woman police officer: medium-dark skin tone', char: '\u{1F46E}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_police_officer_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['cop', 'medium-dark skin tone', 'officer', 'police', 'woman', 'uc8', 'diversity', 'job', 'police', '911', 'power', 'pig', 'help', 'private', 'mystery', 'court', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'pork', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'woman police officer: dark skin tone', char: '\u{1F46E}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_police_officer_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['cop', 'dark skin tone', 'officer', 'police', 'woman', 'uc8', 'diversity', 'job', 'police', '911', 'power', 'pig', 'help', 'private', 'mystery', 'court', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'pork', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'man police officer', char: '\u{1F46E}\u{200D}\u{2642}\u{FE0F}', shortName:'man_police_officer', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['cop', 'man', 'officer', 'police', 'uc6', 'diversity', 'job', 'police', '911', 'mustache', 'power', 'pig', 'help', 'private', 'mystery', 'court', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'pork', 'прив', 'privé', 'privado', 'reserved']), Emoji(name: 'man police officer: light skin tone', char: '\u{1F46E}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_police_officer_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['cop', 'light skin tone', 'man', 'officer', 'police', 'uc8', 'diversity', 'job', 'police', '911', 'mustache', 'power', 'pig', 'help', 'private', 'mystery', 'court', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'pork', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'man police officer: medium-light skin tone', char: '\u{1F46E}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_police_officer_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['cop', 'man', 'medium-light skin tone', 'officer', 'police', 'uc8', 'diversity', 'job', 'police', '911', 'mustache', 'power', 'pig', 'help', 'private', 'mystery', 'court', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'pork', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'man police officer: medium skin tone', char: '\u{1F46E}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_police_officer_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['cop', 'man', 'medium skin tone', 'officer', 'police', 'uc8', 'diversity', 'job', 'police', '911', 'mustache', 'power', 'pig', 'help', 'private', 'mystery', 'court', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'pork', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'man police officer: medium-dark skin tone', char: '\u{1F46E}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_police_officer_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['cop', 'man', 'medium-dark skin tone', 'officer', 'police', 'uc8', 'diversity', 'job', 'police', '911', 'mustache', 'power', 'pig', 'help', 'private', 'mystery', 'court', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'pork', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'man police officer: dark skin tone', char: '\u{1F46E}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_police_officer_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['cop', 'dark skin tone', 'man', 'officer', 'police', 'uc8', 'diversity', 'job', 'police', '911', 'mustache', 'power', 'pig', 'help', 'private', 'mystery', 'court', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'pork', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'construction worker', char: '\u{1F477}', shortName:'construction_worker', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['construction', 'hat', 'worker', 'uc6', 'diversity', 'job', 'build', 'construction', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career']), Emoji(name: 'construction worker: light skin tone', char: '\u{1F477}\u{1F3FB}', shortName:'construction_worker_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['construction', 'hat', 'light skin tone', 'worker', 'uc8', 'diversity', 'job', 'build', 'construction', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'construction worker: medium-light skin tone', char: '\u{1F477}\u{1F3FC}', shortName:'construction_worker_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['construction', 'hat', 'medium-light skin tone', 'worker', 'uc8', 'diversity', 'job', 'build', 'construction', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'construction worker: medium skin tone', char: '\u{1F477}\u{1F3FD}', shortName:'construction_worker_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['construction', 'hat', 'medium skin tone', 'worker', 'uc8', 'diversity', 'job', 'build', 'construction', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'construction worker: medium-dark skin tone', char: '\u{1F477}\u{1F3FE}', shortName:'construction_worker_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['construction', 'hat', 'medium-dark skin tone', 'worker', 'uc8', 'diversity', 'job', 'build', 'construction', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'construction worker: dark skin tone', char: '\u{1F477}\u{1F3FF}', shortName:'construction_worker_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['construction', 'dark skin tone', 'hat', 'worker', 'uc8', 'diversity', 'job', 'build', 'construction', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman construction worker', char: '\u{1F477}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_construction_worker', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['construction', 'woman', 'worker', 'uc6', 'diversity', 'job', 'build', 'construction', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career']), Emoji(name: 'woman construction worker: light skin tone', char: '\u{1F477}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_construction_worker_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['construction', 'light skin tone', 'woman', 'worker', 'uc8', 'diversity', 'job', 'build', 'construction', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman construction worker: medium-light skin tone', char: '\u{1F477}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_construction_worker_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['construction', 'medium-light skin tone', 'woman', 'worker', 'uc8', 'diversity', 'job', 'build', 'construction', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman construction worker: medium skin tone', char: '\u{1F477}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_construction_worker_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['construction', 'medium skin tone', 'woman', 'worker', 'uc8', 'diversity', 'job', 'build', 'construction', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman construction worker: medium-dark skin tone', char: '\u{1F477}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_construction_worker_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['construction', 'medium-dark skin tone', 'woman', 'worker', 'uc8', 'diversity', 'job', 'build', 'construction', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman construction worker: dark skin tone', char: '\u{1F477}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_construction_worker_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['construction', 'dark skin tone', 'woman', 'worker', 'uc8', 'diversity', 'job', 'build', 'construction', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man construction worker', char: '\u{1F477}\u{200D}\u{2642}\u{FE0F}', shortName:'man_construction_worker', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['construction', 'man', 'worker', 'uc6', 'diversity', 'job', 'build', 'construction', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career']), Emoji(name: 'man construction worker: light skin tone', char: '\u{1F477}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_construction_worker_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['construction', 'light skin tone', 'man', 'worker', 'uc8', 'diversity', 'job', 'build', 'construction', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man construction worker: medium-light skin tone', char: '\u{1F477}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_construction_worker_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['construction', 'man', 'medium-light skin tone', 'worker', 'uc8', 'diversity', 'job', 'build', 'construction', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man construction worker: medium skin tone', char: '\u{1F477}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_construction_worker_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['construction', 'man', 'medium skin tone', 'worker', 'uc8', 'diversity', 'job', 'build', 'construction', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man construction worker: medium-dark skin tone', char: '\u{1F477}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_construction_worker_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['construction', 'man', 'medium-dark skin tone', 'worker', 'uc8', 'diversity', 'job', 'build', 'construction', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man construction worker: dark skin tone', char: '\u{1F477}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_construction_worker_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['construction', 'dark skin tone', 'man', 'worker', 'uc8', 'diversity', 'job', 'build', 'construction', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'guard', char: '\u{1F482}', shortName:'guard', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['guard', 'uc6', 'diversity', 'job', 'queen', 'england', 'private', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'прив', 'privé', 'privado', 'reserved']), Emoji(name: 'guard: light skin tone', char: '\u{1F482}\u{1F3FB}', shortName:'guard_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['guard', 'light skin tone', 'uc8', 'diversity', 'job', 'queen', 'england', 'private', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'guard: medium-light skin tone', char: '\u{1F482}\u{1F3FC}', shortName:'guard_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['guard', 'medium-light skin tone', 'uc8', 'diversity', 'job', 'queen', 'england', 'private', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'guard: medium skin tone', char: '\u{1F482}\u{1F3FD}', shortName:'guard_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['guard', 'medium skin tone', 'uc8', 'diversity', 'job', 'queen', 'england', 'private', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'guard: medium-dark skin tone', char: '\u{1F482}\u{1F3FE}', shortName:'guard_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['guard', 'medium-dark skin tone', 'uc8', 'diversity', 'job', 'queen', 'england', 'private', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'guard: dark skin tone', char: '\u{1F482}\u{1F3FF}', shortName:'guard_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'guard', 'uc8', 'diversity', 'job', 'queen', 'england', 'private', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'woman guard', char: '\u{1F482}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_guard', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['guard', 'woman', 'uc6', 'diversity', 'job', 'queen', 'england', 'private', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'прив', 'privé', 'privado', 'reserved']), Emoji(name: 'woman guard: light skin tone', char: '\u{1F482}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_guard_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['guard', 'light skin tone', 'woman', 'uc8', 'diversity', 'job', 'queen', 'england', 'private', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'woman guard: medium-light skin tone', char: '\u{1F482}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_guard_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['guard', 'medium-light skin tone', 'woman', 'uc8', 'diversity', 'job', 'queen', 'england', 'private', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'woman guard: medium skin tone', char: '\u{1F482}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_guard_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['guard', 'medium skin tone', 'woman', 'uc8', 'diversity', 'job', 'queen', 'england', 'private', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'woman guard: medium-dark skin tone', char: '\u{1F482}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_guard_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['guard', 'medium-dark skin tone', 'woman', 'uc8', 'diversity', 'job', 'queen', 'england', 'private', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'woman guard: dark skin tone', char: '\u{1F482}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_guard_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'guard', 'woman', 'uc8', 'diversity', 'job', 'queen', 'england', 'private', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'man guard', char: '\u{1F482}\u{200D}\u{2642}\u{FE0F}', shortName:'man_guard', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['guard', 'man', 'uc6', 'diversity', 'job', 'queen', 'england', 'private', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'прив', 'privé', 'privado', 'reserved']), Emoji(name: 'man guard: light skin tone', char: '\u{1F482}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_guard_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['guard', 'light skin tone', 'man', 'uc8', 'diversity', 'job', 'queen', 'england', 'private', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'man guard: medium-light skin tone', char: '\u{1F482}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_guard_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['guard', 'man', 'medium-light skin tone', 'uc8', 'diversity', 'job', 'queen', 'england', 'private', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'man guard: medium skin tone', char: '\u{1F482}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_guard_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['guard', 'man', 'medium skin tone', 'uc8', 'diversity', 'job', 'queen', 'england', 'private', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'man guard: medium-dark skin tone', char: '\u{1F482}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_guard_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['guard', 'man', 'medium-dark skin tone', 'uc8', 'diversity', 'job', 'queen', 'england', 'private', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'man guard: dark skin tone', char: '\u{1F482}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_guard_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'guard', 'man', 'uc8', 'diversity', 'job', 'queen', 'england', 'private', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'detective', char: '\u{1F575}', shortName:'detective', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['detective', 'sleuth', 'spy', 'uc7', 'diversity', 'glasses', 'halloween', 'job', 'google', 'search', 'detective', 'super hero', 'private', 'mystery', 'clever', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'eyeglasses', 'eye glasses', 'samhain', 'profession', 'boss', 'career', 'look', 'find', 'looking', 'see', 'superhero', 'superman', 'batman', 'прив', 'privé', 'privado', 'reserved', 'witty']), Emoji(name: 'detective: light skin tone', char: '\u{1F575}\u{1F3FB}', shortName:'detective_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['detective', 'light skin tone', 'sleuth', 'spy', 'uc8', 'diversity', 'glasses', 'halloween', 'job', 'google', 'search', 'detective', 'super hero', 'private', 'mystery', 'clever', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'eyeglasses', 'eye glasses', 'samhain', 'profession', 'boss', 'career', 'look', 'find', 'looking', 'see', 'superhero', 'superman', 'batman', 'прив', 'privé', 'privado', 'reserved', 'witty'], modifiable: true), Emoji(name: 'detective: medium-light skin tone', char: '\u{1F575}\u{1F3FC}', shortName:'detective_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['detective', 'medium-light skin tone', 'sleuth', 'spy', 'uc8', 'diversity', 'glasses', 'halloween', 'job', 'google', 'search', 'detective', 'super hero', 'private', 'mystery', 'clever', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'eyeglasses', 'eye glasses', 'samhain', 'profession', 'boss', 'career', 'look', 'find', 'looking', 'see', 'superhero', 'superman', 'batman', 'прив', 'privé', 'privado', 'reserved', 'witty'], modifiable: true), Emoji(name: 'detective: medium skin tone', char: '\u{1F575}\u{1F3FD}', shortName:'detective_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['detective', 'medium skin tone', 'sleuth', 'spy', 'uc8', 'diversity', 'glasses', 'halloween', 'job', 'google', 'search', 'detective', 'super hero', 'private', 'mystery', 'clever', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'eyeglasses', 'eye glasses', 'samhain', 'profession', 'boss', 'career', 'look', 'find', 'looking', 'see', 'superhero', 'superman', 'batman', 'прив', 'privé', 'privado', 'reserved', 'witty'], modifiable: true), Emoji(name: 'detective: medium-dark skin tone', char: '\u{1F575}\u{1F3FE}', shortName:'detective_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['detective', 'medium-dark skin tone', 'sleuth', 'spy', 'uc8', 'diversity', 'glasses', 'halloween', 'job', 'google', 'search', 'detective', 'super hero', 'private', 'mystery', 'clever', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'eyeglasses', 'eye glasses', 'samhain', 'profession', 'boss', 'career', 'look', 'find', 'looking', 'see', 'superhero', 'superman', 'batman', 'прив', 'privé', 'privado', 'reserved', 'witty'], modifiable: true), Emoji(name: 'detective: dark skin tone', char: '\u{1F575}\u{1F3FF}', shortName:'detective_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'detective', 'sleuth', 'spy', 'uc8', 'diversity', 'glasses', 'halloween', 'job', 'google', 'search', 'detective', 'super hero', 'private', 'mystery', 'clever', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'eyeglasses', 'eye glasses', 'samhain', 'profession', 'boss', 'career', 'look', 'find', 'looking', 'see', 'superhero', 'superman', 'batman', 'прив', 'privé', 'privado', 'reserved', 'witty'], modifiable: true), Emoji(name: 'woman detective', char: '\u{1F575}\u{FE0F}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_detective', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['detective', 'sleuth', 'spy', 'woman', 'uc7', 'diversity', 'halloween', 'job', 'search', 'detective', 'super hero', 'private', 'mystery', 'clever', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'profession', 'boss', 'career', 'look', 'find', 'looking', 'see', 'superhero', 'superman', 'batman', 'прив', 'privé', 'privado', 'reserved', 'witty']), Emoji(name: 'woman detective: light skin tone', char: '\u{1F575}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_detective_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['detective', 'light skin tone', 'sleuth', 'spy', 'woman', 'uc8', 'diversity', 'halloween', 'job', 'search', 'detective', 'super hero', 'private', 'mystery', 'clever', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'profession', 'boss', 'career', 'look', 'find', 'looking', 'see', 'superhero', 'superman', 'batman', 'прив', 'privé', 'privado', 'reserved', 'witty'], modifiable: true), Emoji(name: 'woman detective: medium-light skin tone', char: '\u{1F575}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_detective_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['detective', 'medium-light skin tone', 'sleuth', 'spy', 'woman', 'uc8', 'diversity', 'halloween', 'job', 'search', 'detective', 'super hero', 'private', 'mystery', 'clever', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'profession', 'boss', 'career', 'look', 'find', 'looking', 'see', 'superhero', 'superman', 'batman', 'прив', 'privé', 'privado', 'reserved', 'witty'], modifiable: true), Emoji(name: 'woman detective: medium skin tone', char: '\u{1F575}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_detective_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['detective', 'medium skin tone', 'sleuth', 'spy', 'woman', 'uc8', 'diversity', 'halloween', 'job', 'search', 'detective', 'super hero', 'private', 'mystery', 'clever', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'profession', 'boss', 'career', 'look', 'find', 'looking', 'see', 'superhero', 'superman', 'batman', 'прив', 'privé', 'privado', 'reserved', 'witty'], modifiable: true), Emoji(name: 'woman detective: medium-dark skin tone', char: '\u{1F575}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_detective_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['detective', 'medium-dark skin tone', 'sleuth', 'spy', 'woman', 'uc8', 'diversity', 'halloween', 'job', 'search', 'detective', 'super hero', 'private', 'mystery', 'clever', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'profession', 'boss', 'career', 'look', 'find', 'looking', 'see', 'superhero', 'superman', 'batman', 'прив', 'privé', 'privado', 'reserved', 'witty'], modifiable: true), Emoji(name: 'woman detective: dark skin tone', char: '\u{1F575}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_detective_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'detective', 'sleuth', 'spy', 'woman', 'uc8', 'diversity', 'halloween', 'job', 'search', 'detective', 'super hero', 'private', 'mystery', 'clever', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'profession', 'boss', 'career', 'look', 'find', 'looking', 'see', 'superhero', 'superman', 'batman', 'прив', 'privé', 'privado', 'reserved', 'witty'], modifiable: true), Emoji(name: 'man detective', char: '\u{1F575}\u{FE0F}\u{200D}\u{2642}\u{FE0F}', shortName:'man_detective', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['detective', 'man', 'sleuth', 'spy', 'uc7', 'diversity', 'halloween', 'job', 'search', 'detective', 'super hero', 'private', 'mystery', 'clever', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'profession', 'boss', 'career', 'look', 'find', 'looking', 'see', 'superhero', 'superman', 'batman', 'прив', 'privé', 'privado', 'reserved', 'witty']), Emoji(name: 'man detective: light skin tone', char: '\u{1F575}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_detective_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['detective', 'light skin tone', 'man', 'sleuth', 'spy', 'uc8', 'diversity', 'halloween', 'job', 'search', 'detective', 'super hero', 'private', 'mystery', 'clever', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'profession', 'boss', 'career', 'look', 'find', 'looking', 'see', 'superhero', 'superman', 'batman', 'прив', 'privé', 'privado', 'reserved', 'witty'], modifiable: true), Emoji(name: 'man detective: medium-light skin tone', char: '\u{1F575}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_detective_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['detective', 'man', 'medium-light skin tone', 'sleuth', 'spy', 'uc8', 'diversity', 'halloween', 'job', 'search', 'detective', 'super hero', 'private', 'mystery', 'clever', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'profession', 'boss', 'career', 'look', 'find', 'looking', 'see', 'superhero', 'superman', 'batman', 'прив', 'privé', 'privado', 'reserved', 'witty'], modifiable: true), Emoji(name: 'man detective: medium skin tone', char: '\u{1F575}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_detective_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['detective', 'man', 'medium skin tone', 'sleuth', 'spy', 'uc8', 'diversity', 'halloween', 'job', 'search', 'detective', 'super hero', 'private', 'mystery', 'clever', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'profession', 'boss', 'career', 'look', 'find', 'looking', 'see', 'superhero', 'superman', 'batman', 'прив', 'privé', 'privado', 'reserved', 'witty'], modifiable: true), Emoji(name: 'man detective: medium-dark skin tone', char: '\u{1F575}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_detective_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['detective', 'man', 'medium-dark skin tone', 'sleuth', 'spy', 'uc8', 'diversity', 'halloween', 'job', 'search', 'detective', 'super hero', 'private', 'mystery', 'clever', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'profession', 'boss', 'career', 'look', 'find', 'looking', 'see', 'superhero', 'superman', 'batman', 'прив', 'privé', 'privado', 'reserved', 'witty'], modifiable: true), Emoji(name: 'man detective: dark skin tone', char: '\u{1F575}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_detective_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'detective', 'man', 'sleuth', 'spy', 'uc8', 'diversity', 'halloween', 'job', 'search', 'detective', 'super hero', 'private', 'mystery', 'clever', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'profession', 'boss', 'career', 'look', 'find', 'looking', 'see', 'superhero', 'superman', 'batman', 'прив', 'privé', 'privado', 'reserved', 'witty'], modifiable: true), Emoji(name: 'health worker', char: '\u{1F9D1}\u{200D}\u{2695}\u{FE0F}', shortName:'health_worker', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'health', 'sick', 'job', '911', 'nerd', 'nurse', 'help', 'disguise', 'medical', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'profession', 'boss', 'career', 'emergency', 'injury', 'smart', 'geek', 'serious']), Emoji(name: 'health worker: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{2695}\u{FE0F}', shortName:'health_worker_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'health', 'sick', 'job', '911', 'nerd', 'nurse', 'help', 'disguise', 'medical', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'profession', 'boss', 'career', 'emergency', 'injury', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'health worker: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{2695}\u{FE0F}', shortName:'health_worker_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'health', 'sick', 'job', '911', 'nerd', 'nurse', 'help', 'disguise', 'medical', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'profession', 'boss', 'career', 'emergency', 'injury', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'health worker: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{2695}\u{FE0F}', shortName:'health_worker_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'health', 'sick', 'job', '911', 'nerd', 'nurse', 'help', 'disguise', 'medical', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'profession', 'boss', 'career', 'emergency', 'injury', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'health worker: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{2695}\u{FE0F}', shortName:'health_worker_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'health', 'sick', 'job', '911', 'nerd', 'nurse', 'help', 'disguise', 'medical', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'profession', 'boss', 'career', 'emergency', 'injury', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'health worker: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{2695}\u{FE0F}', shortName:'health_worker_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'health', 'sick', 'job', '911', 'nerd', 'nurse', 'help', 'disguise', 'medical', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'profession', 'boss', 'career', 'emergency', 'injury', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman health worker', char: '\u{1F469}\u{200D}\u{2695}\u{FE0F}', shortName:'woman_health_worker', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['doctor', 'healthcare', 'nurse', 'therapist', 'woman', 'uc6', 'diversity', 'health', 'sick', 'job', '911', 'nerd', 'nurse', 'help', 'disguise', 'medical', 'diverse', 'modifier', 'modifiers', 'equality', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'profession', 'boss', 'career', 'emergency', 'injury', 'smart', 'geek', 'serious']), Emoji(name: 'woman health worker: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{2695}\u{FE0F}', shortName:'woman_health_worker_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['doctor', 'healthcare', 'light skin tone', 'nurse', 'therapist', 'woman', 'uc8', 'diversity', 'health', 'sick', 'job', '911', 'nerd', 'nurse', 'help', 'disguise', 'medical', 'diverse', 'modifier', 'modifiers', 'equality', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'profession', 'boss', 'career', 'emergency', 'injury', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman health worker: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{2695}\u{FE0F}', shortName:'woman_health_worker_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['doctor', 'healthcare', 'medium-light skin tone', 'nurse', 'therapist', 'woman', 'uc8', 'diversity', 'health', 'sick', 'job', '911', 'nerd', 'nurse', 'help', 'disguise', 'medical', 'diverse', 'modifier', 'modifiers', 'equality', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'profession', 'boss', 'career', 'emergency', 'injury', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman health worker: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{2695}\u{FE0F}', shortName:'woman_health_worker_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['doctor', 'healthcare', 'medium skin tone', 'nurse', 'therapist', 'woman', 'uc8', 'diversity', 'health', 'sick', 'job', '911', 'nerd', 'nurse', 'help', 'disguise', 'medical', 'diverse', 'modifier', 'modifiers', 'equality', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'profession', 'boss', 'career', 'emergency', 'injury', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman health worker: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{2695}\u{FE0F}', shortName:'woman_health_worker_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['doctor', 'healthcare', 'medium-dark skin tone', 'nurse', 'therapist', 'woman', 'uc8', 'diversity', 'health', 'sick', 'job', '911', 'nerd', 'nurse', 'help', 'disguise', 'medical', 'diverse', 'modifier', 'modifiers', 'equality', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'profession', 'boss', 'career', 'emergency', 'injury', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman health worker: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{2695}\u{FE0F}', shortName:'woman_health_worker_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'doctor', 'healthcare', 'nurse', 'therapist', 'woman', 'uc8', 'diversity', 'health', 'sick', 'job', '911', 'nerd', 'nurse', 'help', 'disguise', 'medical', 'diverse', 'modifier', 'modifiers', 'equality', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'profession', 'boss', 'career', 'emergency', 'injury', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man health worker', char: '\u{1F468}\u{200D}\u{2695}\u{FE0F}', shortName:'man_health_worker', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['doctor', 'healthcare', 'man', 'nurse', 'therapist', 'uc6', 'diversity', 'health', 'sick', 'job', '911', 'nerd', 'nurse', 'help', 'disguise', 'medical', 'diverse', 'modifier', 'modifiers', 'equality', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'profession', 'boss', 'career', 'emergency', 'injury', 'smart', 'geek', 'serious']), Emoji(name: 'man health worker: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{2695}\u{FE0F}', shortName:'man_health_worker_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['doctor', 'healthcare', 'light skin tone', 'man', 'nurse', 'therapist', 'uc8', 'diversity', 'health', 'sick', 'job', '911', 'nerd', 'nurse', 'help', 'disguise', 'medical', 'diverse', 'modifier', 'modifiers', 'equality', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'profession', 'boss', 'career', 'emergency', 'injury', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man health worker: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{2695}\u{FE0F}', shortName:'man_health_worker_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['doctor', 'healthcare', 'man', 'medium-light skin tone', 'nurse', 'therapist', 'uc8', 'diversity', 'health', 'sick', 'job', '911', 'nerd', 'nurse', 'help', 'disguise', 'medical', 'diverse', 'modifier', 'modifiers', 'equality', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'profession', 'boss', 'career', 'emergency', 'injury', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man health worker: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{2695}\u{FE0F}', shortName:'man_health_worker_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['doctor', 'healthcare', 'man', 'medium skin tone', 'nurse', 'therapist', 'uc8', 'diversity', 'health', 'sick', 'job', '911', 'nerd', 'nurse', 'help', 'disguise', 'medical', 'diverse', 'modifier', 'modifiers', 'equality', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'profession', 'boss', 'career', 'emergency', 'injury', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man health worker: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{2695}\u{FE0F}', shortName:'man_health_worker_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['doctor', 'healthcare', 'man', 'medium-dark skin tone', 'nurse', 'therapist', 'uc8', 'diversity', 'health', 'sick', 'job', '911', 'nerd', 'nurse', 'help', 'disguise', 'medical', 'diverse', 'modifier', 'modifiers', 'equality', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'profession', 'boss', 'career', 'emergency', 'injury', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man health worker: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{2695}\u{FE0F}', shortName:'man_health_worker_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'doctor', 'healthcare', 'man', 'nurse', 'therapist', 'uc8', 'diversity', 'health', 'sick', 'job', '911', 'nerd', 'nurse', 'help', 'disguise', 'medical', 'diverse', 'modifier', 'modifiers', 'equality', 'medicine', 'doctor', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'profession', 'boss', 'career', 'emergency', 'injury', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'farmer', char: '\u{1F9D1}\u{200D}\u{1F33E}', shortName:'farmer', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'farm', 'disguise', 'profession', 'boss', 'career']), Emoji(name: 'farmer: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F33E}', shortName:'farmer_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'farm', 'disguise', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'farmer: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F33E}', shortName:'farmer_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'farm', 'disguise', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'farmer: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F33E}', shortName:'farmer_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'farm', 'disguise', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'farmer: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F33E}', shortName:'farmer_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'farm', 'disguise', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'farmer: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F33E}', shortName:'farmer_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'farm', 'disguise', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman farmer', char: '\u{1F469}\u{200D}\u{1F33E}', shortName:'woman_farmer', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['farmer', 'gardener', 'rancher', 'woman', 'uc6', 'diversity', 'job', 'farm', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career']), Emoji(name: 'woman farmer: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F33E}', shortName:'woman_farmer_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['farmer', 'gardener', 'light skin tone', 'rancher', 'woman', 'uc8', 'diversity', 'job', 'farm', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman farmer: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F33E}', shortName:'woman_farmer_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['farmer', 'gardener', 'medium-light skin tone', 'rancher', 'woman', 'uc8', 'diversity', 'job', 'farm', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman farmer: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F33E}', shortName:'woman_farmer_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['farmer', 'gardener', 'medium skin tone', 'rancher', 'woman', 'uc8', 'diversity', 'job', 'farm', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman farmer: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F33E}', shortName:'woman_farmer_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['farmer', 'gardener', 'medium-dark skin tone', 'rancher', 'woman', 'uc8', 'diversity', 'job', 'farm', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman farmer: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F33E}', shortName:'woman_farmer_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'farmer', 'gardener', 'rancher', 'woman', 'uc8', 'diversity', 'job', 'farm', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man farmer', char: '\u{1F468}\u{200D}\u{1F33E}', shortName:'man_farmer', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['farmer', 'gardener', 'man', 'rancher', 'uc6', 'diversity', 'job', 'farm', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career']), Emoji(name: 'man farmer: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F33E}', shortName:'man_farmer_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['farmer', 'gardener', 'light skin tone', 'man', 'rancher', 'uc8', 'diversity', 'job', 'farm', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man farmer: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F33E}', shortName:'man_farmer_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['farmer', 'gardener', 'man', 'medium-light skin tone', 'rancher', 'uc8', 'diversity', 'job', 'farm', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man farmer: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F33E}', shortName:'man_farmer_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['farmer', 'gardener', 'man', 'medium skin tone', 'rancher', 'uc8', 'diversity', 'job', 'farm', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man farmer: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F33E}', shortName:'man_farmer_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['farmer', 'gardener', 'man', 'medium-dark skin tone', 'rancher', 'uc8', 'diversity', 'job', 'farm', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man farmer: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F33E}', shortName:'man_farmer_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'farmer', 'gardener', 'man', 'rancher', 'uc8', 'diversity', 'job', 'farm', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'cook', char: '\u{1F9D1}\u{200D}\u{1F373}', shortName:'cook', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'chef', 'dinner', 'disguise', 'profession', 'boss', 'career', 'cuisinière', 'cuisinier', 'lunch']), Emoji(name: 'cook: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F373}', shortName:'cook_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'chef', 'dinner', 'disguise', 'profession', 'boss', 'career', 'cuisinière', 'cuisinier', 'lunch'], modifiable: true), Emoji(name: 'cook: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F373}', shortName:'cook_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'chef', 'dinner', 'disguise', 'profession', 'boss', 'career', 'cuisinière', 'cuisinier', 'lunch'], modifiable: true), Emoji(name: 'cook: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F373}', shortName:'cook_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'chef', 'dinner', 'disguise', 'profession', 'boss', 'career', 'cuisinière', 'cuisinier', 'lunch'], modifiable: true), Emoji(name: 'cook: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F373}', shortName:'cook_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'chef', 'dinner', 'disguise', 'profession', 'boss', 'career', 'cuisinière', 'cuisinier', 'lunch'], modifiable: true), Emoji(name: 'cook: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F373}', shortName:'cook_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'chef', 'dinner', 'disguise', 'profession', 'boss', 'career', 'cuisinière', 'cuisinier', 'lunch'], modifiable: true), Emoji(name: 'woman cook', char: '\u{1F469}\u{200D}\u{1F373}', shortName:'woman_cook', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['chef', 'cook', 'woman', 'uc6', 'diversity', 'job', 'bake', 'chef', 'dinner', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'baking', 'cuisinière', 'cuisinier', 'lunch']), Emoji(name: 'woman cook: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F373}', shortName:'woman_cook_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['chef', 'cook', 'light skin tone', 'woman', 'uc8', 'diversity', 'job', 'bake', 'chef', 'dinner', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'baking', 'cuisinière', 'cuisinier', 'lunch'], modifiable: true), Emoji(name: 'woman cook: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F373}', shortName:'woman_cook_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['chef', 'cook', 'medium-light skin tone', 'woman', 'uc8', 'diversity', 'job', 'bake', 'chef', 'dinner', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'baking', 'cuisinière', 'cuisinier', 'lunch'], modifiable: true), Emoji(name: 'woman cook: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F373}', shortName:'woman_cook_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['chef', 'cook', 'medium skin tone', 'woman', 'uc8', 'diversity', 'job', 'bake', 'chef', 'dinner', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'baking', 'cuisinière', 'cuisinier', 'lunch'], modifiable: true), Emoji(name: 'woman cook: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F373}', shortName:'woman_cook_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['chef', 'cook', 'medium-dark skin tone', 'woman', 'uc8', 'diversity', 'job', 'bake', 'chef', 'dinner', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'baking', 'cuisinière', 'cuisinier', 'lunch'], modifiable: true), Emoji(name: 'woman cook: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F373}', shortName:'woman_cook_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['chef', 'cook', 'dark skin tone', 'woman', 'uc8', 'diversity', 'job', 'bake', 'chef', 'dinner', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'baking', 'cuisinière', 'cuisinier', 'lunch'], modifiable: true), Emoji(name: 'man cook', char: '\u{1F468}\u{200D}\u{1F373}', shortName:'man_cook', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['chef', 'cook', 'man', 'uc6', 'diversity', 'job', 'bake', 'chef', 'dinner', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'baking', 'cuisinière', 'cuisinier', 'lunch']), Emoji(name: 'man cook: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F373}', shortName:'man_cook_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['chef', 'cook', 'light skin tone', 'man', 'uc8', 'diversity', 'job', 'bake', 'chef', 'dinner', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'baking', 'cuisinière', 'cuisinier', 'lunch'], modifiable: true), Emoji(name: 'man cook: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F373}', shortName:'man_cook_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['chef', 'cook', 'man', 'medium-light skin tone', 'uc8', 'diversity', 'job', 'bake', 'chef', 'dinner', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'baking', 'cuisinière', 'cuisinier', 'lunch'], modifiable: true), Emoji(name: 'man cook: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F373}', shortName:'man_cook_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['chef', 'cook', 'man', 'medium skin tone', 'uc8', 'diversity', 'job', 'bake', 'chef', 'dinner', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'baking', 'cuisinière', 'cuisinier', 'lunch'], modifiable: true), Emoji(name: 'man cook: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F373}', shortName:'man_cook_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['chef', 'cook', 'man', 'medium-dark skin tone', 'uc8', 'diversity', 'job', 'bake', 'chef', 'dinner', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'baking', 'cuisinière', 'cuisinier', 'lunch'], modifiable: true), Emoji(name: 'man cook: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F373}', shortName:'man_cook_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['chef', 'cook', 'dark skin tone', 'man', 'uc8', 'diversity', 'job', 'bake', 'chef', 'dinner', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'baking', 'cuisinière', 'cuisinier', 'lunch'], modifiable: true), Emoji(name: 'student', char: '\u{1F9D1}\u{200D}\u{1F393}', shortName:'student', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'classroom', 'nerd', 'graduate', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'smart', 'geek', 'serious']), Emoji(name: 'student: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F393}', shortName:'student_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'classroom', 'nerd', 'graduate', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'student: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F393}', shortName:'student_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'classroom', 'nerd', 'graduate', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'student: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F393}', shortName:'student_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'classroom', 'nerd', 'graduate', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'student: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F393}', shortName:'student_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'classroom', 'nerd', 'graduate', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'student: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F393}', shortName:'student_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'classroom', 'nerd', 'graduate', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman student', char: '\u{1F469}\u{200D}\u{1F393}', shortName:'woman_student', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['graduate', 'student', 'woman', 'uc6', 'diversity', 'classroom', 'nerd', 'graduate', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'smart', 'geek', 'serious']), Emoji(name: 'woman student: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F393}', shortName:'woman_student_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['graduate', 'light skin tone', 'student', 'woman', 'uc8', 'diversity', 'classroom', 'nerd', 'graduate', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman student: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F393}', shortName:'woman_student_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['graduate', 'medium-light skin tone', 'student', 'woman', 'uc8', 'diversity', 'classroom', 'nerd', 'graduate', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman student: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F393}', shortName:'woman_student_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['graduate', 'medium skin tone', 'student', 'woman', 'uc8', 'diversity', 'classroom', 'nerd', 'graduate', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman student: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F393}', shortName:'woman_student_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['graduate', 'medium-dark skin tone', 'student', 'woman', 'uc8', 'diversity', 'classroom', 'nerd', 'graduate', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman student: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F393}', shortName:'woman_student_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'graduate', 'student', 'woman', 'uc8', 'diversity', 'classroom', 'nerd', 'graduate', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man student', char: '\u{1F468}\u{200D}\u{1F393}', shortName:'man_student', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['graduate', 'man', 'student', 'uc6', 'diversity', 'classroom', 'nerd', 'graduate', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'smart', 'geek', 'serious']), Emoji(name: 'man student: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F393}', shortName:'man_student_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['graduate', 'light skin tone', 'man', 'student', 'uc8', 'diversity', 'classroom', 'nerd', 'graduate', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man student: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F393}', shortName:'man_student_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['graduate', 'man', 'medium-light skin tone', 'student', 'uc8', 'diversity', 'classroom', 'nerd', 'graduate', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man student: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F393}', shortName:'man_student_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['graduate', 'man', 'medium skin tone', 'student', 'uc8', 'diversity', 'classroom', 'nerd', 'graduate', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man student: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F393}', shortName:'man_student_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['graduate', 'man', 'medium-dark skin tone', 'student', 'uc8', 'diversity', 'classroom', 'nerd', 'graduate', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man student: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F393}', shortName:'man_student_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'graduate', 'man', 'student', 'uc8', 'diversity', 'classroom', 'nerd', 'graduate', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'singer', char: '\u{1F9D1}\u{200D}\u{1F3A4}', shortName:'singer', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'rock and roll', 'fame', 'artist', 'disguise', 'profession', 'boss', 'career', 'famous', 'celebrity']), Emoji(name: 'singer: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F3A4}', shortName:'singer_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'rock and roll', 'fame', 'artist', 'disguise', 'profession', 'boss', 'career', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'singer: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F3A4}', shortName:'singer_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'rock and roll', 'fame', 'artist', 'disguise', 'profession', 'boss', 'career', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'singer: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F3A4}', shortName:'singer_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'rock and roll', 'fame', 'artist', 'disguise', 'profession', 'boss', 'career', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'singer: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F3A4}', shortName:'singer_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'rock and roll', 'fame', 'artist', 'disguise', 'profession', 'boss', 'career', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'singer: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F3A4}', shortName:'singer_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'rock and roll', 'fame', 'artist', 'disguise', 'profession', 'boss', 'career', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'woman singer', char: '\u{1F469}\u{200D}\u{1F3A4}', shortName:'woman_singer', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['actor', 'entertainer', 'rock', 'singer', 'star', 'woman', 'uc6', 'instruments', 'diversity', 'job', 'rock and roll', 'fame', 'artist', 'disguise', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'famous', 'celebrity']), Emoji(name: 'woman singer: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F3A4}', shortName:'woman_singer_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['actor', 'entertainer', 'light skin tone', 'rock', 'singer', 'star', 'woman', 'uc8', 'instruments', 'diversity', 'job', 'rock and roll', 'fame', 'artist', 'disguise', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'woman singer: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F3A4}', shortName:'woman_singer_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['actor', 'entertainer', 'medium-light skin tone', 'rock', 'singer', 'star', 'woman', 'uc8', 'instruments', 'diversity', 'job', 'rock and roll', 'fame', 'artist', 'disguise', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'woman singer: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F3A4}', shortName:'woman_singer_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['actor', 'entertainer', 'medium skin tone', 'rock', 'singer', 'star', 'woman', 'uc8', 'instruments', 'diversity', 'job', 'rock and roll', 'fame', 'artist', 'disguise', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'woman singer: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F3A4}', shortName:'woman_singer_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['actor', 'entertainer', 'medium-dark skin tone', 'rock', 'singer', 'star', 'woman', 'uc8', 'instruments', 'diversity', 'job', 'rock and roll', 'fame', 'artist', 'disguise', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'woman singer: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F3A4}', shortName:'woman_singer_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['actor', 'dark skin tone', 'entertainer', 'rock', 'singer', 'star', 'woman', 'uc8', 'instruments', 'diversity', 'job', 'rock and roll', 'fame', 'artist', 'disguise', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'man singer', char: '\u{1F468}\u{200D}\u{1F3A4}', shortName:'man_singer', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['actor', 'entertainer', 'man', 'rock', 'singer', 'star', 'uc6', 'instruments', 'diversity', 'job', 'rock and roll', 'fame', 'artist', 'disguise', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'famous', 'celebrity']), Emoji(name: 'man singer: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F3A4}', shortName:'man_singer_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['actor', 'entertainer', 'light skin tone', 'man', 'rock', 'singer', 'star', 'uc8', 'instruments', 'diversity', 'job', 'rock and roll', 'fame', 'artist', 'disguise', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'man singer: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F3A4}', shortName:'man_singer_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['actor', 'entertainer', 'man', 'medium-light skin tone', 'rock', 'singer', 'star', 'uc8', 'instruments', 'diversity', 'job', 'rock and roll', 'fame', 'artist', 'disguise', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'man singer: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F3A4}', shortName:'man_singer_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['actor', 'entertainer', 'man', 'medium skin tone', 'rock', 'singer', 'star', 'uc8', 'instruments', 'diversity', 'job', 'rock and roll', 'fame', 'artist', 'disguise', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'man singer: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F3A4}', shortName:'man_singer_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['actor', 'entertainer', 'man', 'medium-dark skin tone', 'rock', 'singer', 'star', 'uc8', 'instruments', 'diversity', 'job', 'rock and roll', 'fame', 'artist', 'disguise', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'man singer: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F3A4}', shortName:'man_singer_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['actor', 'dark skin tone', 'entertainer', 'man', 'rock', 'singer', 'star', 'uc8', 'instruments', 'diversity', 'job', 'rock and roll', 'fame', 'artist', 'disguise', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'teacher', char: '\u{1F9D1}\u{200D}\u{1F3EB}', shortName:'teacher', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'classroom', 'job', 'nerd', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious']), Emoji(name: 'teacher: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F3EB}', shortName:'teacher_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'classroom', 'job', 'nerd', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'teacher: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F3EB}', shortName:'teacher_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'classroom', 'job', 'nerd', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'teacher: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F3EB}', shortName:'teacher_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'classroom', 'job', 'nerd', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'teacher: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F3EB}', shortName:'teacher_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'classroom', 'job', 'nerd', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'teacher: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F3EB}', shortName:'teacher_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'classroom', 'job', 'nerd', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman teacher', char: '\u{1F469}\u{200D}\u{1F3EB}', shortName:'woman_teacher', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['instructor', 'professor', 'teacher', 'woman', 'uc6', 'diversity', 'classroom', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious']), Emoji(name: 'woman teacher: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F3EB}', shortName:'woman_teacher_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['instructor', 'light skin tone', 'professor', 'teacher', 'woman', 'uc8', 'diversity', 'classroom', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman teacher: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F3EB}', shortName:'woman_teacher_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['instructor', 'medium-light skin tone', 'professor', 'teacher', 'woman', 'uc8', 'diversity', 'classroom', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman teacher: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F3EB}', shortName:'woman_teacher_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['instructor', 'medium skin tone', 'professor', 'teacher', 'woman', 'uc8', 'diversity', 'classroom', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman teacher: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F3EB}', shortName:'woman_teacher_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['instructor', 'medium-dark skin tone', 'professor', 'teacher', 'woman', 'uc8', 'diversity', 'classroom', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman teacher: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F3EB}', shortName:'woman_teacher_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'instructor', 'professor', 'teacher', 'woman', 'uc8', 'diversity', 'classroom', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man teacher', char: '\u{1F468}\u{200D}\u{1F3EB}', shortName:'man_teacher', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['instructor', 'man', 'professor', 'teacher', 'uc6', 'diversity', 'classroom', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious']), Emoji(name: 'man teacher: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F3EB}', shortName:'man_teacher_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['instructor', 'light skin tone', 'man', 'professor', 'teacher', 'uc8', 'diversity', 'classroom', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man teacher: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F3EB}', shortName:'man_teacher_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['instructor', 'man', 'medium-light skin tone', 'professor', 'teacher', 'uc8', 'diversity', 'classroom', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man teacher: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F3EB}', shortName:'man_teacher_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['instructor', 'man', 'medium skin tone', 'professor', 'teacher', 'uc8', 'diversity', 'classroom', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man teacher: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F3EB}', shortName:'man_teacher_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['instructor', 'man', 'medium-dark skin tone', 'professor', 'teacher', 'uc8', 'diversity', 'classroom', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man teacher: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F3EB}', shortName:'man_teacher_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'instructor', 'man', 'professor', 'teacher', 'uc8', 'diversity', 'classroom', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'factory worker', char: '\u{1F9D1}\u{200D}\u{1F3ED}', shortName:'factory_worker', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'mask', 'build', 'profession', 'boss', 'career']), Emoji(name: 'factory worker: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F3ED}', shortName:'factory_worker_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'mask', 'build', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'factory worker: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F3ED}', shortName:'factory_worker_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'mask', 'build', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'factory worker: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F3ED}', shortName:'factory_worker_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'mask', 'build', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'factory worker: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F3ED}', shortName:'factory_worker_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'mask', 'build', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'factory worker: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F3ED}', shortName:'factory_worker_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'mask', 'build', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman factory worker', char: '\u{1F469}\u{200D}\u{1F3ED}', shortName:'woman_factory_worker', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['assembly', 'factory', 'industrial', 'woman', 'worker', 'uc6', 'diversity', 'job', 'mask', 'build', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career']), Emoji(name: 'woman factory worker: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F3ED}', shortName:'woman_factory_worker_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['assembly', 'factory', 'industrial', 'light skin tone', 'woman', 'worker', 'uc8', 'diversity', 'job', 'mask', 'build', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman factory worker: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F3ED}', shortName:'woman_factory_worker_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['assembly', 'factory', 'industrial', 'medium-light skin tone', 'woman', 'worker', 'uc8', 'diversity', 'job', 'mask', 'build', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman factory worker: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F3ED}', shortName:'woman_factory_worker_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['assembly', 'factory', 'industrial', 'medium skin tone', 'woman', 'worker', 'uc8', 'diversity', 'job', 'mask', 'build', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman factory worker: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F3ED}', shortName:'woman_factory_worker_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['assembly', 'factory', 'industrial', 'medium-dark skin tone', 'woman', 'worker', 'uc8', 'diversity', 'job', 'mask', 'build', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman factory worker: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F3ED}', shortName:'woman_factory_worker_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['assembly', 'dark skin tone', 'factory', 'industrial', 'woman', 'worker', 'uc8', 'diversity', 'job', 'mask', 'build', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man factory worker', char: '\u{1F468}\u{200D}\u{1F3ED}', shortName:'man_factory_worker', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['assembly', 'factory', 'industrial', 'man', 'worker', 'uc6', 'diversity', 'job', 'mask', 'build', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career']), Emoji(name: 'man factory worker: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F3ED}', shortName:'man_factory_worker_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['assembly', 'factory', 'industrial', 'light skin tone', 'man', 'worker', 'uc8', 'diversity', 'job', 'mask', 'build', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man factory worker: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F3ED}', shortName:'man_factory_worker_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['assembly', 'factory', 'industrial', 'man', 'medium-light skin tone', 'worker', 'uc8', 'diversity', 'job', 'mask', 'build', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man factory worker: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F3ED}', shortName:'man_factory_worker_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['assembly', 'factory', 'industrial', 'man', 'medium skin tone', 'worker', 'uc8', 'diversity', 'job', 'mask', 'build', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man factory worker: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F3ED}', shortName:'man_factory_worker_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['assembly', 'factory', 'industrial', 'man', 'medium-dark skin tone', 'worker', 'uc8', 'diversity', 'job', 'mask', 'build', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man factory worker: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F3ED}', shortName:'man_factory_worker_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['assembly', 'dark skin tone', 'factory', 'industrial', 'man', 'worker', 'uc8', 'diversity', 'job', 'mask', 'build', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'technologist', char: '\u{1F9D1}\u{200D}\u{1F4BB}', shortName:'technologist', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'classroom', 'job', 'business', 'nerd', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office']), Emoji(name: 'technologist: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F4BB}', shortName:'technologist_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'classroom', 'job', 'business', 'nerd', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'technologist: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F4BB}', shortName:'technologist_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'classroom', 'job', 'business', 'nerd', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'technologist: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F4BB}', shortName:'technologist_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'classroom', 'job', 'business', 'nerd', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'technologist: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F4BB}', shortName:'technologist_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'classroom', 'job', 'business', 'nerd', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'technologist: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F4BB}', shortName:'technologist_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'classroom', 'job', 'business', 'nerd', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'woman technologist', char: '\u{1F469}\u{200D}\u{1F4BB}', shortName:'woman_technologist', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['coder', 'developer', 'inventor', 'software', 'technologist', 'woman', 'uc6', 'diversity', 'classroom', 'job', 'business', 'nerd', 'code', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'coding', 'office']), Emoji(name: 'woman technologist: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F4BB}', shortName:'woman_technologist_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['coder', 'developer', 'inventor', 'light skin tone', 'software', 'technologist', 'woman', 'uc8', 'diversity', 'classroom', 'job', 'business', 'nerd', 'code', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'coding', 'office'], modifiable: true), Emoji(name: 'woman technologist: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F4BB}', shortName:'woman_technologist_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['coder', 'developer', 'inventor', 'medium-light skin tone', 'software', 'technologist', 'woman', 'uc8', 'diversity', 'classroom', 'job', 'business', 'nerd', 'code', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'coding', 'office'], modifiable: true), Emoji(name: 'woman technologist: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F4BB}', shortName:'woman_technologist_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['coder', 'developer', 'inventor', 'medium skin tone', 'software', 'technologist', 'woman', 'uc8', 'diversity', 'classroom', 'job', 'business', 'nerd', 'code', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'coding', 'office'], modifiable: true), Emoji(name: 'woman technologist: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F4BB}', shortName:'woman_technologist_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['coder', 'developer', 'inventor', 'medium-dark skin tone', 'software', 'technologist', 'woman', 'uc8', 'diversity', 'classroom', 'job', 'business', 'nerd', 'code', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'coding', 'office'], modifiable: true), Emoji(name: 'woman technologist: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F4BB}', shortName:'woman_technologist_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['coder', 'dark skin tone', 'developer', 'inventor', 'software', 'technologist', 'woman', 'uc8', 'diversity', 'classroom', 'job', 'business', 'nerd', 'code', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'coding', 'office'], modifiable: true), Emoji(name: 'man technologist', char: '\u{1F468}\u{200D}\u{1F4BB}', shortName:'man_technologist', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['coder', 'developer', 'inventor', 'man', 'software', 'technologist', 'uc6', 'diversity', 'classroom', 'job', 'business', 'nerd', 'code', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'coding', 'office']), Emoji(name: 'man technologist: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F4BB}', shortName:'man_technologist_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['coder', 'developer', 'inventor', 'light skin tone', 'man', 'software', 'technologist', 'uc8', 'diversity', 'classroom', 'job', 'business', 'nerd', 'code', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'coding', 'office'], modifiable: true), Emoji(name: 'man technologist: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F4BB}', shortName:'man_technologist_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['coder', 'developer', 'inventor', 'man', 'medium-light skin tone', 'software', 'technologist', 'uc8', 'diversity', 'classroom', 'job', 'business', 'nerd', 'code', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'coding', 'office'], modifiable: true), Emoji(name: 'man technologist: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F4BB}', shortName:'man_technologist_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['coder', 'developer', 'inventor', 'man', 'medium skin tone', 'software', 'technologist', 'uc8', 'diversity', 'classroom', 'job', 'business', 'nerd', 'code', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'coding', 'office'], modifiable: true), Emoji(name: 'man technologist: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F4BB}', shortName:'man_technologist_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['coder', 'developer', 'inventor', 'man', 'medium-dark skin tone', 'software', 'technologist', 'uc8', 'diversity', 'classroom', 'job', 'business', 'nerd', 'code', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'coding', 'office'], modifiable: true), Emoji(name: 'man technologist: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F4BB}', shortName:'man_technologist_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['coder', 'dark skin tone', 'developer', 'inventor', 'man', 'software', 'technologist', 'uc8', 'diversity', 'classroom', 'job', 'business', 'nerd', 'code', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'coding', 'office'], modifiable: true), Emoji(name: 'office worker', char: '\u{1F9D1}\u{200D}\u{1F4BC}', shortName:'office_worker', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'men', 'job', 'business', 'nerd', 'work', 'man', 'guy', 'guys', 'gentleman', 'male', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office']), Emoji(name: 'office worker: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F4BC}', shortName:'office_worker_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'men', 'job', 'business', 'nerd', 'work', 'man', 'guy', 'guys', 'gentleman', 'male', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'office worker: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F4BC}', shortName:'office_worker_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'men', 'job', 'business', 'nerd', 'work', 'man', 'guy', 'guys', 'gentleman', 'male', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'office worker: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F4BC}', shortName:'office_worker_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'men', 'job', 'business', 'nerd', 'work', 'man', 'guy', 'guys', 'gentleman', 'male', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'office worker: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F4BC}', shortName:'office_worker_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'men', 'job', 'business', 'nerd', 'work', 'man', 'guy', 'guys', 'gentleman', 'male', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'office worker: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F4BC}', shortName:'office_worker_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'men', 'job', 'business', 'nerd', 'work', 'man', 'guy', 'guys', 'gentleman', 'male', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'woman office worker', char: '\u{1F469}\u{200D}\u{1F4BC}', shortName:'woman_office_worker', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['architect', 'business', 'manager', 'office', 'white-collar', 'woman', 'uc6', 'diversity', 'women', 'job', 'business', 'nerd', 'costume', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office']), Emoji(name: 'woman office worker: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F4BC}', shortName:'woman_office_worker_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['architect', 'business', 'light skin tone', 'manager', 'office', 'white-collar', 'woman', 'uc8', 'diversity', 'women', 'job', 'business', 'nerd', 'costume', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'woman office worker: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F4BC}', shortName:'woman_office_worker_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['architect', 'business', 'manager', 'medium-light skin tone', 'office', 'white-collar', 'woman', 'uc8', 'diversity', 'women', 'job', 'business', 'nerd', 'costume', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'woman office worker: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F4BC}', shortName:'woman_office_worker_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['architect', 'business', 'manager', 'medium skin tone', 'office', 'white-collar', 'woman', 'uc8', 'diversity', 'women', 'job', 'business', 'nerd', 'costume', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'woman office worker: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F4BC}', shortName:'woman_office_worker_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['architect', 'business', 'manager', 'medium-dark skin tone', 'office', 'white-collar', 'woman', 'uc8', 'diversity', 'women', 'job', 'business', 'nerd', 'costume', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'woman office worker: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F4BC}', shortName:'woman_office_worker_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['architect', 'business', 'dark skin tone', 'manager', 'office', 'white-collar', 'woman', 'uc8', 'diversity', 'women', 'job', 'business', 'nerd', 'costume', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'man office worker', char: '\u{1F468}\u{200D}\u{1F4BC}', shortName:'man_office_worker', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['architect', 'business', 'man', 'manager', 'office', 'white-collar', 'uc6', 'diversity', 'men', 'job', 'business', 'nerd', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office']), Emoji(name: 'man office worker: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F4BC}', shortName:'man_office_worker_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['architect', 'business', 'light skin tone', 'man', 'manager', 'office', 'white-collar', 'uc8', 'diversity', 'men', 'job', 'business', 'nerd', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'man office worker: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F4BC}', shortName:'man_office_worker_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['architect', 'business', 'man', 'manager', 'medium-light skin tone', 'office', 'white-collar', 'uc8', 'diversity', 'men', 'job', 'business', 'nerd', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'man office worker: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F4BC}', shortName:'man_office_worker_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['architect', 'business', 'man', 'manager', 'medium skin tone', 'office', 'white-collar', 'uc8', 'diversity', 'men', 'job', 'business', 'nerd', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'man office worker: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F4BC}', shortName:'man_office_worker_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['architect', 'business', 'man', 'manager', 'medium-dark skin tone', 'office', 'white-collar', 'uc8', 'diversity', 'men', 'job', 'business', 'nerd', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'man office worker: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F4BC}', shortName:'man_office_worker_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['architect', 'business', 'dark skin tone', 'man', 'manager', 'office', 'white-collar', 'uc8', 'diversity', 'men', 'job', 'business', 'nerd', 'work', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'profession', 'boss', 'career', 'smart', 'geek', 'serious', 'office'], modifiable: true), Emoji(name: 'mechanic', char: '\u{1F9D1}\u{200D}\u{1F527}', shortName:'mechanic', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'profession', 'boss', 'career']), Emoji(name: 'mechanic: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F527}', shortName:'mechanic_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'mechanic: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F527}', shortName:'mechanic_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'mechanic: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F527}', shortName:'mechanic_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'mechanic: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F527}', shortName:'mechanic_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'mechanic: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F527}', shortName:'mechanic_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman mechanic', char: '\u{1F469}\u{200D}\u{1F527}', shortName:'woman_mechanic', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['electrician', 'mechanic', 'plumber', 'tradesperson', 'woman', 'uc6', 'diversity', 'job', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career']), Emoji(name: 'woman mechanic: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F527}', shortName:'woman_mechanic_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['electrician', 'light skin tone', 'mechanic', 'plumber', 'tradesperson', 'woman', 'uc8', 'diversity', 'job', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman mechanic: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F527}', shortName:'woman_mechanic_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['electrician', 'mechanic', 'medium-light skin tone', 'plumber', 'tradesperson', 'woman', 'uc8', 'diversity', 'job', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman mechanic: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F527}', shortName:'woman_mechanic_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['electrician', 'mechanic', 'medium skin tone', 'plumber', 'tradesperson', 'woman', 'uc8', 'diversity', 'job', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman mechanic: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F527}', shortName:'woman_mechanic_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['electrician', 'mechanic', 'medium-dark skin tone', 'plumber', 'tradesperson', 'woman', 'uc8', 'diversity', 'job', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman mechanic: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F527}', shortName:'woman_mechanic_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'electrician', 'mechanic', 'plumber', 'tradesperson', 'woman', 'uc8', 'diversity', 'job', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man mechanic', char: '\u{1F468}\u{200D}\u{1F527}', shortName:'man_mechanic', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['electrician', 'man', 'mechanic', 'plumber', 'tradesperson', 'uc6', 'diversity', 'job', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career']), Emoji(name: 'man mechanic: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F527}', shortName:'man_mechanic_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['electrician', 'light skin tone', 'man', 'mechanic', 'plumber', 'tradesperson', 'uc8', 'diversity', 'job', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man mechanic: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F527}', shortName:'man_mechanic_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['electrician', 'man', 'mechanic', 'medium-light skin tone', 'plumber', 'tradesperson', 'uc8', 'diversity', 'job', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man mechanic: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F527}', shortName:'man_mechanic_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['electrician', 'man', 'mechanic', 'medium skin tone', 'plumber', 'tradesperson', 'uc8', 'diversity', 'job', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man mechanic: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F527}', shortName:'man_mechanic_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['electrician', 'man', 'mechanic', 'medium-dark skin tone', 'plumber', 'tradesperson', 'uc8', 'diversity', 'job', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man mechanic: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F527}', shortName:'man_mechanic_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'electrician', 'man', 'mechanic', 'plumber', 'tradesperson', 'uc8', 'diversity', 'job', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'scientist', char: '\u{1F9D1}\u{200D}\u{1F52C}', shortName:'scientist', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'science', 'job', 'nerd', 'lab', 'profession', 'boss', 'career', 'smart', 'geek', 'serious']), Emoji(name: 'scientist: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F52C}', shortName:'scientist_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'science', 'job', 'nerd', 'lab', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'scientist: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F52C}', shortName:'scientist_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'science', 'job', 'nerd', 'lab', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'scientist: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F52C}', shortName:'scientist_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'science', 'job', 'nerd', 'lab', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'scientist: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F52C}', shortName:'scientist_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'science', 'job', 'nerd', 'lab', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'scientist: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F52C}', shortName:'scientist_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'science', 'job', 'nerd', 'lab', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman scientist', char: '\u{1F469}\u{200D}\u{1F52C}', shortName:'woman_scientist', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['biologist', 'chemist', 'engineer', 'mathematician', 'physicist', 'scientist', 'woman', 'uc6', 'diversity', 'science', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'lab', 'profession', 'boss', 'career', 'smart', 'geek', 'serious']), Emoji(name: 'woman scientist: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F52C}', shortName:'woman_scientist_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['biologist', 'chemist', 'engineer', 'light skin tone', 'mathematician', 'physicist', 'scientist', 'woman', 'uc8', 'diversity', 'science', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'lab', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman scientist: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F52C}', shortName:'woman_scientist_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['biologist', 'chemist', 'engineer', 'mathematician', 'medium-light skin tone', 'physicist', 'scientist', 'woman', 'uc8', 'diversity', 'science', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'lab', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman scientist: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F52C}', shortName:'woman_scientist_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['biologist', 'chemist', 'engineer', 'mathematician', 'medium skin tone', 'physicist', 'scientist', 'woman', 'uc8', 'diversity', 'science', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'lab', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman scientist: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F52C}', shortName:'woman_scientist_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['biologist', 'chemist', 'engineer', 'mathematician', 'medium-dark skin tone', 'physicist', 'scientist', 'woman', 'uc8', 'diversity', 'science', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'lab', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman scientist: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F52C}', shortName:'woman_scientist_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['biologist', 'chemist', 'dark skin tone', 'engineer', 'mathematician', 'physicist', 'scientist', 'woman', 'uc8', 'diversity', 'science', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'lab', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man scientist', char: '\u{1F468}\u{200D}\u{1F52C}', shortName:'man_scientist', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['biologist', 'chemist', 'engineer', 'man', 'mathematician', 'physicist', 'scientist', 'uc6', 'diversity', 'science', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'lab', 'profession', 'boss', 'career', 'smart', 'geek', 'serious']), Emoji(name: 'man scientist: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F52C}', shortName:'man_scientist_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['biologist', 'chemist', 'engineer', 'light skin tone', 'man', 'mathematician', 'physicist', 'scientist', 'uc8', 'diversity', 'science', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'lab', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man scientist: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F52C}', shortName:'man_scientist_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['biologist', 'chemist', 'engineer', 'man', 'mathematician', 'medium-light skin tone', 'physicist', 'scientist', 'uc8', 'diversity', 'science', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'lab', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man scientist: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F52C}', shortName:'man_scientist_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['biologist', 'chemist', 'engineer', 'man', 'mathematician', 'medium skin tone', 'physicist', 'scientist', 'uc8', 'diversity', 'science', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'lab', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man scientist: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F52C}', shortName:'man_scientist_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['biologist', 'chemist', 'engineer', 'man', 'mathematician', 'medium-dark skin tone', 'physicist', 'scientist', 'uc8', 'diversity', 'science', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'lab', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man scientist: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F52C}', shortName:'man_scientist_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['biologist', 'chemist', 'dark skin tone', 'engineer', 'man', 'mathematician', 'physicist', 'scientist', 'uc8', 'diversity', 'science', 'job', 'nerd', 'diverse', 'modifier', 'modifiers', 'equality', 'lab', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'artist', char: '\u{1F9D1}\u{200D}\u{1F3A8}', shortName:'artist', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'painting', 'artist', 'profession', 'boss', 'career', 'painter', 'arts']), Emoji(name: 'artist: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F3A8}', shortName:'artist_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'painting', 'artist', 'profession', 'boss', 'career', 'painter', 'arts'], modifiable: true), Emoji(name: 'artist: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F3A8}', shortName:'artist_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'painting', 'artist', 'profession', 'boss', 'career', 'painter', 'arts'], modifiable: true), Emoji(name: 'artist: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F3A8}', shortName:'artist_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'painting', 'artist', 'profession', 'boss', 'career', 'painter', 'arts'], modifiable: true), Emoji(name: 'artist: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F3A8}', shortName:'artist_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'painting', 'artist', 'profession', 'boss', 'career', 'painter', 'arts'], modifiable: true), Emoji(name: 'artist: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F3A8}', shortName:'artist_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'painting', 'artist', 'profession', 'boss', 'career', 'painter', 'arts'], modifiable: true), Emoji(name: 'woman artist', char: '\u{1F469}\u{200D}\u{1F3A8}', shortName:'woman_artist', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['artist', 'palette', 'woman', 'uc6', 'diversity', 'job', 'painting', 'artist', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'painter', 'arts']), Emoji(name: 'woman artist: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F3A8}', shortName:'woman_artist_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['artist', 'light skin tone', 'palette', 'woman', 'uc8', 'diversity', 'job', 'painting', 'artist', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'painter', 'arts'], modifiable: true), Emoji(name: 'woman artist: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F3A8}', shortName:'woman_artist_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['artist', 'medium-light skin tone', 'palette', 'woman', 'uc8', 'diversity', 'job', 'painting', 'artist', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'painter', 'arts'], modifiable: true), Emoji(name: 'woman artist: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F3A8}', shortName:'woman_artist_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['artist', 'medium skin tone', 'palette', 'woman', 'uc8', 'diversity', 'job', 'painting', 'artist', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'painter', 'arts'], modifiable: true), Emoji(name: 'woman artist: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F3A8}', shortName:'woman_artist_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['artist', 'medium-dark skin tone', 'palette', 'woman', 'uc8', 'diversity', 'job', 'painting', 'artist', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'painter', 'arts'], modifiable: true), Emoji(name: 'woman artist: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F3A8}', shortName:'woman_artist_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['artist', 'dark skin tone', 'palette', 'woman', 'uc8', 'diversity', 'job', 'painting', 'artist', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'painter', 'arts'], modifiable: true), Emoji(name: 'man artist', char: '\u{1F468}\u{200D}\u{1F3A8}', shortName:'man_artist', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['artist', 'man', 'palette', 'uc6', 'diversity', 'job', 'painting', 'artist', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'painter', 'arts']), Emoji(name: 'man artist: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F3A8}', shortName:'man_artist_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['artist', 'light skin tone', 'man', 'palette', 'uc8', 'diversity', 'job', 'painting', 'artist', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'painter', 'arts'], modifiable: true), Emoji(name: 'man artist: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F3A8}', shortName:'man_artist_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['artist', 'man', 'medium-light skin tone', 'palette', 'uc8', 'diversity', 'job', 'painting', 'artist', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'painter', 'arts'], modifiable: true), Emoji(name: 'man artist: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F3A8}', shortName:'man_artist_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['artist', 'man', 'medium skin tone', 'palette', 'uc8', 'diversity', 'job', 'painting', 'artist', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'painter', 'arts'], modifiable: true), Emoji(name: 'man artist: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F3A8}', shortName:'man_artist_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['artist', 'man', 'medium-dark skin tone', 'palette', 'uc8', 'diversity', 'job', 'painting', 'artist', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'painter', 'arts'], modifiable: true), Emoji(name: 'man artist: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F3A8}', shortName:'man_artist_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['artist', 'dark skin tone', 'man', 'palette', 'uc8', 'diversity', 'job', 'painting', 'artist', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'painter', 'arts'], modifiable: true), Emoji(name: 'firefighter', char: '\u{1F9D1}\u{200D}\u{1F692}', shortName:'firefighter', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', '911', 'help', 'handsome', 'fires', 'helmet', 'disguise', 'profession', 'boss', 'career', 'emergency', 'injury', 'stud']), Emoji(name: 'firefighter: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F692}', shortName:'firefighter_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', '911', 'help', 'handsome', 'fires', 'helmet', 'disguise', 'profession', 'boss', 'career', 'emergency', 'injury', 'stud'], modifiable: true), Emoji(name: 'firefighter: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F692}', shortName:'firefighter_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', '911', 'help', 'handsome', 'fires', 'helmet', 'disguise', 'profession', 'boss', 'career', 'emergency', 'injury', 'stud'], modifiable: true), Emoji(name: 'firefighter: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F692}', shortName:'firefighter_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', '911', 'help', 'handsome', 'fires', 'helmet', 'disguise', 'profession', 'boss', 'career', 'emergency', 'injury', 'stud'], modifiable: true), Emoji(name: 'firefighter: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F692}', shortName:'firefighter_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', '911', 'help', 'handsome', 'fires', 'helmet', 'disguise', 'profession', 'boss', 'career', 'emergency', 'injury', 'stud'], modifiable: true), Emoji(name: 'firefighter: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F692}', shortName:'firefighter_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', '911', 'help', 'handsome', 'fires', 'helmet', 'disguise', 'profession', 'boss', 'career', 'emergency', 'injury', 'stud'], modifiable: true), Emoji(name: 'woman firefighter', char: '\u{1F469}\u{200D}\u{1F692}', shortName:'woman_firefighter', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['firefighter', 'firetruck', 'woman', 'uc6', 'diversity', 'job', '911', 'help', 'fires', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'emergency', 'injury']), Emoji(name: 'woman firefighter: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F692}', shortName:'woman_firefighter_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['firefighter', 'firetruck', 'light skin tone', 'woman', 'uc8', 'diversity', 'job', '911', 'help', 'fires', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'emergency', 'injury'], modifiable: true), Emoji(name: 'woman firefighter: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F692}', shortName:'woman_firefighter_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['firefighter', 'firetruck', 'medium-light skin tone', 'woman', 'uc8', 'diversity', 'job', '911', 'help', 'fires', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'emergency', 'injury'], modifiable: true), Emoji(name: 'woman firefighter: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F692}', shortName:'woman_firefighter_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['firefighter', 'firetruck', 'medium skin tone', 'woman', 'uc8', 'diversity', 'job', '911', 'help', 'fires', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'emergency', 'injury'], modifiable: true), Emoji(name: 'woman firefighter: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F692}', shortName:'woman_firefighter_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['firefighter', 'firetruck', 'medium-dark skin tone', 'woman', 'uc8', 'diversity', 'job', '911', 'help', 'fires', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'emergency', 'injury'], modifiable: true), Emoji(name: 'woman firefighter: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F692}', shortName:'woman_firefighter_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'firefighter', 'firetruck', 'woman', 'uc8', 'diversity', 'job', '911', 'help', 'fires', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'emergency', 'injury'], modifiable: true), Emoji(name: 'man firefighter', char: '\u{1F468}\u{200D}\u{1F692}', shortName:'man_firefighter', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['firefighter', 'firetruck', 'man', 'uc6', 'diversity', 'job', '911', 'help', 'handsome', 'fires', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'emergency', 'injury', 'stud']), Emoji(name: 'man firefighter: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F692}', shortName:'man_firefighter_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['firefighter', 'firetruck', 'light skin tone', 'man', 'uc8', 'diversity', 'job', '911', 'help', 'handsome', 'fires', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'emergency', 'injury', 'stud'], modifiable: true), Emoji(name: 'man firefighter: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F692}', shortName:'man_firefighter_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['firefighter', 'firetruck', 'man', 'medium-light skin tone', 'uc8', 'diversity', 'job', '911', 'help', 'handsome', 'fires', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'emergency', 'injury', 'stud'], modifiable: true), Emoji(name: 'man firefighter: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F692}', shortName:'man_firefighter_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['firefighter', 'firetruck', 'man', 'medium skin tone', 'uc8', 'diversity', 'job', '911', 'help', 'handsome', 'fires', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'emergency', 'injury', 'stud'], modifiable: true), Emoji(name: 'man firefighter: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F692}', shortName:'man_firefighter_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['firefighter', 'firetruck', 'man', 'medium-dark skin tone', 'uc8', 'diversity', 'job', '911', 'help', 'handsome', 'fires', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'emergency', 'injury', 'stud'], modifiable: true), Emoji(name: 'man firefighter: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F692}', shortName:'man_firefighter_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'firefighter', 'firetruck', 'man', 'uc8', 'diversity', 'job', '911', 'help', 'handsome', 'fires', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'emergency', 'injury', 'stud'], modifiable: true), Emoji(name: 'pilot', char: '\u{1F9D1}\u{200D}\u{2708}\u{FE0F}', shortName:'pilot', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'fly', 'job', 'airplane', 'handsome', 'disguise', 'flight', 'flying', 'flights', 'avion', 'profession', 'boss', 'career', 'airline', 'aircraft', 'airforce', 'air force', 'airport', 'stud']), Emoji(name: 'pilot: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{2708}\u{FE0F}', shortName:'pilot_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'fly', 'job', 'airplane', 'handsome', 'disguise', 'flight', 'flying', 'flights', 'avion', 'profession', 'boss', 'career', 'airline', 'aircraft', 'airforce', 'air force', 'airport', 'stud'], modifiable: true), Emoji(name: 'pilot: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{2708}\u{FE0F}', shortName:'pilot_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'fly', 'job', 'airplane', 'handsome', 'disguise', 'flight', 'flying', 'flights', 'avion', 'profession', 'boss', 'career', 'airline', 'aircraft', 'airforce', 'air force', 'airport', 'stud'], modifiable: true), Emoji(name: 'pilot: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{2708}\u{FE0F}', shortName:'pilot_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'fly', 'job', 'airplane', 'handsome', 'disguise', 'flight', 'flying', 'flights', 'avion', 'profession', 'boss', 'career', 'airline', 'aircraft', 'airforce', 'air force', 'airport', 'stud'], modifiable: true), Emoji(name: 'pilot: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{2708}\u{FE0F}', shortName:'pilot_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'fly', 'job', 'airplane', 'handsome', 'disguise', 'flight', 'flying', 'flights', 'avion', 'profession', 'boss', 'career', 'airline', 'aircraft', 'airforce', 'air force', 'airport', 'stud'], modifiable: true), Emoji(name: 'pilot: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{2708}\u{FE0F}', shortName:'pilot_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'fly', 'job', 'airplane', 'handsome', 'disguise', 'flight', 'flying', 'flights', 'avion', 'profession', 'boss', 'career', 'airline', 'aircraft', 'airforce', 'air force', 'airport', 'stud'], modifiable: true), Emoji(name: 'woman pilot', char: '\u{1F469}\u{200D}\u{2708}\u{FE0F}', shortName:'woman_pilot', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['pilot', 'plane', 'woman', 'uc6', 'diversity', 'fly', 'job', 'airplane', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'flight', 'flying', 'flights', 'avion', 'profession', 'boss', 'career', 'airline', 'aircraft', 'airforce', 'air force', 'airport']), Emoji(name: 'woman pilot: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{2708}\u{FE0F}', shortName:'woman_pilot_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['light skin tone', 'pilot', 'plane', 'woman', 'uc8', 'diversity', 'fly', 'job', 'airplane', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'flight', 'flying', 'flights', 'avion', 'profession', 'boss', 'career', 'airline', 'aircraft', 'airforce', 'air force', 'airport'], modifiable: true), Emoji(name: 'woman pilot: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{2708}\u{FE0F}', shortName:'woman_pilot_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['medium-light skin tone', 'pilot', 'plane', 'woman', 'uc8', 'diversity', 'fly', 'job', 'airplane', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'flight', 'flying', 'flights', 'avion', 'profession', 'boss', 'career', 'airline', 'aircraft', 'airforce', 'air force', 'airport'], modifiable: true), Emoji(name: 'woman pilot: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{2708}\u{FE0F}', shortName:'woman_pilot_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['medium skin tone', 'pilot', 'plane', 'woman', 'uc8', 'diversity', 'fly', 'job', 'airplane', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'flight', 'flying', 'flights', 'avion', 'profession', 'boss', 'career', 'airline', 'aircraft', 'airforce', 'air force', 'airport'], modifiable: true), Emoji(name: 'woman pilot: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{2708}\u{FE0F}', shortName:'woman_pilot_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['medium-dark skin tone', 'pilot', 'plane', 'woman', 'uc8', 'diversity', 'fly', 'job', 'airplane', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'flight', 'flying', 'flights', 'avion', 'profession', 'boss', 'career', 'airline', 'aircraft', 'airforce', 'air force', 'airport'], modifiable: true), Emoji(name: 'woman pilot: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{2708}\u{FE0F}', shortName:'woman_pilot_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'pilot', 'plane', 'woman', 'uc8', 'diversity', 'fly', 'job', 'airplane', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'flight', 'flying', 'flights', 'avion', 'profession', 'boss', 'career', 'airline', 'aircraft', 'airforce', 'air force', 'airport'], modifiable: true), Emoji(name: 'man pilot', char: '\u{1F468}\u{200D}\u{2708}\u{FE0F}', shortName:'man_pilot', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['man', 'pilot', 'plane', 'uc6', 'diversity', 'fly', 'job', 'airplane', 'handsome', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'flight', 'flying', 'flights', 'avion', 'profession', 'boss', 'career', 'airline', 'aircraft', 'airforce', 'air force', 'airport', 'stud']), Emoji(name: 'man pilot: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{2708}\u{FE0F}', shortName:'man_pilot_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['light skin tone', 'man', 'pilot', 'plane', 'uc8', 'diversity', 'fly', 'job', 'airplane', 'handsome', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'flight', 'flying', 'flights', 'avion', 'profession', 'boss', 'career', 'airline', 'aircraft', 'airforce', 'air force', 'airport', 'stud'], modifiable: true), Emoji(name: 'man pilot: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{2708}\u{FE0F}', shortName:'man_pilot_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['man', 'medium-light skin tone', 'pilot', 'plane', 'uc8', 'diversity', 'fly', 'job', 'airplane', 'handsome', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'flight', 'flying', 'flights', 'avion', 'profession', 'boss', 'career', 'airline', 'aircraft', 'airforce', 'air force', 'airport', 'stud'], modifiable: true), Emoji(name: 'man pilot: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{2708}\u{FE0F}', shortName:'man_pilot_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['man', 'medium skin tone', 'pilot', 'plane', 'uc8', 'diversity', 'fly', 'job', 'airplane', 'handsome', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'flight', 'flying', 'flights', 'avion', 'profession', 'boss', 'career', 'airline', 'aircraft', 'airforce', 'air force', 'airport', 'stud'], modifiable: true), Emoji(name: 'man pilot: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{2708}\u{FE0F}', shortName:'man_pilot_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['man', 'medium-dark skin tone', 'pilot', 'plane', 'uc8', 'diversity', 'fly', 'job', 'airplane', 'handsome', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'flight', 'flying', 'flights', 'avion', 'profession', 'boss', 'career', 'airline', 'aircraft', 'airforce', 'air force', 'airport', 'stud'], modifiable: true), Emoji(name: 'man pilot: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{2708}\u{FE0F}', shortName:'man_pilot_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'man', 'pilot', 'plane', 'uc8', 'diversity', 'fly', 'job', 'airplane', 'handsome', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'flight', 'flying', 'flights', 'avion', 'profession', 'boss', 'career', 'airline', 'aircraft', 'airforce', 'air force', 'airport', 'stud'], modifiable: true), Emoji(name: 'astronaut', char: '\u{1F9D1}\u{200D}\u{1F680}', shortName:'astronaut', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'space', 'job', 'helmet', 'disguise', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'profession', 'boss', 'career']), Emoji(name: 'astronaut: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F680}', shortName:'astronaut_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'space', 'job', 'helmet', 'disguise', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'astronaut: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F680}', shortName:'astronaut_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'space', 'job', 'helmet', 'disguise', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'astronaut: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F680}', shortName:'astronaut_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'space', 'job', 'helmet', 'disguise', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'astronaut: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F680}', shortName:'astronaut_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'space', 'job', 'helmet', 'disguise', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'astronaut: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F680}', shortName:'astronaut_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'space', 'job', 'helmet', 'disguise', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman astronaut', char: '\u{1F469}\u{200D}\u{1F680}', shortName:'woman_astronaut', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['astronaut', 'rocket', 'woman', 'uc6', 'diversity', 'space', 'job', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'profession', 'boss', 'career']), Emoji(name: 'woman astronaut: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F680}', shortName:'woman_astronaut_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['astronaut', 'light skin tone', 'rocket', 'woman', 'uc8', 'diversity', 'space', 'job', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman astronaut: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F680}', shortName:'woman_astronaut_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['astronaut', 'medium-light skin tone', 'rocket', 'woman', 'uc8', 'diversity', 'space', 'job', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman astronaut: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F680}', shortName:'woman_astronaut_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['astronaut', 'medium skin tone', 'rocket', 'woman', 'uc8', 'diversity', 'space', 'job', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman astronaut: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F680}', shortName:'woman_astronaut_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['astronaut', 'medium-dark skin tone', 'rocket', 'woman', 'uc8', 'diversity', 'space', 'job', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'woman astronaut: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F680}', shortName:'woman_astronaut_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['astronaut', 'dark skin tone', 'rocket', 'woman', 'uc8', 'diversity', 'space', 'job', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man astronaut', char: '\u{1F468}\u{200D}\u{1F680}', shortName:'man_astronaut', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['astronaut', 'man', 'rocket', 'uc6', 'diversity', 'space', 'job', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'profession', 'boss', 'career']), Emoji(name: 'man astronaut: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F680}', shortName:'man_astronaut_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['astronaut', 'light skin tone', 'man', 'rocket', 'uc8', 'diversity', 'space', 'job', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man astronaut: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F680}', shortName:'man_astronaut_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['astronaut', 'man', 'medium-light skin tone', 'rocket', 'uc8', 'diversity', 'space', 'job', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man astronaut: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F680}', shortName:'man_astronaut_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['astronaut', 'man', 'medium skin tone', 'rocket', 'uc8', 'diversity', 'space', 'job', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man astronaut: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F680}', shortName:'man_astronaut_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['astronaut', 'man', 'medium-dark skin tone', 'rocket', 'uc8', 'diversity', 'space', 'job', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'man astronaut: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F680}', shortName:'man_astronaut_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['astronaut', 'dark skin tone', 'man', 'rocket', 'uc8', 'diversity', 'space', 'job', 'helmet', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'profession', 'boss', 'career'], modifiable: true), Emoji(name: 'judge', char: '\u{1F9D1}\u{200D}\u{2696}\u{FE0F}', shortName:'judge', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'nerd', 'court', 'profession', 'boss', 'career', 'smart', 'geek', 'serious']), Emoji(name: 'judge: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{2696}\u{FE0F}', shortName:'judge_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'nerd', 'court', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'judge: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{2696}\u{FE0F}', shortName:'judge_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'nerd', 'court', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'judge: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{2696}\u{FE0F}', shortName:'judge_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'nerd', 'court', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'judge: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{2696}\u{FE0F}', shortName:'judge_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'nerd', 'court', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'judge: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{2696}\u{FE0F}', shortName:'judge_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc12', 'job', 'nerd', 'court', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman judge', char: '\u{1F469}\u{200D}\u{2696}\u{FE0F}', shortName:'woman_judge', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['judge', 'scales', 'woman', 'uc6', 'diversity', 'job', 'nerd', 'court', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'smart', 'geek', 'serious']), Emoji(name: 'woman judge: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{2696}\u{FE0F}', shortName:'woman_judge_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['judge', 'light skin tone', 'scales', 'woman', 'uc8', 'diversity', 'job', 'nerd', 'court', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman judge: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{2696}\u{FE0F}', shortName:'woman_judge_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['judge', 'medium-light skin tone', 'scales', 'woman', 'uc8', 'diversity', 'job', 'nerd', 'court', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman judge: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{2696}\u{FE0F}', shortName:'woman_judge_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['judge', 'medium skin tone', 'scales', 'woman', 'uc8', 'diversity', 'job', 'nerd', 'court', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman judge: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{2696}\u{FE0F}', shortName:'woman_judge_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['judge', 'medium-dark skin tone', 'scales', 'woman', 'uc8', 'diversity', 'job', 'nerd', 'court', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'woman judge: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{2696}\u{FE0F}', shortName:'woman_judge_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'judge', 'scales', 'woman', 'uc8', 'diversity', 'job', 'nerd', 'court', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man judge', char: '\u{1F468}\u{200D}\u{2696}\u{FE0F}', shortName:'man_judge', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['justice', 'man', 'scales', 'uc6', 'diversity', 'job', 'nerd', 'court', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'smart', 'geek', 'serious']), Emoji(name: 'man judge: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{2696}\u{FE0F}', shortName:'man_judge_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['justice', 'light skin tone', 'man', 'scales', 'uc8', 'diversity', 'job', 'nerd', 'court', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man judge: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{2696}\u{FE0F}', shortName:'man_judge_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['justice', 'man', 'medium-light skin tone', 'scales', 'uc8', 'diversity', 'job', 'nerd', 'court', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man judge: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{2696}\u{FE0F}', shortName:'man_judge_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['justice', 'man', 'medium skin tone', 'scales', 'uc8', 'diversity', 'job', 'nerd', 'court', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man judge: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{2696}\u{FE0F}', shortName:'man_judge_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['justice', 'man', 'medium-dark skin tone', 'scales', 'uc8', 'diversity', 'job', 'nerd', 'court', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'man judge: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{2696}\u{FE0F}', shortName:'man_judge_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'justice', 'man', 'scales', 'uc8', 'diversity', 'job', 'nerd', 'court', 'diverse', 'modifier', 'modifiers', 'equality', 'profession', 'boss', 'career', 'smart', 'geek', 'serious'], modifiable: true), Emoji(name: 'person with veil', char: '\u{1F470}', shortName:'person_with_veil', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['person', 'veil', 'wedding', 'uc6', 'diversity', 'wedding', 'women', 'beautiful', 'las vegas', 'wife', 'dress', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'vegas']), Emoji(name: 'person with veil: light skin tone', char: '\u{1F470}\u{1F3FB}', shortName:'person_with_veil_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['person', 'light skin tone', 'veil', 'wedding', 'uc8', 'diversity', 'wedding', 'women', 'beautiful', 'las vegas', 'wife', 'dress', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'vegas'], modifiable: true), Emoji(name: 'person with veil: medium-light skin tone', char: '\u{1F470}\u{1F3FC}', shortName:'person_with_veil_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['person', 'medium-light skin tone', 'veil', 'wedding', 'uc8', 'diversity', 'wedding', 'women', 'beautiful', 'las vegas', 'wife', 'dress', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'vegas'], modifiable: true), Emoji(name: 'person with veil: medium skin tone', char: '\u{1F470}\u{1F3FD}', shortName:'person_with_veil_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['person', 'medium skin tone', 'veil', 'wedding', 'uc8', 'diversity', 'wedding', 'women', 'beautiful', 'las vegas', 'wife', 'dress', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'vegas'], modifiable: true), Emoji(name: 'person with veil: medium-dark skin tone', char: '\u{1F470}\u{1F3FE}', shortName:'person_with_veil_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['person', 'medium-dark skin tone', 'veil', 'wedding', 'uc8', 'diversity', 'wedding', 'women', 'beautiful', 'las vegas', 'wife', 'dress', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'vegas'], modifiable: true), Emoji(name: 'person with veil: dark skin tone', char: '\u{1F470}\u{1F3FF}', shortName:'person_with_veil_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['person', 'dark skin tone', 'veil', 'wedding', 'uc8', 'diversity', 'wedding', 'women', 'beautiful', 'las vegas', 'wife', 'dress', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'vegas'], modifiable: true), Emoji(name: 'woman with veil', char: '\u{1F470}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_with_veil', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'beautiful', 'wife', 'dress', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely']), Emoji(name: 'woman with veil: light skin tone', char: '\u{1F470}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_with_veil_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'beautiful', 'wife', 'dress', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely'], modifiable: true), Emoji(name: 'woman with veil: medium-light skin tone', char: '\u{1F470}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_with_veil_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'beautiful', 'wife', 'dress', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely'], modifiable: true), Emoji(name: 'woman with veil: medium skin tone', char: '\u{1F470}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_with_veil_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'beautiful', 'wife', 'dress', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely'], modifiable: true), Emoji(name: 'woman with veil: medium-dark skin tone', char: '\u{1F470}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_with_veil_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'beautiful', 'wife', 'dress', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely'], modifiable: true), Emoji(name: 'woman with veil: dark skin tone', char: '\u{1F470}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_with_veil_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'beautiful', 'wife', 'dress', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely'], modifiable: true), Emoji(name: 'man with veil', char: '\u{1F470}\u{200D}\u{2642}\u{FE0F}', shortName:'man_with_veil', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'wife', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry']), Emoji(name: 'man with veil: light skin tone', char: '\u{1F470}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_with_veil_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'wife', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry'], modifiable: true), Emoji(name: 'man with veil: medium-light skin tone', char: '\u{1F470}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_with_veil_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'wife', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry'], modifiable: true), Emoji(name: 'man with veil: medium skin tone', char: '\u{1F470}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_with_veil_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'wife', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry'], modifiable: true), Emoji(name: 'man with veil: medium-dark skin tone', char: '\u{1F470}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_with_veil_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'wife', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry'], modifiable: true), Emoji(name: 'man with veil: dark skin tone', char: '\u{1F470}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_with_veil_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'wife', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry'], modifiable: true), Emoji(name: 'person in tuxedo', char: '\u{1F935}', shortName:'person_in_tuxedo', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['person', 'tuxedo', 'uc9', 'diversity', 'wedding', 'men', 'boys night', 'donald trump', 'fame', 'vampire', 'las vegas', 'rich', 'jacket', 'handsome', 'costume', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'trump', 'famous', 'celebrity', 'dracula', 'vegas', 'grand', 'expensive', 'fancy', 'veste', 'stud']), Emoji(name: 'person in tuxedo: light skin tone', char: '\u{1F935}\u{1F3FB}', shortName:'person_in_tuxedo_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['light skin tone', 'person', 'tuxedo', 'uc9', 'diversity', 'wedding', 'men', 'boys night', 'donald trump', 'fame', 'vampire', 'las vegas', 'rich', 'jacket', 'handsome', 'costume', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'trump', 'famous', 'celebrity', 'dracula', 'vegas', 'grand', 'expensive', 'fancy', 'veste', 'stud'], modifiable: true), Emoji(name: 'person in tuxedo: medium-light skin tone', char: '\u{1F935}\u{1F3FC}', shortName:'person_in_tuxedo_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['person', 'medium-light skin tone', 'tuxedo', 'uc9', 'diversity', 'wedding', 'men', 'boys night', 'donald trump', 'fame', 'vampire', 'las vegas', 'rich', 'jacket', 'handsome', 'costume', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'trump', 'famous', 'celebrity', 'dracula', 'vegas', 'grand', 'expensive', 'fancy', 'veste', 'stud'], modifiable: true), Emoji(name: 'person in tuxedo: medium skin tone', char: '\u{1F935}\u{1F3FD}', shortName:'person_in_tuxedo_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['person', 'medium skin tone', 'tuxedo', 'uc9', 'diversity', 'wedding', 'men', 'boys night', 'donald trump', 'fame', 'vampire', 'las vegas', 'rich', 'jacket', 'handsome', 'costume', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'trump', 'famous', 'celebrity', 'dracula', 'vegas', 'grand', 'expensive', 'fancy', 'veste', 'stud'], modifiable: true), Emoji(name: 'person in tuxedo: medium-dark skin tone', char: '\u{1F935}\u{1F3FE}', shortName:'person_in_tuxedo_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['person', 'medium-dark skin tone', 'tuxedo', 'uc9', 'diversity', 'wedding', 'men', 'boys night', 'donald trump', 'fame', 'vampire', 'las vegas', 'rich', 'jacket', 'handsome', 'costume', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'trump', 'famous', 'celebrity', 'dracula', 'vegas', 'grand', 'expensive', 'fancy', 'veste', 'stud'], modifiable: true), Emoji(name: 'person in tuxedo: dark skin tone', char: '\u{1F935}\u{1F3FF}', shortName:'person_in_tuxedo_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'person', 'tuxedo', 'uc9', 'diversity', 'wedding', 'men', 'boys night', 'donald trump', 'fame', 'vampire', 'las vegas', 'rich', 'jacket', 'handsome', 'costume', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'trump', 'famous', 'celebrity', 'dracula', 'vegas', 'grand', 'expensive', 'fancy', 'veste', 'stud'], modifiable: true), Emoji(name: 'woman in tuxedo', char: '\u{1F935}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_in_tuxedo', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'fame', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'famous', 'celebrity']), Emoji(name: 'woman in tuxedo: light skin tone', char: '\u{1F935}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_in_tuxedo_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'fame', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'woman in tuxedo: medium-light skin tone', char: '\u{1F935}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_in_tuxedo_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'fame', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'woman in tuxedo: medium skin tone', char: '\u{1F935}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_in_tuxedo_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'fame', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'woman in tuxedo: medium-dark skin tone', char: '\u{1F935}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_in_tuxedo_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'fame', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'woman in tuxedo: dark skin tone', char: '\u{1F935}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_in_tuxedo_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'fame', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'man in tuxedo', char: '\u{1F935}\u{200D}\u{2642}\u{FE0F}', shortName:'man_in_tuxedo', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'men', 'boys night', 'fame', 'jacket', 'handsome', 'costume', 'husband', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'famous', 'celebrity', 'veste', 'stud']), Emoji(name: 'man in tuxedo: light skin tone', char: '\u{1F935}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_in_tuxedo_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'men', 'boys night', 'fame', 'jacket', 'handsome', 'costume', 'husband', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'famous', 'celebrity', 'veste', 'stud'], modifiable: true), Emoji(name: 'man in tuxedo: medium-light skin tone', char: '\u{1F935}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_in_tuxedo_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'men', 'boys night', 'fame', 'jacket', 'handsome', 'costume', 'husband', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'famous', 'celebrity', 'veste', 'stud'], modifiable: true), Emoji(name: 'man in tuxedo: medium skin tone', char: '\u{1F935}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_in_tuxedo_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'men', 'boys night', 'fame', 'jacket', 'handsome', 'costume', 'husband', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'famous', 'celebrity', 'veste', 'stud'], modifiable: true), Emoji(name: 'man in tuxedo: medium-dark skin tone', char: '\u{1F935}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_in_tuxedo_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'men', 'boys night', 'fame', 'jacket', 'handsome', 'costume', 'husband', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'famous', 'celebrity', 'veste', 'stud'], modifiable: true), Emoji(name: 'man in tuxedo: dark skin tone', char: '\u{1F935}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_in_tuxedo_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'wedding', 'men', 'boys night', 'fame', 'jacket', 'handsome', 'costume', 'husband', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'famous', 'celebrity', 'veste', 'stud'], modifiable: true), Emoji(name: 'princess', char: '\u{1F478}', shortName:'princess', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['fairy tale', 'fantasy', 'uc6', 'diversity', 'wedding', 'women', 'halloween', 'beautiful', 'girls night', 'power', 'queen', 'disney', 'bling', 'fame', 'crown', 'rich', 'dress', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'woman', 'female', 'samhain', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'king', 'prince', 'princess', 'cartoon', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'famous', 'celebrity', 'tiara', 'grand', 'expensive', 'fancy']), Emoji(name: 'princess: light skin tone', char: '\u{1F478}\u{1F3FB}', shortName:'princess_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['fairy tale', 'fantasy', 'light skin tone', 'uc8', 'diversity', 'wedding', 'women', 'halloween', 'beautiful', 'girls night', 'power', 'queen', 'disney', 'bling', 'fame', 'crown', 'rich', 'dress', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'woman', 'female', 'samhain', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'king', 'prince', 'princess', 'cartoon', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'famous', 'celebrity', 'tiara', 'grand', 'expensive', 'fancy'], modifiable: true), Emoji(name: 'princess: medium-light skin tone', char: '\u{1F478}\u{1F3FC}', shortName:'princess_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['fairy tale', 'fantasy', 'medium-light skin tone', 'uc8', 'diversity', 'wedding', 'women', 'halloween', 'beautiful', 'girls night', 'power', 'queen', 'disney', 'bling', 'fame', 'crown', 'rich', 'dress', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'woman', 'female', 'samhain', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'king', 'prince', 'princess', 'cartoon', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'famous', 'celebrity', 'tiara', 'grand', 'expensive', 'fancy'], modifiable: true), Emoji(name: 'princess: medium skin tone', char: '\u{1F478}\u{1F3FD}', shortName:'princess_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['fairy tale', 'fantasy', 'medium skin tone', 'uc8', 'diversity', 'wedding', 'women', 'halloween', 'beautiful', 'girls night', 'power', 'queen', 'disney', 'bling', 'fame', 'crown', 'rich', 'dress', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'woman', 'female', 'samhain', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'king', 'prince', 'princess', 'cartoon', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'famous', 'celebrity', 'tiara', 'grand', 'expensive', 'fancy'], modifiable: true), Emoji(name: 'princess: medium-dark skin tone', char: '\u{1F478}\u{1F3FE}', shortName:'princess_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['fairy tale', 'fantasy', 'medium-dark skin tone', 'uc8', 'diversity', 'wedding', 'women', 'halloween', 'beautiful', 'girls night', 'power', 'queen', 'disney', 'bling', 'fame', 'crown', 'rich', 'dress', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'woman', 'female', 'samhain', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'king', 'prince', 'princess', 'cartoon', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'famous', 'celebrity', 'tiara', 'grand', 'expensive', 'fancy'], modifiable: true), Emoji(name: 'princess: dark skin tone', char: '\u{1F478}\u{1F3FF}', shortName:'princess_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'fairy tale', 'fantasy', 'uc8', 'diversity', 'wedding', 'women', 'halloween', 'beautiful', 'girls night', 'power', 'queen', 'disney', 'bling', 'fame', 'crown', 'rich', 'dress', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'woman', 'female', 'samhain', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'king', 'prince', 'princess', 'cartoon', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'famous', 'celebrity', 'tiara', 'grand', 'expensive', 'fancy'], modifiable: true), Emoji(name: 'prince', char: '\u{1F934}', shortName:'prince', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['prince', 'uc9', 'diversity', 'men', 'power', 'queen', 'disney', 'bling', 'fame', 'crown', 'rich', 'handsome', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'king', 'prince', 'princess', 'cartoon', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'famous', 'celebrity', 'tiara', 'grand', 'expensive', 'fancy', 'stud']), Emoji(name: 'prince: light skin tone', char: '\u{1F934}\u{1F3FB}', shortName:'prince_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['light skin tone', 'prince', 'uc9', 'diversity', 'men', 'power', 'queen', 'disney', 'bling', 'fame', 'crown', 'rich', 'handsome', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'king', 'prince', 'princess', 'cartoon', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'famous', 'celebrity', 'tiara', 'grand', 'expensive', 'fancy', 'stud'], modifiable: true), Emoji(name: 'prince: medium-light skin tone', char: '\u{1F934}\u{1F3FC}', shortName:'prince_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['medium-light skin tone', 'prince', 'uc9', 'diversity', 'men', 'power', 'queen', 'disney', 'bling', 'fame', 'crown', 'rich', 'handsome', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'king', 'prince', 'princess', 'cartoon', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'famous', 'celebrity', 'tiara', 'grand', 'expensive', 'fancy', 'stud'], modifiable: true), Emoji(name: 'prince: medium skin tone', char: '\u{1F934}\u{1F3FD}', shortName:'prince_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['medium skin tone', 'prince', 'uc9', 'diversity', 'men', 'power', 'queen', 'disney', 'bling', 'fame', 'crown', 'rich', 'handsome', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'king', 'prince', 'princess', 'cartoon', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'famous', 'celebrity', 'tiara', 'grand', 'expensive', 'fancy', 'stud'], modifiable: true), Emoji(name: 'prince: medium-dark skin tone', char: '\u{1F934}\u{1F3FE}', shortName:'prince_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['medium-dark skin tone', 'prince', 'uc9', 'diversity', 'men', 'power', 'queen', 'disney', 'bling', 'fame', 'crown', 'rich', 'handsome', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'king', 'prince', 'princess', 'cartoon', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'famous', 'celebrity', 'tiara', 'grand', 'expensive', 'fancy', 'stud'], modifiable: true), Emoji(name: 'prince: dark skin tone', char: '\u{1F934}\u{1F3FF}', shortName:'prince_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'prince', 'uc9', 'diversity', 'men', 'power', 'queen', 'disney', 'bling', 'fame', 'crown', 'rich', 'handsome', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'king', 'prince', 'princess', 'cartoon', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'famous', 'celebrity', 'tiara', 'grand', 'expensive', 'fancy', 'stud'], modifiable: true), Emoji(name: 'superhero', char: '\u{1F9B8}', shortName:'superhero', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'peace', 'halloween', 'men', '911', 'power', 'daddy', 'fame', 'help', 'super hero', 'costume', 'mask', 'fantasy', 'proud', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'emergency', 'injury', 'dad', 'papa', 'pere', 'father', 'famous', 'celebrity', 'superhero', 'superman', 'batman']), Emoji(name: 'superhero: light skin tone', char: '\u{1F9B8}\u{1F3FB}', shortName:'superhero_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'peace', 'halloween', 'men', '911', 'power', 'daddy', 'fame', 'help', 'super hero', 'costume', 'mask', 'fantasy', 'proud', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'emergency', 'injury', 'dad', 'papa', 'pere', 'father', 'famous', 'celebrity', 'superhero', 'superman', 'batman'], modifiable: true), Emoji(name: 'superhero: medium-light skin tone', char: '\u{1F9B8}\u{1F3FC}', shortName:'superhero_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'peace', 'halloween', 'men', '911', 'power', 'daddy', 'fame', 'help', 'super hero', 'costume', 'mask', 'fantasy', 'proud', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'emergency', 'injury', 'dad', 'papa', 'pere', 'father', 'famous', 'celebrity', 'superhero', 'superman', 'batman'], modifiable: true), Emoji(name: 'superhero: medium skin tone', char: '\u{1F9B8}\u{1F3FD}', shortName:'superhero_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'peace', 'halloween', 'men', '911', 'power', 'daddy', 'fame', 'help', 'super hero', 'costume', 'mask', 'fantasy', 'proud', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'emergency', 'injury', 'dad', 'papa', 'pere', 'father', 'famous', 'celebrity', 'superhero', 'superman', 'batman'], modifiable: true), Emoji(name: 'superhero: medium-dark skin tone', char: '\u{1F9B8}\u{1F3FE}', shortName:'superhero_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'peace', 'halloween', 'men', '911', 'power', 'daddy', 'fame', 'help', 'super hero', 'costume', 'mask', 'fantasy', 'proud', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'emergency', 'injury', 'dad', 'papa', 'pere', 'father', 'famous', 'celebrity', 'superhero', 'superman', 'batman'], modifiable: true), Emoji(name: 'superhero: dark skin tone', char: '\u{1F9B8}\u{1F3FF}', shortName:'superhero_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'peace', 'halloween', 'men', '911', 'power', 'daddy', 'fame', 'help', 'super hero', 'costume', 'mask', 'fantasy', 'proud', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'emergency', 'injury', 'dad', 'papa', 'pere', 'father', 'famous', 'celebrity', 'superhero', 'superman', 'batman'], modifiable: true), Emoji(name: 'woman superhero', char: '\u{1F9B8}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_superhero', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'peace', 'halloween', '911', 'power', 'fame', 'help', 'super hero', 'costume', 'mask', 'fantasy', 'mom', 'proud', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'samhain', 'emergency', 'injury', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'woman superhero: light skin tone', char: '\u{1F9B8}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_superhero_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'peace', 'halloween', '911', 'power', 'fame', 'help', 'super hero', 'costume', 'mask', 'fantasy', 'mom', 'proud', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'samhain', 'emergency', 'injury', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman superhero: medium-light skin tone', char: '\u{1F9B8}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_superhero_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'peace', 'halloween', '911', 'power', 'fame', 'help', 'super hero', 'costume', 'mask', 'fantasy', 'mom', 'proud', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'samhain', 'emergency', 'injury', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman superhero: medium skin tone', char: '\u{1F9B8}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_superhero_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'peace', 'halloween', '911', 'power', 'fame', 'help', 'super hero', 'costume', 'mask', 'fantasy', 'mom', 'proud', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'samhain', 'emergency', 'injury', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman superhero: medium-dark skin tone', char: '\u{1F9B8}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_superhero_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'peace', 'halloween', '911', 'power', 'fame', 'help', 'super hero', 'costume', 'mask', 'fantasy', 'mom', 'proud', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'samhain', 'emergency', 'injury', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman superhero: dark skin tone', char: '\u{1F9B8}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_superhero_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'peace', 'halloween', '911', 'power', 'fame', 'help', 'super hero', 'costume', 'mask', 'fantasy', 'mom', 'proud', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'samhain', 'emergency', 'injury', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'man superhero', char: '\u{1F9B8}\u{200D}\u{2642}\u{FE0F}', shortName:'man_superhero', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'peace', 'halloween', 'men', '911', 'power', 'daddy', 'fame', 'help', 'super hero', 'costume', 'mask', 'fantasy', 'proud', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'emergency', 'injury', 'dad', 'papa', 'pere', 'father', 'famous', 'celebrity', 'superhero', 'superman', 'batman']), Emoji(name: 'man superhero: light skin tone', char: '\u{1F9B8}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_superhero_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'peace', 'halloween', 'men', '911', 'power', 'daddy', 'fame', 'help', 'super hero', 'costume', 'mask', 'fantasy', 'proud', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'emergency', 'injury', 'dad', 'papa', 'pere', 'father', 'famous', 'celebrity', 'superhero', 'superman', 'batman'], modifiable: true), Emoji(name: 'man superhero: medium-light skin tone', char: '\u{1F9B8}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_superhero_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'peace', 'halloween', 'men', '911', 'power', 'daddy', 'fame', 'help', 'super hero', 'costume', 'mask', 'fantasy', 'proud', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'emergency', 'injury', 'dad', 'papa', 'pere', 'father', 'famous', 'celebrity', 'superhero', 'superman', 'batman'], modifiable: true), Emoji(name: 'man superhero: medium skin tone', char: '\u{1F9B8}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_superhero_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'peace', 'halloween', 'men', '911', 'power', 'daddy', 'fame', 'help', 'super hero', 'costume', 'mask', 'fantasy', 'proud', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'emergency', 'injury', 'dad', 'papa', 'pere', 'father', 'famous', 'celebrity', 'superhero', 'superman', 'batman'], modifiable: true), Emoji(name: 'man superhero: medium-dark skin tone', char: '\u{1F9B8}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_superhero_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'peace', 'halloween', 'men', '911', 'power', 'daddy', 'fame', 'help', 'super hero', 'costume', 'mask', 'fantasy', 'proud', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'emergency', 'injury', 'dad', 'papa', 'pere', 'father', 'famous', 'celebrity', 'superhero', 'superman', 'batman'], modifiable: true), Emoji(name: 'man superhero: dark skin tone', char: '\u{1F9B8}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_superhero_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'peace', 'halloween', 'men', '911', 'power', 'daddy', 'fame', 'help', 'super hero', 'costume', 'mask', 'fantasy', 'proud', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'peace out', 'peace sign', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'emergency', 'injury', 'dad', 'papa', 'pere', 'father', 'famous', 'celebrity', 'superhero', 'superman', 'batman'], modifiable: true), Emoji(name: 'supervillain', char: '\u{1F9B9}', shortName:'supervillain', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'halloween', 'men', 'power', 'evil', 'fame', 'guilty', 'super hero', 'killer', 'costume', 'mask', 'fantasy', 'proud', 'greed', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'selfish']), Emoji(name: 'supervillain: light skin tone', char: '\u{1F9B9}\u{1F3FB}', shortName:'supervillain_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'halloween', 'men', 'power', 'evil', 'fame', 'guilty', 'super hero', 'killer', 'costume', 'mask', 'fantasy', 'proud', 'greed', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'selfish'], modifiable: true), Emoji(name: 'supervillain: medium-light skin tone', char: '\u{1F9B9}\u{1F3FC}', shortName:'supervillain_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'halloween', 'men', 'power', 'evil', 'fame', 'guilty', 'super hero', 'killer', 'costume', 'mask', 'fantasy', 'proud', 'greed', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'selfish'], modifiable: true), Emoji(name: 'supervillain: medium skin tone', char: '\u{1F9B9}\u{1F3FD}', shortName:'supervillain_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'halloween', 'men', 'power', 'evil', 'fame', 'guilty', 'super hero', 'killer', 'costume', 'mask', 'fantasy', 'proud', 'greed', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'selfish'], modifiable: true), Emoji(name: 'supervillain: medium-dark skin tone', char: '\u{1F9B9}\u{1F3FE}', shortName:'supervillain_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'halloween', 'men', 'power', 'evil', 'fame', 'guilty', 'super hero', 'killer', 'costume', 'mask', 'fantasy', 'proud', 'greed', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'selfish'], modifiable: true), Emoji(name: 'supervillain: dark skin tone', char: '\u{1F9B9}\u{1F3FF}', shortName:'supervillain_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'halloween', 'men', 'power', 'evil', 'fame', 'guilty', 'super hero', 'killer', 'costume', 'mask', 'fantasy', 'proud', 'greed', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'selfish'], modifiable: true), Emoji(name: 'woman supervillain: light skin tone', char: '\u{1F9B9}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_supervillain_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'halloween', 'power', 'evil', 'fame', 'guilty', 'super hero', 'killer', 'costume', 'mask', 'fantasy', 'proud', 'greed', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'selfish'], modifiable: true), Emoji(name: 'woman supervillain', char: '\u{1F9B9}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_supervillain', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'halloween', 'power', 'evil', 'fame', 'guilty', 'super hero', 'killer', 'costume', 'mask', 'fantasy', 'proud', 'greed', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'selfish']), Emoji(name: 'woman supervillain: medium-light skin tone', char: '\u{1F9B9}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_supervillain_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'halloween', 'power', 'evil', 'fame', 'guilty', 'super hero', 'killer', 'costume', 'mask', 'fantasy', 'proud', 'greed', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'selfish'], modifiable: true), Emoji(name: 'woman supervillain: medium skin tone', char: '\u{1F9B9}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_supervillain_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'halloween', 'power', 'evil', 'fame', 'guilty', 'super hero', 'killer', 'costume', 'mask', 'fantasy', 'proud', 'greed', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'selfish'], modifiable: true), Emoji(name: 'woman supervillain: medium-dark skin tone', char: '\u{1F9B9}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_supervillain_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'halloween', 'power', 'evil', 'fame', 'guilty', 'super hero', 'killer', 'costume', 'mask', 'fantasy', 'proud', 'greed', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'selfish'], modifiable: true), Emoji(name: 'woman supervillain: dark skin tone', char: '\u{1F9B9}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_supervillain_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'halloween', 'power', 'evil', 'fame', 'guilty', 'super hero', 'killer', 'costume', 'mask', 'fantasy', 'proud', 'greed', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'selfish'], modifiable: true), Emoji(name: 'man supervillain', char: '\u{1F9B9}\u{200D}\u{2642}\u{FE0F}', shortName:'man_supervillain', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'halloween', 'men', 'power', 'evil', 'fame', 'guilty', 'super hero', 'killer', 'costume', 'mask', 'fantasy', 'proud', 'greed', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'selfish']), Emoji(name: 'man supervillain: light skin tone', char: '\u{1F9B9}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_supervillain_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'halloween', 'men', 'power', 'evil', 'fame', 'guilty', 'super hero', 'killer', 'costume', 'mask', 'fantasy', 'proud', 'greed', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'selfish'], modifiable: true), Emoji(name: 'man supervillain: medium-light skin tone', char: '\u{1F9B9}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_supervillain_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'halloween', 'men', 'power', 'evil', 'fame', 'guilty', 'super hero', 'killer', 'costume', 'mask', 'fantasy', 'proud', 'greed', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'selfish'], modifiable: true), Emoji(name: 'man supervillain: medium skin tone', char: '\u{1F9B9}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_supervillain_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'halloween', 'men', 'power', 'evil', 'fame', 'guilty', 'super hero', 'killer', 'costume', 'mask', 'fantasy', 'proud', 'greed', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'selfish'], modifiable: true), Emoji(name: 'man supervillain: medium-dark skin tone', char: '\u{1F9B9}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_supervillain_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'halloween', 'men', 'power', 'evil', 'fame', 'guilty', 'super hero', 'killer', 'costume', 'mask', 'fantasy', 'proud', 'greed', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'selfish'], modifiable: true), Emoji(name: 'man supervillain: dark skin tone', char: '\u{1F9B9}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_supervillain_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc11', 'diversity', 'halloween', 'men', 'power', 'evil', 'fame', 'guilty', 'super hero', 'killer', 'costume', 'mask', 'fantasy', 'proud', 'greed', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'famous', 'celebrity', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'selfish'], modifiable: true), Emoji(name: 'ninja', char: '\u{1F977}', shortName:'ninja', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'japan', 'evil', 'chinese', 'super hero', 'killer', 'mask', 'disguise', 'shinobi', 'japanese', 'ninja', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'chinois', 'asian', 'chine', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'samurai']), Emoji(name: 'ninja: light skin tone', char: '\u{1F977}\u{1F3FB}', shortName:'ninja_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'japan', 'evil', 'chinese', 'super hero', 'killer', 'mask', 'disguise', 'shinobi', 'japanese', 'ninja', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'chinois', 'asian', 'chine', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'samurai'], modifiable: true), Emoji(name: 'ninja: medium-light skin tone', char: '\u{1F977}\u{1F3FC}', shortName:'ninja_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'japan', 'evil', 'chinese', 'super hero', 'killer', 'mask', 'disguise', 'shinobi', 'japanese', 'ninja', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'chinois', 'asian', 'chine', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'samurai'], modifiable: true), Emoji(name: 'ninja: medium skin tone', char: '\u{1F977}\u{1F3FD}', shortName:'ninja_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'japan', 'evil', 'chinese', 'super hero', 'killer', 'mask', 'disguise', 'shinobi', 'japanese', 'ninja', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'chinois', 'asian', 'chine', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'samurai'], modifiable: true), Emoji(name: 'ninja: medium-dark skin tone', char: '\u{1F977}\u{1F3FE}', shortName:'ninja_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'japan', 'evil', 'chinese', 'super hero', 'killer', 'mask', 'disguise', 'shinobi', 'japanese', 'ninja', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'chinois', 'asian', 'chine', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'samurai'], modifiable: true), Emoji(name: 'ninja: dark skin tone', char: '\u{1F977}\u{1F3FF}', shortName:'ninja_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'japan', 'evil', 'chinese', 'super hero', 'killer', 'mask', 'disguise', 'shinobi', 'japanese', 'ninja', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'chinois', 'asian', 'chine', 'superhero', 'superman', 'batman', 'savage', 'scary clown', 'samurai'], modifiable: true), Emoji(name: 'mx claus', char: '\u{1F9D1}\u{200D}\u{1F384}', shortName:'mx_claus', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc13', 'holidays', 'winter', 'christmas', 'advent', 'fantasy', 'disguise', 'holiday', 'navidad', 'xmas', 'noel', 'merry christmas']), Emoji(name: 'mx claus: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F384}', shortName:'mx_claus_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc13', 'holidays', 'winter', 'christmas', 'advent', 'fantasy', 'disguise', 'holiday', 'navidad', 'xmas', 'noel', 'merry christmas'], modifiable: true), Emoji(name: 'mx claus: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F384}', shortName:'mx_claus_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc13', 'holidays', 'winter', 'christmas', 'advent', 'fantasy', 'disguise', 'holiday', 'navidad', 'xmas', 'noel', 'merry christmas'], modifiable: true), Emoji(name: 'mx claus: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F384}', shortName:'mx_claus_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc13', 'holidays', 'winter', 'christmas', 'advent', 'fantasy', 'disguise', 'holiday', 'navidad', 'xmas', 'noel', 'merry christmas'], modifiable: true), Emoji(name: 'mx claus: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F384}', shortName:'mx_claus_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc13', 'holidays', 'winter', 'christmas', 'advent', 'fantasy', 'disguise', 'holiday', 'navidad', 'xmas', 'noel', 'merry christmas'], modifiable: true), Emoji(name: 'mx claus: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F384}', shortName:'mx_claus_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc13', 'holidays', 'winter', 'christmas', 'advent', 'fantasy', 'disguise', 'holiday', 'navidad', 'xmas', 'noel', 'merry christmas'], modifiable: true), Emoji(name: 'Mrs. Claus', char: '\u{1F936}', shortName:'mrs_claus', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Christmas', 'Mrs.', 'celebration', 'claus', 'mother', 'uc9', 'holidays', 'diversity', 'winter', 'christmas', 'santa', 'advent', 'fantasy', 'disguise', 'holiday', 'diverse', 'modifier', 'modifiers', 'equality', 'navidad', 'xmas', 'noel', 'merry christmas', 'santa clause', 'santa claus']), Emoji(name: 'Mrs. Claus: light skin tone', char: '\u{1F936}\u{1F3FB}', shortName:'mrs_claus_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Christmas', 'Mrs.', 'celebration', 'claus', 'light skin tone', 'mother', 'uc9', 'holidays', 'diversity', 'winter', 'christmas', 'santa', 'advent', 'fantasy', 'disguise', 'holiday', 'diverse', 'modifier', 'modifiers', 'equality', 'navidad', 'xmas', 'noel', 'merry christmas', 'santa clause', 'santa claus'], modifiable: true), Emoji(name: 'Mrs. Claus: medium-light skin tone', char: '\u{1F936}\u{1F3FC}', shortName:'mrs_claus_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Christmas', 'Mrs.', 'celebration', 'claus', 'medium-light skin tone', 'mother', 'uc9', 'holidays', 'diversity', 'winter', 'christmas', 'santa', 'advent', 'fantasy', 'disguise', 'holiday', 'diverse', 'modifier', 'modifiers', 'equality', 'navidad', 'xmas', 'noel', 'merry christmas', 'santa clause', 'santa claus'], modifiable: true), Emoji(name: 'Mrs. Claus: medium skin tone', char: '\u{1F936}\u{1F3FD}', shortName:'mrs_claus_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Christmas', 'Mrs.', 'celebration', 'claus', 'medium skin tone', 'mother', 'uc9', 'holidays', 'diversity', 'winter', 'christmas', 'santa', 'advent', 'fantasy', 'disguise', 'holiday', 'diverse', 'modifier', 'modifiers', 'equality', 'navidad', 'xmas', 'noel', 'merry christmas', 'santa clause', 'santa claus'], modifiable: true), Emoji(name: 'Mrs. Claus: medium-dark skin tone', char: '\u{1F936}\u{1F3FE}', shortName:'mrs_claus_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Christmas', 'Mrs.', 'celebration', 'claus', 'medium-dark skin tone', 'mother', 'uc9', 'holidays', 'diversity', 'winter', 'christmas', 'santa', 'advent', 'fantasy', 'disguise', 'holiday', 'diverse', 'modifier', 'modifiers', 'equality', 'navidad', 'xmas', 'noel', 'merry christmas', 'santa clause', 'santa claus'], modifiable: true), Emoji(name: 'Mrs. Claus: dark skin tone', char: '\u{1F936}\u{1F3FF}', shortName:'mrs_claus_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Christmas', 'Mrs.', 'celebration', 'claus', 'dark skin tone', 'mother', 'uc9', 'holidays', 'diversity', 'winter', 'christmas', 'santa', 'advent', 'fantasy', 'disguise', 'holiday', 'diverse', 'modifier', 'modifiers', 'equality', 'navidad', 'xmas', 'noel', 'merry christmas', 'santa clause', 'santa claus'], modifiable: true), Emoji(name: 'Santa Claus', char: '\u{1F385}', shortName:'santa', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Christmas', 'celebration', 'claus', 'father', 'santa', 'uc6', 'holidays', 'diversity', 'winter', 'christmas', 'santa', 'mustache', 'advent', 'beard', 'fantasy', 'disguise', 'holiday', 'diverse', 'modifier', 'modifiers', 'equality', 'navidad', 'xmas', 'noel', 'merry christmas', 'santa clause', 'santa claus']), Emoji(name: 'Santa Claus: light skin tone', char: '\u{1F385}\u{1F3FB}', shortName:'santa_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Christmas', 'celebration', 'claus', 'father', 'light skin tone', 'santa', 'uc8', 'holidays', 'diversity', 'winter', 'christmas', 'santa', 'mustache', 'advent', 'beard', 'fantasy', 'disguise', 'holiday', 'diverse', 'modifier', 'modifiers', 'equality', 'navidad', 'xmas', 'noel', 'merry christmas', 'santa clause', 'santa claus'], modifiable: true), Emoji(name: 'Santa Claus: medium-light skin tone', char: '\u{1F385}\u{1F3FC}', shortName:'santa_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Christmas', 'celebration', 'claus', 'father', 'medium-light skin tone', 'santa', 'uc8', 'holidays', 'diversity', 'winter', 'christmas', 'santa', 'mustache', 'advent', 'beard', 'fantasy', 'disguise', 'holiday', 'diverse', 'modifier', 'modifiers', 'equality', 'navidad', 'xmas', 'noel', 'merry christmas', 'santa clause', 'santa claus'], modifiable: true), Emoji(name: 'Santa Claus: medium skin tone', char: '\u{1F385}\u{1F3FD}', shortName:'santa_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Christmas', 'celebration', 'claus', 'father', 'medium skin tone', 'santa', 'uc8', 'holidays', 'diversity', 'winter', 'christmas', 'santa', 'mustache', 'advent', 'beard', 'fantasy', 'disguise', 'holiday', 'diverse', 'modifier', 'modifiers', 'equality', 'navidad', 'xmas', 'noel', 'merry christmas', 'santa clause', 'santa claus'], modifiable: true), Emoji(name: 'Santa Claus: medium-dark skin tone', char: '\u{1F385}\u{1F3FE}', shortName:'santa_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Christmas', 'celebration', 'claus', 'father', 'medium-dark skin tone', 'santa', 'uc8', 'holidays', 'diversity', 'winter', 'christmas', 'santa', 'mustache', 'advent', 'beard', 'fantasy', 'disguise', 'holiday', 'diverse', 'modifier', 'modifiers', 'equality', 'navidad', 'xmas', 'noel', 'merry christmas', 'santa clause', 'santa claus'], modifiable: true), Emoji(name: 'Santa Claus: dark skin tone', char: '\u{1F385}\u{1F3FF}', shortName:'santa_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Christmas', 'celebration', 'claus', 'dark skin tone', 'father', 'santa', 'uc8', 'holidays', 'diversity', 'winter', 'christmas', 'santa', 'mustache', 'advent', 'beard', 'fantasy', 'disguise', 'holiday', 'diverse', 'modifier', 'modifiers', 'equality', 'navidad', 'xmas', 'noel', 'merry christmas', 'santa clause', 'santa claus'], modifiable: true), Emoji(name: 'mage', char: '\u{1F9D9}', shortName:'mage', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['sorcerer', 'sorceress', 'witch', 'wizard', 'uc10', 'diversity', 'halloween', 'magic', 'wizard', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical', 'Sorcerer', 'Sorceress', 'witch']), Emoji(name: 'mage: light skin tone', char: '\u{1F9D9}\u{1F3FB}', shortName:'mage_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['light skin tone', 'sorcerer', 'sorceress', 'witch', 'wizard', 'uc10', 'diversity', 'halloween', 'magic', 'wizard', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical', 'Sorcerer', 'Sorceress', 'witch'], modifiable: true), Emoji(name: 'mage: medium-light skin tone', char: '\u{1F9D9}\u{1F3FC}', shortName:'mage_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['medium-light skin tone', 'sorcerer', 'sorceress', 'witch', 'wizard', 'uc10', 'diversity', 'halloween', 'magic', 'wizard', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical', 'Sorcerer', 'Sorceress', 'witch'], modifiable: true), Emoji(name: 'mage: medium skin tone', char: '\u{1F9D9}\u{1F3FD}', shortName:'mage_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['medium skin tone', 'sorcerer', 'sorceress', 'witch', 'wizard', 'uc10', 'diversity', 'halloween', 'magic', 'wizard', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical', 'Sorcerer', 'Sorceress', 'witch'], modifiable: true), Emoji(name: 'mage: medium-dark skin tone', char: '\u{1F9D9}\u{1F3FE}', shortName:'mage_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['medium-dark skin tone', 'sorcerer', 'sorceress', 'witch', 'wizard', 'uc10', 'diversity', 'halloween', 'magic', 'wizard', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical', 'Sorcerer', 'Sorceress', 'witch'], modifiable: true), Emoji(name: 'mage: dark skin tone', char: '\u{1F9D9}\u{1F3FF}', shortName:'mage_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['dark skin tone', 'sorcerer', 'sorceress', 'witch', 'wizard', 'uc10', 'diversity', 'halloween', 'magic', 'wizard', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical', 'Sorcerer', 'Sorceress', 'witch'], modifiable: true), Emoji(name: 'woman mage', char: '\u{1F9D9}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_mage', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['sorceress', 'witch', 'uc10', 'diversity', 'halloween', 'magic', 'wizard', 'fantasy', 'disguise', 'snow white', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical', 'Sorcerer', 'Sorceress', 'witch']), Emoji(name: 'woman mage: light skin tone', char: '\u{1F9D9}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_mage_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['light skin tone', 'sorceress', 'witch', 'uc10', 'diversity', 'halloween', 'magic', 'wizard', 'fantasy', 'disguise', 'snow white', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical', 'Sorcerer', 'Sorceress', 'witch'], modifiable: true), Emoji(name: 'woman mage: medium-light skin tone', char: '\u{1F9D9}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_mage_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['medium-light skin tone', 'sorceress', 'witch', 'uc10', 'diversity', 'halloween', 'magic', 'wizard', 'fantasy', 'disguise', 'snow white', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical', 'Sorcerer', 'Sorceress', 'witch'], modifiable: true), Emoji(name: 'woman mage: medium skin tone', char: '\u{1F9D9}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_mage_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['medium skin tone', 'sorceress', 'witch', 'uc10', 'diversity', 'halloween', 'magic', 'wizard', 'fantasy', 'disguise', 'snow white', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical', 'Sorcerer', 'Sorceress', 'witch'], modifiable: true), Emoji(name: 'woman mage: medium-dark skin tone', char: '\u{1F9D9}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_mage_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['medium-dark skin tone', 'sorceress', 'witch', 'uc10', 'diversity', 'halloween', 'magic', 'wizard', 'fantasy', 'disguise', 'snow white', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical', 'Sorcerer', 'Sorceress', 'witch'], modifiable: true), Emoji(name: 'woman mage: dark skin tone', char: '\u{1F9D9}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_mage_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['dark skin tone', 'sorceress', 'witch', 'uc10', 'diversity', 'halloween', 'magic', 'wizard', 'fantasy', 'disguise', 'snow white', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical', 'Sorcerer', 'Sorceress', 'witch'], modifiable: true), Emoji(name: 'man mage', char: '\u{1F9D9}\u{200D}\u{2642}\u{FE0F}', shortName:'man_mage', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['sorcerer', 'wizard', 'uc10', 'diversity', 'halloween', 'magic', 'beard', 'wizard', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical', 'Sorcerer', 'Sorceress', 'witch']), Emoji(name: 'man mage: light skin tone', char: '\u{1F9D9}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_mage_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['light skin tone', 'sorcerer', 'wizard', 'uc10', 'diversity', 'halloween', 'magic', 'beard', 'wizard', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical', 'Sorcerer', 'Sorceress', 'witch'], modifiable: true), Emoji(name: 'man mage: medium-light skin tone', char: '\u{1F9D9}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_mage_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['medium-light skin tone', 'sorcerer', 'wizard', 'uc10', 'diversity', 'halloween', 'magic', 'beard', 'wizard', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical', 'Sorcerer', 'Sorceress', 'witch'], modifiable: true), Emoji(name: 'man mage: medium skin tone', char: '\u{1F9D9}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_mage_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['medium skin tone', 'sorcerer', 'wizard', 'uc10', 'diversity', 'halloween', 'magic', 'beard', 'wizard', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical', 'Sorcerer', 'Sorceress', 'witch'], modifiable: true), Emoji(name: 'man mage: medium-dark skin tone', char: '\u{1F9D9}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_mage_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['medium-dark skin tone', 'sorcerer', 'wizard', 'uc10', 'diversity', 'halloween', 'magic', 'beard', 'wizard', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical', 'Sorcerer', 'Sorceress', 'witch'], modifiable: true), Emoji(name: 'man mage: dark skin tone', char: '\u{1F9D9}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_mage_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['dark skin tone', 'sorcerer', 'wizard', 'uc10', 'diversity', 'halloween', 'magic', 'beard', 'wizard', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical', 'Sorcerer', 'Sorceress', 'witch'], modifiable: true), Emoji(name: 'elf', char: '\u{1F9DD}', shortName:'elf', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc10', 'diversity', 'halloween', 'christmas', 'magic', 'legolas', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'navidad', 'xmas', 'noel', 'merry christmas', 'spell', 'genie', 'magical']), Emoji(name: 'elf: light skin tone', char: '\u{1F9DD}\u{1F3FB}', shortName:'elf_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['light skin tone', 'magical', 'uc10', 'diversity', 'halloween', 'christmas', 'magic', 'legolas', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'navidad', 'xmas', 'noel', 'merry christmas', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'elf: medium-light skin tone', char: '\u{1F9DD}\u{1F3FC}', shortName:'elf_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['magical', 'medium-light skin tone', 'uc10', 'diversity', 'halloween', 'christmas', 'magic', 'legolas', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'navidad', 'xmas', 'noel', 'merry christmas', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'elf: medium skin tone', char: '\u{1F9DD}\u{1F3FD}', shortName:'elf_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['magical', 'medium skin tone', 'uc10', 'diversity', 'halloween', 'christmas', 'magic', 'legolas', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'navidad', 'xmas', 'noel', 'merry christmas', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'elf: medium-dark skin tone', char: '\u{1F9DD}\u{1F3FE}', shortName:'elf_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['magical', 'medium-dark skin tone', 'uc10', 'diversity', 'halloween', 'christmas', 'magic', 'legolas', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'navidad', 'xmas', 'noel', 'merry christmas', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'elf: dark skin tone', char: '\u{1F9DD}\u{1F3FF}', shortName:'elf_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['dark skin tone', 'magical', 'uc10', 'diversity', 'halloween', 'christmas', 'magic', 'legolas', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'navidad', 'xmas', 'noel', 'merry christmas', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'woman elf', char: '\u{1F9DD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_elf', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['magical', 'uc10', 'diversity', 'halloween', 'christmas', 'magic', 'legolas', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'navidad', 'xmas', 'noel', 'merry christmas', 'spell', 'genie', 'magical']), Emoji(name: 'woman elf: light skin tone', char: '\u{1F9DD}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_elf_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['light skin tone', 'magical', 'uc10', 'diversity', 'halloween', 'christmas', 'magic', 'legolas', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'navidad', 'xmas', 'noel', 'merry christmas', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'woman elf: medium-light skin tone', char: '\u{1F9DD}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_elf_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['magical', 'medium-light skin tone', 'uc10', 'diversity', 'halloween', 'christmas', 'magic', 'legolas', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'navidad', 'xmas', 'noel', 'merry christmas', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'woman elf: medium skin tone', char: '\u{1F9DD}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_elf_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['magical', 'medium skin tone', 'uc10', 'diversity', 'halloween', 'christmas', 'magic', 'legolas', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'navidad', 'xmas', 'noel', 'merry christmas', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'woman elf: medium-dark skin tone', char: '\u{1F9DD}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_elf_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['magical', 'medium-dark skin tone', 'uc10', 'diversity', 'halloween', 'christmas', 'magic', 'legolas', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'navidad', 'xmas', 'noel', 'merry christmas', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'woman elf: dark skin tone', char: '\u{1F9DD}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_elf_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['dark skin tone', 'magical', 'uc10', 'diversity', 'halloween', 'christmas', 'magic', 'legolas', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'navidad', 'xmas', 'noel', 'merry christmas', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'man elf', char: '\u{1F9DD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_elf', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['magical', 'uc10', 'diversity', 'halloween', 'christmas', 'magic', 'legolas', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'navidad', 'xmas', 'noel', 'merry christmas', 'spell', 'genie', 'magical']), Emoji(name: 'man elf: light skin tone', char: '\u{1F9DD}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_elf_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['light skin tone', 'magical', 'uc10', 'diversity', 'halloween', 'christmas', 'magic', 'legolas', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'navidad', 'xmas', 'noel', 'merry christmas', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'man elf: medium-light skin tone', char: '\u{1F9DD}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_elf_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['magical', 'medium-light skin tone', 'uc10', 'diversity', 'halloween', 'christmas', 'magic', 'legolas', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'navidad', 'xmas', 'noel', 'merry christmas', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'man elf: medium skin tone', char: '\u{1F9DD}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_elf_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['magical', 'medium skin tone', 'uc10', 'diversity', 'halloween', 'christmas', 'magic', 'legolas', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'navidad', 'xmas', 'noel', 'merry christmas', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'man elf: medium-dark skin tone', char: '\u{1F9DD}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_elf_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['magical', 'medium-dark skin tone', 'uc10', 'diversity', 'halloween', 'christmas', 'magic', 'legolas', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'navidad', 'xmas', 'noel', 'merry christmas', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'man elf: dark skin tone', char: '\u{1F9DD}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_elf_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['dark skin tone', 'magical', 'uc10', 'diversity', 'halloween', 'christmas', 'magic', 'legolas', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'navidad', 'xmas', 'noel', 'merry christmas', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'vampire', char: '\u{1F9DB}', shortName:'vampire', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Dracula', 'undead', 'uc10', 'diversity', 'halloween', 'vampire', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'dracula']), Emoji(name: 'vampire: light skin tone', char: '\u{1F9DB}\u{1F3FB}', shortName:'vampire_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Dracula', 'light skin tone', 'undead', 'uc10', 'diversity', 'halloween', 'vampire', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'dracula'], modifiable: true), Emoji(name: 'vampire: medium-light skin tone', char: '\u{1F9DB}\u{1F3FC}', shortName:'vampire_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Dracula', 'medium-light skin tone', 'undead', 'uc10', 'diversity', 'halloween', 'vampire', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'dracula'], modifiable: true), Emoji(name: 'vampire: medium skin tone', char: '\u{1F9DB}\u{1F3FD}', shortName:'vampire_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Dracula', 'medium skin tone', 'undead', 'uc10', 'diversity', 'halloween', 'vampire', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'dracula'], modifiable: true), Emoji(name: 'vampire: medium-dark skin tone', char: '\u{1F9DB}\u{1F3FE}', shortName:'vampire_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Dracula', 'medium-dark skin tone', 'undead', 'uc10', 'diversity', 'halloween', 'vampire', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'dracula'], modifiable: true), Emoji(name: 'vampire: dark skin tone', char: '\u{1F9DB}\u{1F3FF}', shortName:'vampire_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Dracula', 'dark skin tone', 'undead', 'uc10', 'diversity', 'halloween', 'vampire', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'dracula'], modifiable: true), Emoji(name: 'woman vampire', char: '\u{1F9DB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_vampire', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['undead', 'uc10', 'diversity', 'halloween', 'vampire', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'dracula']), Emoji(name: 'woman vampire: light skin tone', char: '\u{1F9DB}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_vampire_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['light skin tone', 'undead', 'uc10', 'diversity', 'halloween', 'vampire', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'dracula'], modifiable: true), Emoji(name: 'woman vampire: medium-light skin tone', char: '\u{1F9DB}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_vampire_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['medium-light skin tone', 'undead', 'uc10', 'diversity', 'halloween', 'vampire', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'dracula'], modifiable: true), Emoji(name: 'woman vampire: medium skin tone', char: '\u{1F9DB}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_vampire_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['medium skin tone', 'undead', 'uc10', 'diversity', 'halloween', 'vampire', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'dracula'], modifiable: true), Emoji(name: 'woman vampire: medium-dark skin tone', char: '\u{1F9DB}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_vampire_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['medium-dark skin tone', 'undead', 'uc10', 'diversity', 'halloween', 'vampire', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'dracula'], modifiable: true), Emoji(name: 'woman vampire: dark skin tone', char: '\u{1F9DB}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_vampire_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['dark skin tone', 'undead', 'uc10', 'diversity', 'halloween', 'vampire', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'dracula'], modifiable: true), Emoji(name: 'man vampire', char: '\u{1F9DB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_vampire', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Dracula', 'undead', 'uc10', 'diversity', 'halloween', 'vampire', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'dracula']), Emoji(name: 'man vampire: light skin tone', char: '\u{1F9DB}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_vampire_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Dracula', 'light skin tone', 'undead', 'uc10', 'diversity', 'halloween', 'vampire', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'dracula'], modifiable: true), Emoji(name: 'man vampire: medium-light skin tone', char: '\u{1F9DB}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_vampire_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Dracula', 'medium-light skin tone', 'undead', 'uc10', 'diversity', 'halloween', 'vampire', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'dracula'], modifiable: true), Emoji(name: 'man vampire: medium skin tone', char: '\u{1F9DB}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_vampire_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Dracula', 'medium skin tone', 'undead', 'uc10', 'diversity', 'halloween', 'vampire', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'dracula'], modifiable: true), Emoji(name: 'man vampire: medium-dark skin tone', char: '\u{1F9DB}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_vampire_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Dracula', 'medium-dark skin tone', 'undead', 'uc10', 'diversity', 'halloween', 'vampire', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'dracula'], modifiable: true), Emoji(name: 'man vampire: dark skin tone', char: '\u{1F9DB}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_vampire_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Dracula', 'dark skin tone', 'undead', 'uc10', 'diversity', 'halloween', 'vampire', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'dracula'], modifiable: true), Emoji(name: 'zombie', char: '\u{1F9DF}', shortName:'zombie', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc10', 'halloween', 'monster', 'disguise', 'samhain', 'monsters', 'beast']), Emoji(name: 'woman zombie', char: '\u{1F9DF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_zombie', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['undead', 'walking dead', 'uc10', 'halloween', 'monster', 'fantasy', 'disguise', 'samhain', 'monsters', 'beast']), Emoji(name: 'man zombie', char: '\u{1F9DF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_zombie', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['undead', 'walking dead', 'uc10', 'halloween', 'monster', 'fantasy', 'disguise', 'samhain', 'monsters', 'beast']), Emoji(name: 'genie', char: '\u{1F9DE}', shortName:'genie', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['uc10', 'halloween', 'magic', 'djinni', 'fantasy', 'disguise', 'samhain', 'spell', 'genie', 'magical', 'jinni']), Emoji(name: 'woman genie', char: '\u{1F9DE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_genie', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['djinn', 'uc10', 'halloween', 'magic', 'djinni', 'fantasy', 'disguise', 'samhain', 'spell', 'genie', 'magical', 'jinni']), Emoji(name: 'man genie', char: '\u{1F9DE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_genie', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['djinn', 'uc10', 'halloween', 'magic', 'disney', 'djinni', 'fantasy', 'disguise', 'samhain', 'spell', 'genie', 'magical', 'cartoon', 'jinni']), Emoji(name: 'merperson', char: '\u{1F9DC}', shortName:'merperson', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['mermaid', 'merman', 'merwoman', 'uc10', 'diversity', 'halloween', 'mermaid', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren']), Emoji(name: 'merperson: light skin tone', char: '\u{1F9DC}\u{1F3FB}', shortName:'merperson_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['light skin tone', 'mermaid', 'merman', 'merwoman', 'uc10', 'diversity', 'halloween', 'mermaid', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren'], modifiable: true), Emoji(name: 'merperson: medium-light skin tone', char: '\u{1F9DC}\u{1F3FC}', shortName:'merperson_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['medium-light skin tone', 'mermaid', 'merman', 'merwoman', 'uc10', 'diversity', 'halloween', 'mermaid', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren'], modifiable: true), Emoji(name: 'merperson: medium skin tone', char: '\u{1F9DC}\u{1F3FD}', shortName:'merperson_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['medium skin tone', 'mermaid', 'merman', 'merwoman', 'uc10', 'diversity', 'halloween', 'mermaid', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren'], modifiable: true), Emoji(name: 'merperson: medium-dark skin tone', char: '\u{1F9DC}\u{1F3FE}', shortName:'merperson_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['medium-dark skin tone', 'mermaid', 'merman', 'merwoman', 'uc10', 'diversity', 'halloween', 'mermaid', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren'], modifiable: true), Emoji(name: 'merperson: dark skin tone', char: '\u{1F9DC}\u{1F3FF}', shortName:'merperson_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['dark skin tone', 'mermaid', 'merman', 'merwoman', 'uc10', 'diversity', 'halloween', 'mermaid', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren'], modifiable: true), Emoji(name: 'mermaid', char: '\u{1F9DC}\u{200D}\u{2640}\u{FE0F}', shortName:'mermaid', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['merwoman', 'uc10', 'diversity', 'halloween', 'disney', 'mermaid', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'cartoon', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren']), Emoji(name: 'mermaid: light skin tone', char: '\u{1F9DC}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'mermaid_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['light skin tone', 'merwoman', 'uc10', 'diversity', 'halloween', 'disney', 'mermaid', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'cartoon', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren'], modifiable: true), Emoji(name: 'mermaid: medium-light skin tone', char: '\u{1F9DC}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'mermaid_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['medium-light skin tone', 'merwoman', 'uc10', 'diversity', 'halloween', 'disney', 'mermaid', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'cartoon', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren'], modifiable: true), Emoji(name: 'mermaid: medium skin tone', char: '\u{1F9DC}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'mermaid_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['medium skin tone', 'merwoman', 'uc10', 'diversity', 'halloween', 'disney', 'mermaid', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'cartoon', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren'], modifiable: true), Emoji(name: 'mermaid: medium-dark skin tone', char: '\u{1F9DC}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'mermaid_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['medium-dark skin tone', 'merwoman', 'uc10', 'diversity', 'halloween', 'disney', 'mermaid', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'cartoon', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren'], modifiable: true), Emoji(name: 'mermaid: dark skin tone', char: '\u{1F9DC}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'mermaid_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['dark skin tone', 'merwoman', 'uc10', 'diversity', 'halloween', 'disney', 'mermaid', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'cartoon', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren'], modifiable: true), Emoji(name: 'merman', char: '\u{1F9DC}\u{200D}\u{2642}\u{FE0F}', shortName:'merman', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Triton', 'uc10', 'diversity', 'halloween', 'mermaid', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren']), Emoji(name: 'merman: light skin tone', char: '\u{1F9DC}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'merman_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Triton', 'light skin tone', 'uc10', 'diversity', 'halloween', 'mermaid', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren'], modifiable: true), Emoji(name: 'merman: medium-light skin tone', char: '\u{1F9DC}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'merman_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Triton', 'medium-light skin tone', 'uc10', 'diversity', 'halloween', 'mermaid', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren'], modifiable: true), Emoji(name: 'merman: medium skin tone', char: '\u{1F9DC}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'merman_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Triton', 'medium skin tone', 'uc10', 'diversity', 'halloween', 'mermaid', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren'], modifiable: true), Emoji(name: 'merman: medium-dark skin tone', char: '\u{1F9DC}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'merman_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Triton', 'medium-dark skin tone', 'uc10', 'diversity', 'halloween', 'mermaid', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren'], modifiable: true), Emoji(name: 'merman: dark skin tone', char: '\u{1F9DC}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'merman_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Triton', 'dark skin tone', 'uc10', 'diversity', 'halloween', 'mermaid', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren'], modifiable: true), Emoji(name: 'fairy', char: '\u{1F9DA}', shortName:'fairy', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Oberon', 'Puck', 'Titania', 'uc10', 'diversity', 'halloween', 'magic', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical']), Emoji(name: 'fairy: light skin tone', char: '\u{1F9DA}\u{1F3FB}', shortName:'fairy_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Oberon', 'Puck', 'Titania', 'light skin tone', 'uc10', 'diversity', 'halloween', 'magic', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'fairy: medium-light skin tone', char: '\u{1F9DA}\u{1F3FC}', shortName:'fairy_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Oberon', 'Puck', 'Titania', 'medium-light skin tone', 'uc10', 'diversity', 'halloween', 'magic', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'fairy: medium skin tone', char: '\u{1F9DA}\u{1F3FD}', shortName:'fairy_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Oberon', 'Puck', 'Titania', 'medium skin tone', 'uc10', 'diversity', 'halloween', 'magic', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'fairy: medium-dark skin tone', char: '\u{1F9DA}\u{1F3FE}', shortName:'fairy_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Oberon', 'Puck', 'Titania', 'medium-dark skin tone', 'uc10', 'diversity', 'halloween', 'magic', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'fairy: dark skin tone', char: '\u{1F9DA}\u{1F3FF}', shortName:'fairy_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Oberon', 'Puck', 'Titania', 'dark skin tone', 'uc10', 'diversity', 'halloween', 'magic', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'woman fairy', char: '\u{1F9DA}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_fairy', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Titania', 'uc10', 'diversity', 'halloween', 'beautiful', 'magic', 'disney', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'spell', 'genie', 'magical', 'cartoon']), Emoji(name: 'woman fairy: light skin tone', char: '\u{1F9DA}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_fairy_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Titania', 'light skin tone', 'uc10', 'diversity', 'halloween', 'beautiful', 'magic', 'disney', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'spell', 'genie', 'magical', 'cartoon'], modifiable: true), Emoji(name: 'woman fairy: medium-light skin tone', char: '\u{1F9DA}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_fairy_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Titania', 'medium-light skin tone', 'uc10', 'diversity', 'halloween', 'beautiful', 'magic', 'disney', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'spell', 'genie', 'magical', 'cartoon'], modifiable: true), Emoji(name: 'woman fairy: medium skin tone', char: '\u{1F9DA}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_fairy_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Titania', 'medium skin tone', 'uc10', 'diversity', 'halloween', 'beautiful', 'magic', 'disney', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'spell', 'genie', 'magical', 'cartoon'], modifiable: true), Emoji(name: 'woman fairy: medium-dark skin tone', char: '\u{1F9DA}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_fairy_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Titania', 'medium-dark skin tone', 'uc10', 'diversity', 'halloween', 'beautiful', 'magic', 'disney', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'spell', 'genie', 'magical', 'cartoon'], modifiable: true), Emoji(name: 'woman fairy: dark skin tone', char: '\u{1F9DA}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_fairy_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Titania', 'dark skin tone', 'uc10', 'diversity', 'halloween', 'beautiful', 'magic', 'disney', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'spell', 'genie', 'magical', 'cartoon'], modifiable: true), Emoji(name: 'man fairy', char: '\u{1F9DA}\u{200D}\u{2642}\u{FE0F}', shortName:'man_fairy', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Oberon', 'Puck', 'uc10', 'diversity', 'halloween', 'beautiful', 'magic', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'spell', 'genie', 'magical']), Emoji(name: 'man fairy: light skin tone', char: '\u{1F9DA}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_fairy_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Oberon', 'Puck', 'light skin tone', 'uc10', 'diversity', 'halloween', 'beautiful', 'magic', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'man fairy: medium-light skin tone', char: '\u{1F9DA}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_fairy_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Oberon', 'Puck', 'medium-light skin tone', 'uc10', 'diversity', 'halloween', 'beautiful', 'magic', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'man fairy: medium skin tone', char: '\u{1F9DA}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_fairy_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Oberon', 'Puck', 'medium skin tone', 'uc10', 'diversity', 'halloween', 'beautiful', 'magic', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'man fairy: medium-dark skin tone', char: '\u{1F9DA}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_fairy_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Oberon', 'Puck', 'medium-dark skin tone', 'uc10', 'diversity', 'halloween', 'beautiful', 'magic', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'man fairy: dark skin tone', char: '\u{1F9DA}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_fairy_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['Oberon', 'Puck', 'dark skin tone', 'uc10', 'diversity', 'halloween', 'beautiful', 'magic', 'fantasy', 'disguise', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'spell', 'genie', 'magical'], modifiable: true), Emoji(name: 'baby angel', char: '\u{1F47C}', shortName:'angel', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['angel', 'baby', 'face', 'fairy tale', 'fantasy', 'uc6', 'diversity', 'halloween', 'baby', 'christmas', 'pray', 'omg', 'jesus', 'fantasy', 'child', 'soul', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'navidad', 'xmas', 'noel', 'merry christmas', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'omfg', 'oh my god', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant']), Emoji(name: 'baby angel: light skin tone', char: '\u{1F47C}\u{1F3FB}', shortName:'angel_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['angel', 'baby', 'face', 'fairy tale', 'fantasy', 'light skin tone', 'uc8', 'diversity', 'halloween', 'baby', 'christmas', 'pray', 'omg', 'jesus', 'fantasy', 'child', 'soul', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'navidad', 'xmas', 'noel', 'merry christmas', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'omfg', 'oh my god', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'baby angel: medium-light skin tone', char: '\u{1F47C}\u{1F3FC}', shortName:'angel_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['angel', 'baby', 'face', 'fairy tale', 'fantasy', 'medium-light skin tone', 'uc8', 'diversity', 'halloween', 'baby', 'christmas', 'pray', 'omg', 'jesus', 'fantasy', 'child', 'soul', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'navidad', 'xmas', 'noel', 'merry christmas', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'omfg', 'oh my god', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'baby angel: medium skin tone', char: '\u{1F47C}\u{1F3FD}', shortName:'angel_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['angel', 'baby', 'face', 'fairy tale', 'fantasy', 'medium skin tone', 'uc8', 'diversity', 'halloween', 'baby', 'christmas', 'pray', 'omg', 'jesus', 'fantasy', 'child', 'soul', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'navidad', 'xmas', 'noel', 'merry christmas', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'omfg', 'oh my god', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'baby angel: medium-dark skin tone', char: '\u{1F47C}\u{1F3FE}', shortName:'angel_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['angel', 'baby', 'face', 'fairy tale', 'fantasy', 'medium-dark skin tone', 'uc8', 'diversity', 'halloween', 'baby', 'christmas', 'pray', 'omg', 'jesus', 'fantasy', 'child', 'soul', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'navidad', 'xmas', 'noel', 'merry christmas', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'omfg', 'oh my god', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'baby angel: dark skin tone', char: '\u{1F47C}\u{1F3FF}', shortName:'angel_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personFantasy, keywords: ['angel', 'baby', 'dark skin tone', 'face', 'fairy tale', 'fantasy', 'uc8', 'diversity', 'halloween', 'baby', 'christmas', 'pray', 'omg', 'jesus', 'fantasy', 'child', 'soul', 'diverse', 'modifier', 'modifiers', 'equality', 'samhain', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'navidad', 'xmas', 'noel', 'merry christmas', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'omfg', 'oh my god', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'pregnant woman', char: '\u{1F930}', shortName:'pregnant_woman', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['pregnant', 'woman', 'uc9', 'diversity', 'women', 'baby', 'parent', 'wife', 'child', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'pregnant woman: light skin tone', char: '\u{1F930}\u{1F3FB}', shortName:'pregnant_woman_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['light skin tone', 'pregnant', 'woman', 'uc9', 'diversity', 'women', 'baby', 'parent', 'wife', 'child', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'pregnant woman: medium-light skin tone', char: '\u{1F930}\u{1F3FC}', shortName:'pregnant_woman_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['medium-light skin tone', 'pregnant', 'woman', 'uc9', 'diversity', 'women', 'baby', 'parent', 'wife', 'child', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'pregnant woman: medium skin tone', char: '\u{1F930}\u{1F3FD}', shortName:'pregnant_woman_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['medium skin tone', 'pregnant', 'woman', 'uc9', 'diversity', 'women', 'baby', 'parent', 'wife', 'child', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'pregnant woman: medium-dark skin tone', char: '\u{1F930}\u{1F3FE}', shortName:'pregnant_woman_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['medium-dark skin tone', 'pregnant', 'woman', 'uc9', 'diversity', 'women', 'baby', 'parent', 'wife', 'child', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'pregnant woman: dark skin tone', char: '\u{1F930}\u{1F3FF}', shortName:'pregnant_woman_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['dark skin tone', 'pregnant', 'woman', 'uc9', 'diversity', 'women', 'baby', 'parent', 'wife', 'child', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'breast-feeding', char: '\u{1F931}', shortName:'breast_feeding', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['baby', 'breast', 'nursing', 'uc10', 'food', 'diversity', 'boobs', 'women', 'baby', 'parent', 'wife', 'child', 'mom', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'diverse', 'modifier', 'modifiers', 'equality', 'boob', 'tits', 'tit', 'breast', 'woman', 'female', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'breast-feeding: light skin tone', char: '\u{1F931}\u{1F3FB}', shortName:'breast_feeding_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['baby', 'breast', 'light skin tone', 'nursing', 'uc10', 'food', 'diversity', 'boobs', 'women', 'baby', 'parent', 'wife', 'child', 'mom', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'diverse', 'modifier', 'modifiers', 'equality', 'boob', 'tits', 'tit', 'breast', 'woman', 'female', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'breast-feeding: medium-light skin tone', char: '\u{1F931}\u{1F3FC}', shortName:'breast_feeding_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['baby', 'breast', 'medium-light skin tone', 'nursing', 'uc10', 'food', 'diversity', 'boobs', 'women', 'baby', 'parent', 'wife', 'child', 'mom', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'diverse', 'modifier', 'modifiers', 'equality', 'boob', 'tits', 'tit', 'breast', 'woman', 'female', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'breast-feeding: medium skin tone', char: '\u{1F931}\u{1F3FD}', shortName:'breast_feeding_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['baby', 'breast', 'medium skin tone', 'nursing', 'uc10', 'food', 'diversity', 'boobs', 'women', 'baby', 'parent', 'wife', 'child', 'mom', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'diverse', 'modifier', 'modifiers', 'equality', 'boob', 'tits', 'tit', 'breast', 'woman', 'female', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'breast-feeding: medium-dark skin tone', char: '\u{1F931}\u{1F3FE}', shortName:'breast_feeding_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['baby', 'breast', 'medium-dark skin tone', 'nursing', 'uc10', 'food', 'diversity', 'boobs', 'women', 'baby', 'parent', 'wife', 'child', 'mom', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'diverse', 'modifier', 'modifiers', 'equality', 'boob', 'tits', 'tit', 'breast', 'woman', 'female', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'breast-feeding: dark skin tone', char: '\u{1F931}\u{1F3FF}', shortName:'breast_feeding_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['baby', 'breast', 'dark skin tone', 'nursing', 'uc10', 'food', 'diversity', 'boobs', 'women', 'baby', 'parent', 'wife', 'child', 'mom', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'diverse', 'modifier', 'modifiers', 'equality', 'boob', 'tits', 'tit', 'breast', 'woman', 'female', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person feeding baby', char: '\u{1F9D1}\u{200D}\u{1F37C}', shortName:'person_feeding_baby', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'food', 'baby', 'daddy', 'parent', 'wife', 'child', 'formula', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant']), Emoji(name: 'person feeding baby: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F37C}', shortName:'person_feeding_baby_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'food', 'baby', 'daddy', 'parent', 'wife', 'child', 'formula', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'person feeding baby: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F37C}', shortName:'person_feeding_baby_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'food', 'baby', 'daddy', 'parent', 'wife', 'child', 'formula', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'person feeding baby: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F37C}', shortName:'person_feeding_baby_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'food', 'baby', 'daddy', 'parent', 'wife', 'child', 'formula', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'person feeding baby: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F37C}', shortName:'person_feeding_baby_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'food', 'baby', 'daddy', 'parent', 'wife', 'child', 'formula', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'person feeding baby: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F37C}', shortName:'person_feeding_baby_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'food', 'baby', 'daddy', 'parent', 'wife', 'child', 'formula', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'woman feeding baby', char: '\u{1F469}\u{200D}\u{1F37C}', shortName:'woman_feeding_baby', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'food', 'baby', 'parent', 'wife', 'child', 'mom', 'formula', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'woman feeding baby: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F37C}', shortName:'woman_feeding_baby_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'food', 'baby', 'parent', 'wife', 'child', 'mom', 'formula', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman feeding baby: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F37C}', shortName:'woman_feeding_baby_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'food', 'baby', 'parent', 'wife', 'child', 'mom', 'formula', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman feeding baby: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F37C}', shortName:'woman_feeding_baby_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'food', 'baby', 'parent', 'wife', 'child', 'mom', 'formula', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman feeding baby: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F37C}', shortName:'woman_feeding_baby_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'food', 'baby', 'parent', 'wife', 'child', 'mom', 'formula', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman feeding baby: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F37C}', shortName:'woman_feeding_baby_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'food', 'baby', 'parent', 'wife', 'child', 'mom', 'formula', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'man feeding baby', char: '\u{1F468}\u{200D}\u{1F37C}', shortName:'man_feeding_baby', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'food', 'baby', 'daddy', 'parent', 'child', 'formula', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant']), Emoji(name: 'man feeding baby: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F37C}', shortName:'man_feeding_baby_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'food', 'baby', 'daddy', 'parent', 'child', 'formula', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'man feeding baby: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F37C}', shortName:'man_feeding_baby_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'food', 'baby', 'daddy', 'parent', 'child', 'formula', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'man feeding baby: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F37C}', shortName:'man_feeding_baby_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'food', 'baby', 'daddy', 'parent', 'child', 'formula', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'man feeding baby: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F37C}', shortName:'man_feeding_baby_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'food', 'baby', 'daddy', 'parent', 'child', 'formula', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'man feeding baby: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F37C}', shortName:'man_feeding_baby_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personRole, keywords: ['uc13', 'food', 'baby', 'daddy', 'parent', 'child', 'formula', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant'], modifiable: true), Emoji(name: 'person bowing', char: '\u{1F647}', shortName:'person_bowing', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['apology', 'bow', 'gesture', 'sorry', 'uc6', 'diversity', 'thank you', 'pray', 'jesus', 'yoga', 'begging', 'fame', 'idea', 'hope', 'diverse', 'modifier', 'modifiers', 'equality', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'meditation', 'meditate', 'zen', 'om', 'aum', 'famous', 'celebrity', 'swear', 'promise']), Emoji(name: 'person bowing: light skin tone', char: '\u{1F647}\u{1F3FB}', shortName:'person_bowing_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['apology', 'bow', 'gesture', 'light skin tone', 'sorry', 'uc8', 'diversity', 'thank you', 'pray', 'jesus', 'yoga', 'begging', 'fame', 'idea', 'hope', 'diverse', 'modifier', 'modifiers', 'equality', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'meditation', 'meditate', 'zen', 'om', 'aum', 'famous', 'celebrity', 'swear', 'promise'], modifiable: true), Emoji(name: 'person bowing: medium-light skin tone', char: '\u{1F647}\u{1F3FC}', shortName:'person_bowing_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['apology', 'bow', 'gesture', 'medium-light skin tone', 'sorry', 'uc8', 'diversity', 'thank you', 'pray', 'jesus', 'yoga', 'begging', 'fame', 'idea', 'hope', 'diverse', 'modifier', 'modifiers', 'equality', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'meditation', 'meditate', 'zen', 'om', 'aum', 'famous', 'celebrity', 'swear', 'promise'], modifiable: true), Emoji(name: 'person bowing: medium skin tone', char: '\u{1F647}\u{1F3FD}', shortName:'person_bowing_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['apology', 'bow', 'gesture', 'medium skin tone', 'sorry', 'uc8', 'diversity', 'thank you', 'pray', 'jesus', 'yoga', 'begging', 'fame', 'idea', 'hope', 'diverse', 'modifier', 'modifiers', 'equality', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'meditation', 'meditate', 'zen', 'om', 'aum', 'famous', 'celebrity', 'swear', 'promise'], modifiable: true), Emoji(name: 'person bowing: medium-dark skin tone', char: '\u{1F647}\u{1F3FE}', shortName:'person_bowing_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['apology', 'bow', 'gesture', 'medium-dark skin tone', 'sorry', 'uc8', 'diversity', 'thank you', 'pray', 'jesus', 'yoga', 'begging', 'fame', 'idea', 'hope', 'diverse', 'modifier', 'modifiers', 'equality', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'meditation', 'meditate', 'zen', 'om', 'aum', 'famous', 'celebrity', 'swear', 'promise'], modifiable: true), Emoji(name: 'person bowing: dark skin tone', char: '\u{1F647}\u{1F3FF}', shortName:'person_bowing_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['apology', 'bow', 'dark skin tone', 'gesture', 'sorry', 'uc8', 'diversity', 'thank you', 'pray', 'jesus', 'yoga', 'begging', 'fame', 'idea', 'hope', 'diverse', 'modifier', 'modifiers', 'equality', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'meditation', 'meditate', 'zen', 'om', 'aum', 'famous', 'celebrity', 'swear', 'promise'], modifiable: true), Emoji(name: 'woman bowing', char: '\u{1F647}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_bowing', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['apology', 'bowing', 'favor', 'gesture', 'sorry', 'woman', 'uc6', 'diversity', 'women', 'thank you', 'pray', 'jesus', 'yoga', 'fame', 'idea', 'hope', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'meditation', 'meditate', 'zen', 'om', 'aum', 'famous', 'celebrity', 'swear', 'promise']), Emoji(name: 'woman bowing: light skin tone', char: '\u{1F647}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_bowing_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['apology', 'bowing', 'favor', 'gesture', 'light skin tone', 'sorry', 'woman', 'uc8', 'diversity', 'women', 'thank you', 'pray', 'jesus', 'yoga', 'fame', 'idea', 'hope', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'meditation', 'meditate', 'zen', 'om', 'aum', 'famous', 'celebrity', 'swear', 'promise'], modifiable: true), Emoji(name: 'woman bowing: medium-light skin tone', char: '\u{1F647}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_bowing_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['apology', 'bowing', 'favor', 'gesture', 'medium-light skin tone', 'sorry', 'woman', 'uc8', 'diversity', 'women', 'thank you', 'pray', 'jesus', 'yoga', 'fame', 'idea', 'hope', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'meditation', 'meditate', 'zen', 'om', 'aum', 'famous', 'celebrity', 'swear', 'promise'], modifiable: true), Emoji(name: 'woman bowing: medium skin tone', char: '\u{1F647}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_bowing_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['apology', 'bowing', 'favor', 'gesture', 'medium skin tone', 'sorry', 'woman', 'uc8', 'diversity', 'women', 'thank you', 'pray', 'jesus', 'yoga', 'fame', 'idea', 'hope', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'meditation', 'meditate', 'zen', 'om', 'aum', 'famous', 'celebrity', 'swear', 'promise'], modifiable: true), Emoji(name: 'woman bowing: medium-dark skin tone', char: '\u{1F647}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_bowing_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['apology', 'bowing', 'favor', 'gesture', 'medium-dark skin tone', 'sorry', 'woman', 'uc8', 'diversity', 'women', 'thank you', 'pray', 'jesus', 'yoga', 'fame', 'idea', 'hope', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'meditation', 'meditate', 'zen', 'om', 'aum', 'famous', 'celebrity', 'swear', 'promise'], modifiable: true), Emoji(name: 'woman bowing: dark skin tone', char: '\u{1F647}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_bowing_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['apology', 'bowing', 'dark skin tone', 'favor', 'gesture', 'sorry', 'woman', 'uc8', 'diversity', 'women', 'thank you', 'pray', 'jesus', 'yoga', 'fame', 'idea', 'hope', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'meditation', 'meditate', 'zen', 'om', 'aum', 'famous', 'celebrity', 'swear', 'promise'], modifiable: true), Emoji(name: 'man bowing', char: '\u{1F647}\u{200D}\u{2642}\u{FE0F}', shortName:'man_bowing', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['apology', 'bowing', 'favor', 'gesture', 'man', 'sorry', 'uc6', 'diversity', 'thank you', 'pray', 'jesus', 'yoga', 'fame', 'idea', 'hope', 'diverse', 'modifier', 'modifiers', 'equality', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'meditation', 'meditate', 'zen', 'om', 'aum', 'famous', 'celebrity', 'swear', 'promise']), Emoji(name: 'man bowing: light skin tone', char: '\u{1F647}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_bowing_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['apology', 'bowing', 'favor', 'gesture', 'light skin tone', 'man', 'sorry', 'uc8', 'diversity', 'thank you', 'pray', 'jesus', 'yoga', 'fame', 'idea', 'hope', 'diverse', 'modifier', 'modifiers', 'equality', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'meditation', 'meditate', 'zen', 'om', 'aum', 'famous', 'celebrity', 'swear', 'promise'], modifiable: true), Emoji(name: 'man bowing: medium-light skin tone', char: '\u{1F647}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_bowing_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['apology', 'bowing', 'favor', 'gesture', 'man', 'medium-light skin tone', 'sorry', 'uc8', 'diversity', 'thank you', 'pray', 'jesus', 'yoga', 'fame', 'idea', 'hope', 'diverse', 'modifier', 'modifiers', 'equality', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'meditation', 'meditate', 'zen', 'om', 'aum', 'famous', 'celebrity', 'swear', 'promise'], modifiable: true), Emoji(name: 'man bowing: medium skin tone', char: '\u{1F647}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_bowing_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['apology', 'bowing', 'favor', 'gesture', 'man', 'medium skin tone', 'sorry', 'uc8', 'diversity', 'thank you', 'pray', 'jesus', 'yoga', 'fame', 'idea', 'hope', 'diverse', 'modifier', 'modifiers', 'equality', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'meditation', 'meditate', 'zen', 'om', 'aum', 'famous', 'celebrity', 'swear', 'promise'], modifiable: true), Emoji(name: 'man bowing: medium-dark skin tone', char: '\u{1F647}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_bowing_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['apology', 'bowing', 'favor', 'gesture', 'man', 'medium-dark skin tone', 'sorry', 'uc8', 'diversity', 'thank you', 'pray', 'jesus', 'yoga', 'fame', 'idea', 'hope', 'diverse', 'modifier', 'modifiers', 'equality', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'meditation', 'meditate', 'zen', 'om', 'aum', 'famous', 'celebrity', 'swear', 'promise'], modifiable: true), Emoji(name: 'man bowing: dark skin tone', char: '\u{1F647}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_bowing_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['apology', 'bowing', 'dark skin tone', 'favor', 'gesture', 'man', 'sorry', 'uc8', 'diversity', 'thank you', 'pray', 'jesus', 'yoga', 'fame', 'idea', 'hope', 'diverse', 'modifier', 'modifiers', 'equality', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'meditation', 'meditate', 'zen', 'om', 'aum', 'famous', 'celebrity', 'swear', 'promise'], modifiable: true), Emoji(name: 'person tipping hand', char: '\u{1F481}', shortName:'person_tipping_hand', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['hand', 'help', 'information', 'sassy', 'tipping', 'uc6', 'diversity', 'men', 'lipstick', 'help', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'mouth', 'mouths', 'makeup', 'lip', 'lips', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'person tipping hand: light skin tone', char: '\u{1F481}\u{1F3FB}', shortName:'person_tipping_hand_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['hand', 'help', 'information', 'light skin tone', 'sassy', 'tipping', 'uc8', 'diversity', 'men', 'lipstick', 'help', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'mouth', 'mouths', 'makeup', 'lip', 'lips', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person tipping hand: medium-light skin tone', char: '\u{1F481}\u{1F3FC}', shortName:'person_tipping_hand_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['hand', 'help', 'information', 'medium-light skin tone', 'sassy', 'tipping', 'uc8', 'diversity', 'men', 'lipstick', 'help', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'mouth', 'mouths', 'makeup', 'lip', 'lips', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person tipping hand: medium skin tone', char: '\u{1F481}\u{1F3FD}', shortName:'person_tipping_hand_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['hand', 'help', 'information', 'medium skin tone', 'sassy', 'tipping', 'uc8', 'diversity', 'men', 'lipstick', 'help', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'mouth', 'mouths', 'makeup', 'lip', 'lips', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person tipping hand: medium-dark skin tone', char: '\u{1F481}\u{1F3FE}', shortName:'person_tipping_hand_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['hand', 'help', 'information', 'medium-dark skin tone', 'sassy', 'tipping', 'uc8', 'diversity', 'men', 'lipstick', 'help', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'mouth', 'mouths', 'makeup', 'lip', 'lips', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person tipping hand: dark skin tone', char: '\u{1F481}\u{1F3FF}', shortName:'person_tipping_hand_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'hand', 'help', 'information', 'sassy', 'tipping', 'uc8', 'diversity', 'men', 'lipstick', 'help', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'mouth', 'mouths', 'makeup', 'lip', 'lips', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman tipping hand', char: '\u{1F481}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_tipping_hand', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['sassy', 'tipping hand', 'woman', 'uc6', 'diversity', 'women', 'help', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'woman tipping hand: light skin tone', char: '\u{1F481}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_tipping_hand_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['light skin tone', 'sassy', 'tipping hand', 'woman', 'uc8', 'diversity', 'women', 'help', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman tipping hand: medium-light skin tone', char: '\u{1F481}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_tipping_hand_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['medium-light skin tone', 'sassy', 'tipping hand', 'woman', 'uc8', 'diversity', 'women', 'help', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman tipping hand: medium skin tone', char: '\u{1F481}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_tipping_hand_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['medium skin tone', 'sassy', 'tipping hand', 'woman', 'uc8', 'diversity', 'women', 'help', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman tipping hand: medium-dark skin tone', char: '\u{1F481}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_tipping_hand_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['medium-dark skin tone', 'sassy', 'tipping hand', 'woman', 'uc8', 'diversity', 'women', 'help', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman tipping hand: dark skin tone', char: '\u{1F481}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_tipping_hand_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'sassy', 'tipping hand', 'woman', 'uc8', 'diversity', 'women', 'help', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'man tipping hand', char: '\u{1F481}\u{200D}\u{2642}\u{FE0F}', shortName:'man_tipping_hand', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['man', 'sassy', 'tipping hand', 'uc6', 'diversity', 'men', 'help', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male']), Emoji(name: 'man tipping hand: light skin tone', char: '\u{1F481}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_tipping_hand_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['light skin tone', 'man', 'sassy', 'tipping hand', 'uc8', 'diversity', 'men', 'help', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male'], modifiable: true), Emoji(name: 'man tipping hand: medium-light skin tone', char: '\u{1F481}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_tipping_hand_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['man', 'medium-light skin tone', 'sassy', 'tipping hand', 'uc8', 'diversity', 'men', 'help', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male'], modifiable: true), Emoji(name: 'man tipping hand: medium skin tone', char: '\u{1F481}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_tipping_hand_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['man', 'medium skin tone', 'sassy', 'tipping hand', 'uc8', 'diversity', 'men', 'help', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male'], modifiable: true), Emoji(name: 'man tipping hand: medium-dark skin tone', char: '\u{1F481}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_tipping_hand_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['man', 'medium-dark skin tone', 'sassy', 'tipping hand', 'uc8', 'diversity', 'men', 'help', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male'], modifiable: true), Emoji(name: 'man tipping hand: dark skin tone', char: '\u{1F481}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_tipping_hand_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'man', 'sassy', 'tipping hand', 'uc8', 'diversity', 'men', 'help', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male'], modifiable: true), Emoji(name: 'person gesturing NO', char: '\u{1F645}', shortName:'person_gesturing_no', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['forbidden', 'gesture', 'hand', 'no', 'not', 'prohibited', 'uc6', 'diversity', 'men', 'angry', 'girls night', 'hate', 'danger', 'bitch', 'daddy', 'crazy', 'private', 'mom', 'never', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'ladies night', 'girls only', 'girlfriend', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild', 'прив', 'privé', 'privado', 'reserved', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'person gesturing NO: light skin tone', char: '\u{1F645}\u{1F3FB}', shortName:'person_gesturing_no_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['forbidden', 'gesture', 'hand', 'light skin tone', 'no', 'not', 'prohibited', 'uc8', 'diversity', 'men', 'angry', 'girls night', 'hate', 'danger', 'bitch', 'daddy', 'crazy', 'private', 'mom', 'never', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'ladies night', 'girls only', 'girlfriend', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild', 'прив', 'privé', 'privado', 'reserved', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person gesturing NO: medium-light skin tone', char: '\u{1F645}\u{1F3FC}', shortName:'person_gesturing_no_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['forbidden', 'gesture', 'hand', 'medium-light skin tone', 'no', 'not', 'prohibited', 'uc8', 'diversity', 'men', 'angry', 'girls night', 'hate', 'danger', 'bitch', 'daddy', 'crazy', 'private', 'mom', 'never', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'ladies night', 'girls only', 'girlfriend', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild', 'прив', 'privé', 'privado', 'reserved', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person gesturing NO: medium skin tone', char: '\u{1F645}\u{1F3FD}', shortName:'person_gesturing_no_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['forbidden', 'gesture', 'hand', 'medium skin tone', 'no', 'not', 'prohibited', 'uc8', 'diversity', 'men', 'angry', 'girls night', 'hate', 'danger', 'bitch', 'daddy', 'crazy', 'private', 'mom', 'never', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'ladies night', 'girls only', 'girlfriend', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild', 'прив', 'privé', 'privado', 'reserved', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person gesturing NO: medium-dark skin tone', char: '\u{1F645}\u{1F3FE}', shortName:'person_gesturing_no_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['forbidden', 'gesture', 'hand', 'medium-dark skin tone', 'no', 'not', 'prohibited', 'uc8', 'diversity', 'men', 'angry', 'girls night', 'hate', 'danger', 'bitch', 'daddy', 'crazy', 'private', 'mom', 'never', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'ladies night', 'girls only', 'girlfriend', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild', 'прив', 'privé', 'privado', 'reserved', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person gesturing NO: dark skin tone', char: '\u{1F645}\u{1F3FF}', shortName:'person_gesturing_no_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'forbidden', 'gesture', 'hand', 'no', 'not', 'prohibited', 'uc8', 'diversity', 'men', 'angry', 'girls night', 'hate', 'danger', 'bitch', 'daddy', 'crazy', 'private', 'mom', 'never', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'ladies night', 'girls only', 'girlfriend', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild', 'прив', 'privé', 'privado', 'reserved', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman gesturing NO', char: '\u{1F645}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_gesturing_no', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['forbidden', 'gesture', 'hand', 'no', 'prohibited', 'woman', 'uc6', 'diversity', 'women', 'girls night', 'danger', 'bitch', 'crazy', 'private', 'mom', 'never', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'puta', 'pute', 'weird', 'awkward', 'insane', 'wild', 'прив', 'privé', 'privado', 'reserved', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'woman gesturing NO: light skin tone', char: '\u{1F645}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_gesturing_no_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['forbidden', 'gesture', 'hand', 'light skin tone', 'no', 'prohibited', 'woman', 'uc8', 'diversity', 'women', 'girls night', 'danger', 'bitch', 'crazy', 'private', 'mom', 'never', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'puta', 'pute', 'weird', 'awkward', 'insane', 'wild', 'прив', 'privé', 'privado', 'reserved', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman gesturing NO: medium-light skin tone', char: '\u{1F645}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_gesturing_no_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['forbidden', 'gesture', 'hand', 'medium-light skin tone', 'no', 'prohibited', 'woman', 'uc8', 'diversity', 'women', 'girls night', 'danger', 'bitch', 'crazy', 'private', 'mom', 'never', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'puta', 'pute', 'weird', 'awkward', 'insane', 'wild', 'прив', 'privé', 'privado', 'reserved', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman gesturing NO: medium skin tone', char: '\u{1F645}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_gesturing_no_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['forbidden', 'gesture', 'hand', 'medium skin tone', 'no', 'prohibited', 'woman', 'uc8', 'diversity', 'women', 'girls night', 'danger', 'bitch', 'crazy', 'private', 'mom', 'never', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'puta', 'pute', 'weird', 'awkward', 'insane', 'wild', 'прив', 'privé', 'privado', 'reserved', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman gesturing NO: medium-dark skin tone', char: '\u{1F645}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_gesturing_no_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['forbidden', 'gesture', 'hand', 'medium-dark skin tone', 'no', 'prohibited', 'woman', 'uc8', 'diversity', 'women', 'girls night', 'danger', 'bitch', 'crazy', 'private', 'mom', 'never', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'puta', 'pute', 'weird', 'awkward', 'insane', 'wild', 'прив', 'privé', 'privado', 'reserved', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman gesturing NO: dark skin tone', char: '\u{1F645}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_gesturing_no_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'forbidden', 'gesture', 'hand', 'no', 'prohibited', 'woman', 'uc8', 'diversity', 'women', 'girls night', 'danger', 'bitch', 'crazy', 'private', 'mom', 'never', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'puta', 'pute', 'weird', 'awkward', 'insane', 'wild', 'прив', 'privé', 'privado', 'reserved', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'man gesturing NO', char: '\u{1F645}\u{200D}\u{2642}\u{FE0F}', shortName:'man_gesturing_no', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['forbidden', 'gesture', 'hand', 'man', 'no', 'prohibited', 'uc6', 'diversity', 'men', 'angry', 'hate', 'danger', 'daddy', 'crazy', 'private', 'never', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild', 'прив', 'privé', 'privado', 'reserved']), Emoji(name: 'man gesturing NO: light skin tone', char: '\u{1F645}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_gesturing_no_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['forbidden', 'gesture', 'hand', 'light skin tone', 'man', 'no', 'prohibited', 'uc8', 'diversity', 'men', 'angry', 'hate', 'danger', 'daddy', 'crazy', 'private', 'never', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'man gesturing NO: medium-light skin tone', char: '\u{1F645}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_gesturing_no_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['forbidden', 'gesture', 'hand', 'man', 'medium-light skin tone', 'no', 'prohibited', 'uc8', 'diversity', 'men', 'angry', 'hate', 'danger', 'daddy', 'crazy', 'private', 'never', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'man gesturing NO: medium skin tone', char: '\u{1F645}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_gesturing_no_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['forbidden', 'gesture', 'hand', 'man', 'medium skin tone', 'no', 'prohibited', 'uc8', 'diversity', 'men', 'angry', 'hate', 'danger', 'daddy', 'crazy', 'private', 'never', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'man gesturing NO: medium-dark skin tone', char: '\u{1F645}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_gesturing_no_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['forbidden', 'gesture', 'hand', 'man', 'medium-dark skin tone', 'no', 'prohibited', 'uc8', 'diversity', 'men', 'angry', 'hate', 'danger', 'daddy', 'crazy', 'private', 'never', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'man gesturing NO: dark skin tone', char: '\u{1F645}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_gesturing_no_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'forbidden', 'gesture', 'hand', 'man', 'no', 'prohibited', 'uc8', 'diversity', 'men', 'angry', 'hate', 'danger', 'daddy', 'crazy', 'private', 'never', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild', 'прив', 'privé', 'privado', 'reserved'], modifiable: true), Emoji(name: 'person gesturing OK', char: '\u{1F646}', shortName:'person_gesturing_ok', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['OK', 'gesture', 'hand', 'uc6', 'diversity', 'men', 'thank you', 'awesome', 'yoga', 'crazy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'meditation', 'meditate', 'zen', 'om', 'aum', 'weird', 'awkward', 'insane', 'wild', '*\\0/*', '\\0/', '*\\O/*', '\\O/']), Emoji(name: 'person gesturing OK: light skin tone', char: '\u{1F646}\u{1F3FB}', shortName:'person_gesturing_ok_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['OK', 'gesture', 'hand', 'light skin tone', 'uc8', 'diversity', 'men', 'thank you', 'awesome', 'yoga', 'crazy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'meditation', 'meditate', 'zen', 'om', 'aum', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'person gesturing OK: medium-light skin tone', char: '\u{1F646}\u{1F3FC}', shortName:'person_gesturing_ok_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['OK', 'gesture', 'hand', 'medium-light skin tone', 'uc8', 'diversity', 'men', 'thank you', 'awesome', 'yoga', 'crazy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'meditation', 'meditate', 'zen', 'om', 'aum', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'person gesturing OK: medium skin tone', char: '\u{1F646}\u{1F3FD}', shortName:'person_gesturing_ok_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['OK', 'gesture', 'hand', 'medium skin tone', 'uc8', 'diversity', 'men', 'thank you', 'awesome', 'yoga', 'crazy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'meditation', 'meditate', 'zen', 'om', 'aum', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'person gesturing OK: medium-dark skin tone', char: '\u{1F646}\u{1F3FE}', shortName:'person_gesturing_ok_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['OK', 'gesture', 'hand', 'medium-dark skin tone', 'uc8', 'diversity', 'men', 'thank you', 'awesome', 'yoga', 'crazy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'meditation', 'meditate', 'zen', 'om', 'aum', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'person gesturing OK: dark skin tone', char: '\u{1F646}\u{1F3FF}', shortName:'person_gesturing_ok_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['OK', 'dark skin tone', 'gesture', 'hand', 'uc8', 'diversity', 'men', 'thank you', 'awesome', 'yoga', 'crazy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'meditation', 'meditate', 'zen', 'om', 'aum', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'woman gesturing OK', char: '\u{1F646}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_gesturing_ok', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['OK', 'gesture', 'hand', 'woman', 'uc6', 'diversity', 'women', 'thank you', 'awesome', 'yoga', 'crazy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'meditation', 'meditate', 'zen', 'om', 'aum', 'weird', 'awkward', 'insane', 'wild']), Emoji(name: 'woman gesturing OK: light skin tone', char: '\u{1F646}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_gesturing_ok_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['OK', 'gesture', 'hand', 'light skin tone', 'woman', 'uc8', 'diversity', 'women', 'thank you', 'awesome', 'yoga', 'crazy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'meditation', 'meditate', 'zen', 'om', 'aum', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'woman gesturing OK: medium-light skin tone', char: '\u{1F646}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_gesturing_ok_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['OK', 'gesture', 'hand', 'medium-light skin tone', 'woman', 'uc8', 'diversity', 'women', 'thank you', 'awesome', 'yoga', 'crazy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'meditation', 'meditate', 'zen', 'om', 'aum', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'woman gesturing OK: medium skin tone', char: '\u{1F646}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_gesturing_ok_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['OK', 'gesture', 'hand', 'medium skin tone', 'woman', 'uc8', 'diversity', 'women', 'thank you', 'awesome', 'yoga', 'crazy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'meditation', 'meditate', 'zen', 'om', 'aum', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'woman gesturing OK: medium-dark skin tone', char: '\u{1F646}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_gesturing_ok_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['OK', 'gesture', 'hand', 'medium-dark skin tone', 'woman', 'uc8', 'diversity', 'women', 'thank you', 'awesome', 'yoga', 'crazy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'meditation', 'meditate', 'zen', 'om', 'aum', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'woman gesturing OK: dark skin tone', char: '\u{1F646}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_gesturing_ok_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['OK', 'dark skin tone', 'gesture', 'hand', 'woman', 'uc8', 'diversity', 'women', 'thank you', 'awesome', 'yoga', 'crazy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'meditation', 'meditate', 'zen', 'om', 'aum', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'man gesturing OK', char: '\u{1F646}\u{200D}\u{2642}\u{FE0F}', shortName:'man_gesturing_ok', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['OK', 'gesture', 'hand', 'man', 'uc6', 'diversity', 'men', 'thank you', 'awesome', 'yoga', 'crazy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'meditation', 'meditate', 'zen', 'om', 'aum', 'weird', 'awkward', 'insane', 'wild']), Emoji(name: 'man gesturing OK: light skin tone', char: '\u{1F646}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_gesturing_ok_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['OK', 'gesture', 'hand', 'light skin tone', 'man', 'uc8', 'diversity', 'men', 'thank you', 'awesome', 'yoga', 'crazy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'meditation', 'meditate', 'zen', 'om', 'aum', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'man gesturing OK: medium-light skin tone', char: '\u{1F646}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_gesturing_ok_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['OK', 'gesture', 'hand', 'man', 'medium-light skin tone', 'uc8', 'diversity', 'men', 'thank you', 'awesome', 'yoga', 'crazy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'meditation', 'meditate', 'zen', 'om', 'aum', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'man gesturing OK: medium skin tone', char: '\u{1F646}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_gesturing_ok_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['OK', 'gesture', 'hand', 'man', 'medium skin tone', 'uc8', 'diversity', 'men', 'thank you', 'awesome', 'yoga', 'crazy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'meditation', 'meditate', 'zen', 'om', 'aum', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'man gesturing OK: medium-dark skin tone', char: '\u{1F646}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_gesturing_ok_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['OK', 'gesture', 'hand', 'man', 'medium-dark skin tone', 'uc8', 'diversity', 'men', 'thank you', 'awesome', 'yoga', 'crazy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'meditation', 'meditate', 'zen', 'om', 'aum', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'man gesturing OK: dark skin tone', char: '\u{1F646}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_gesturing_ok_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['OK', 'dark skin tone', 'gesture', 'hand', 'man', 'uc8', 'diversity', 'men', 'thank you', 'awesome', 'yoga', 'crazy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'meditation', 'meditate', 'zen', 'om', 'aum', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'person raising hand', char: '\u{1F64B}', shortName:'person_raising_hand', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'hand', 'happy', 'raised', 'uc6', 'diversity', 'men', 'hi', 'girls night', 'boys night', 'celebrate', 'daddy', 'help', 'crazy', 'mom', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'ladies night', 'girls only', 'girlfriend', 'guys night', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'person raising hand: light skin tone', char: '\u{1F64B}\u{1F3FB}', shortName:'person_raising_hand_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'hand', 'happy', 'light skin tone', 'raised', 'uc8', 'diversity', 'men', 'hi', 'girls night', 'boys night', 'celebrate', 'daddy', 'help', 'crazy', 'mom', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'ladies night', 'girls only', 'girlfriend', 'guys night', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person raising hand: medium-light skin tone', char: '\u{1F64B}\u{1F3FC}', shortName:'person_raising_hand_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'hand', 'happy', 'medium-light skin tone', 'raised', 'uc8', 'diversity', 'men', 'hi', 'girls night', 'boys night', 'celebrate', 'daddy', 'help', 'crazy', 'mom', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'ladies night', 'girls only', 'girlfriend', 'guys night', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person raising hand: medium skin tone', char: '\u{1F64B}\u{1F3FD}', shortName:'person_raising_hand_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'hand', 'happy', 'medium skin tone', 'raised', 'uc8', 'diversity', 'men', 'hi', 'girls night', 'boys night', 'celebrate', 'daddy', 'help', 'crazy', 'mom', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'ladies night', 'girls only', 'girlfriend', 'guys night', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person raising hand: medium-dark skin tone', char: '\u{1F64B}\u{1F3FE}', shortName:'person_raising_hand_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'hand', 'happy', 'medium-dark skin tone', 'raised', 'uc8', 'diversity', 'men', 'hi', 'girls night', 'boys night', 'celebrate', 'daddy', 'help', 'crazy', 'mom', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'ladies night', 'girls only', 'girlfriend', 'guys night', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person raising hand: dark skin tone', char: '\u{1F64B}\u{1F3FF}', shortName:'person_raising_hand_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'gesture', 'hand', 'happy', 'raised', 'uc8', 'diversity', 'men', 'hi', 'girls night', 'boys night', 'celebrate', 'daddy', 'help', 'crazy', 'mom', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'ladies night', 'girls only', 'girlfriend', 'guys night', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman raising hand', char: '\u{1F64B}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_raising_hand', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'raising hand', 'woman', 'uc6', 'diversity', 'women', 'hi', 'girls night', 'celebrate', 'help', 'crazy', 'mom', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'ladies night', 'girls only', 'girlfriend', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'weird', 'awkward', 'insane', 'wild', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'woman raising hand: light skin tone', char: '\u{1F64B}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_raising_hand_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'light skin tone', 'raising hand', 'woman', 'uc8', 'diversity', 'women', 'hi', 'girls night', 'celebrate', 'help', 'crazy', 'mom', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'ladies night', 'girls only', 'girlfriend', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'weird', 'awkward', 'insane', 'wild', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman raising hand: medium-light skin tone', char: '\u{1F64B}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_raising_hand_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'medium-light skin tone', 'raising hand', 'woman', 'uc8', 'diversity', 'women', 'hi', 'girls night', 'celebrate', 'help', 'crazy', 'mom', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'ladies night', 'girls only', 'girlfriend', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'weird', 'awkward', 'insane', 'wild', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman raising hand: medium skin tone', char: '\u{1F64B}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_raising_hand_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'medium skin tone', 'raising hand', 'woman', 'uc8', 'diversity', 'women', 'hi', 'girls night', 'celebrate', 'help', 'crazy', 'mom', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'ladies night', 'girls only', 'girlfriend', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'weird', 'awkward', 'insane', 'wild', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman raising hand: medium-dark skin tone', char: '\u{1F64B}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_raising_hand_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'medium-dark skin tone', 'raising hand', 'woman', 'uc8', 'diversity', 'women', 'hi', 'girls night', 'celebrate', 'help', 'crazy', 'mom', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'ladies night', 'girls only', 'girlfriend', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'weird', 'awkward', 'insane', 'wild', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman raising hand: dark skin tone', char: '\u{1F64B}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_raising_hand_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'gesture', 'raising hand', 'woman', 'uc8', 'diversity', 'women', 'hi', 'girls night', 'celebrate', 'help', 'crazy', 'mom', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'ladies night', 'girls only', 'girlfriend', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'weird', 'awkward', 'insane', 'wild', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'man raising hand', char: '\u{1F64B}\u{200D}\u{2642}\u{FE0F}', shortName:'man_raising_hand', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'man', 'raising hand', 'uc6', 'diversity', 'men', 'hi', 'boys night', 'celebrate', 'daddy', 'help', 'crazy', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'guys night', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild']), Emoji(name: 'man raising hand: light skin tone', char: '\u{1F64B}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_raising_hand_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'light skin tone', 'man', 'raising hand', 'uc8', 'diversity', 'men', 'hi', 'boys night', 'celebrate', 'daddy', 'help', 'crazy', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'guys night', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'man raising hand: medium-light skin tone', char: '\u{1F64B}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_raising_hand_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'man', 'medium-light skin tone', 'raising hand', 'uc8', 'diversity', 'men', 'hi', 'boys night', 'celebrate', 'daddy', 'help', 'crazy', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'guys night', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'man raising hand: medium skin tone', char: '\u{1F64B}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_raising_hand_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'man', 'medium skin tone', 'raising hand', 'uc8', 'diversity', 'men', 'hi', 'boys night', 'celebrate', 'daddy', 'help', 'crazy', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'guys night', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'man raising hand: medium-dark skin tone', char: '\u{1F64B}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_raising_hand_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'man', 'medium-dark skin tone', 'raising hand', 'uc8', 'diversity', 'men', 'hi', 'boys night', 'celebrate', 'daddy', 'help', 'crazy', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'guys night', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'man raising hand: dark skin tone', char: '\u{1F64B}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_raising_hand_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'gesture', 'man', 'raising hand', 'uc8', 'diversity', 'men', 'hi', 'boys night', 'celebrate', 'daddy', 'help', 'crazy', 'proud', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'guys night', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'dad', 'papa', 'pere', 'father', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'deaf person', char: '\u{1F9CF}', shortName:'deaf_person', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'quiet', 'sound', 'deaf', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing']), Emoji(name: 'deaf person: light skin tone', char: '\u{1F9CF}\u{1F3FB}', shortName:'deaf_person_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'quiet', 'sound', 'deaf', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'deaf person: medium-light skin tone', char: '\u{1F9CF}\u{1F3FC}', shortName:'deaf_person_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'quiet', 'sound', 'deaf', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'deaf person: medium skin tone', char: '\u{1F9CF}\u{1F3FD}', shortName:'deaf_person_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'quiet', 'sound', 'deaf', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'deaf person: medium-dark skin tone', char: '\u{1F9CF}\u{1F3FE}', shortName:'deaf_person_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'quiet', 'sound', 'deaf', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'deaf person: dark skin tone', char: '\u{1F9CF}\u{1F3FF}', shortName:'deaf_person_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'quiet', 'sound', 'deaf', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'deaf woman', char: '\u{1F9CF}\u{200D}\u{2640}\u{FE0F}', shortName:'deaf_woman', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['uc12', 'old people', 'diversity', 'women', 'handicap', 'quiet', 'sound', 'deaf', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'disabled', 'disability', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing']), Emoji(name: 'deaf woman: light skin tone', char: '\u{1F9CF}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'deaf_woman_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['uc12', 'old people', 'diversity', 'women', 'handicap', 'quiet', 'sound', 'deaf', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'disabled', 'disability', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'deaf woman: medium-light skin tone', char: '\u{1F9CF}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'deaf_woman_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['uc12', 'old people', 'diversity', 'women', 'handicap', 'quiet', 'sound', 'deaf', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'disabled', 'disability', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'deaf woman: medium skin tone', char: '\u{1F9CF}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'deaf_woman_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['uc12', 'old people', 'diversity', 'women', 'handicap', 'quiet', 'sound', 'deaf', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'disabled', 'disability', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'deaf woman: medium-dark skin tone', char: '\u{1F9CF}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'deaf_woman_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['uc12', 'old people', 'diversity', 'women', 'handicap', 'quiet', 'sound', 'deaf', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'disabled', 'disability', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'deaf woman: dark skin tone', char: '\u{1F9CF}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'deaf_woman_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['uc12', 'old people', 'diversity', 'women', 'handicap', 'quiet', 'sound', 'deaf', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'disabled', 'disability', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'deaf man', char: '\u{1F9CF}\u{200D}\u{2642}\u{FE0F}', shortName:'deaf_man', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'quiet', 'sound', 'deaf', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing']), Emoji(name: 'deaf man: light skin tone', char: '\u{1F9CF}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'deaf_man_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'quiet', 'sound', 'deaf', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'deaf man: medium-light skin tone', char: '\u{1F9CF}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'deaf_man_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'quiet', 'sound', 'deaf', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'deaf man: medium skin tone', char: '\u{1F9CF}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'deaf_man_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'quiet', 'sound', 'deaf', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'deaf man: medium-dark skin tone', char: '\u{1F9CF}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'deaf_man_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'quiet', 'sound', 'deaf', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'deaf man: dark skin tone', char: '\u{1F9CF}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'deaf_man_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'quiet', 'sound', 'deaf', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear', 'hard of hearing'], modifiable: true), Emoji(name: 'person facepalming', char: '\u{1F926}', shortName:'person_facepalming', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['disbelief', 'exasperation', 'face', 'palm', 'uc9', 'diversity', 'men', 'stressed', 'boys night', 'facepalm', 'dumb', 'las vegas', 'crazy', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'whoops', 'oops', 'mistake', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild']), Emoji(name: 'person facepalming: light skin tone', char: '\u{1F926}\u{1F3FB}', shortName:'person_facepalming_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['disbelief', 'exasperation', 'face', 'light skin tone', 'palm', 'uc9', 'diversity', 'men', 'stressed', 'boys night', 'facepalm', 'dumb', 'las vegas', 'crazy', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'whoops', 'oops', 'mistake', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'person facepalming: medium-light skin tone', char: '\u{1F926}\u{1F3FC}', shortName:'person_facepalming_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['disbelief', 'exasperation', 'face', 'medium-light skin tone', 'palm', 'uc9', 'diversity', 'men', 'stressed', 'boys night', 'facepalm', 'dumb', 'las vegas', 'crazy', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'whoops', 'oops', 'mistake', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'person facepalming: medium skin tone', char: '\u{1F926}\u{1F3FD}', shortName:'person_facepalming_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['disbelief', 'exasperation', 'face', 'medium skin tone', 'palm', 'uc9', 'diversity', 'men', 'stressed', 'boys night', 'facepalm', 'dumb', 'las vegas', 'crazy', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'whoops', 'oops', 'mistake', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'person facepalming: medium-dark skin tone', char: '\u{1F926}\u{1F3FE}', shortName:'person_facepalming_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['disbelief', 'exasperation', 'face', 'medium-dark skin tone', 'palm', 'uc9', 'diversity', 'men', 'stressed', 'boys night', 'facepalm', 'dumb', 'las vegas', 'crazy', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'whoops', 'oops', 'mistake', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'person facepalming: dark skin tone', char: '\u{1F926}\u{1F3FF}', shortName:'person_facepalming_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'disbelief', 'exasperation', 'face', 'palm', 'uc9', 'diversity', 'men', 'stressed', 'boys night', 'facepalm', 'dumb', 'las vegas', 'crazy', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'whoops', 'oops', 'mistake', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'woman facepalming', char: '\u{1F926}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_facepalming', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['disbelief', 'exasperation', 'facepalm', 'woman', 'uc9', 'diversity', 'women', 'stressed', 'facepalm', 'dumb', 'las vegas', 'crazy', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'whoops', 'oops', 'mistake', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild']), Emoji(name: 'woman facepalming: light skin tone', char: '\u{1F926}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_facepalming_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['disbelief', 'exasperation', 'facepalm', 'light skin tone', 'woman', 'uc9', 'diversity', 'women', 'stressed', 'facepalm', 'dumb', 'las vegas', 'crazy', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'whoops', 'oops', 'mistake', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'woman facepalming: medium-light skin tone', char: '\u{1F926}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_facepalming_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['disbelief', 'exasperation', 'facepalm', 'medium-light skin tone', 'woman', 'uc9', 'diversity', 'women', 'stressed', 'facepalm', 'dumb', 'las vegas', 'crazy', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'whoops', 'oops', 'mistake', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'woman facepalming: medium skin tone', char: '\u{1F926}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_facepalming_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['disbelief', 'exasperation', 'facepalm', 'medium skin tone', 'woman', 'uc9', 'diversity', 'women', 'stressed', 'facepalm', 'dumb', 'las vegas', 'crazy', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'whoops', 'oops', 'mistake', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'woman facepalming: medium-dark skin tone', char: '\u{1F926}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_facepalming_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['disbelief', 'exasperation', 'facepalm', 'medium-dark skin tone', 'woman', 'uc9', 'diversity', 'women', 'stressed', 'facepalm', 'dumb', 'las vegas', 'crazy', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'whoops', 'oops', 'mistake', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'woman facepalming: dark skin tone', char: '\u{1F926}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_facepalming_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'disbelief', 'exasperation', 'facepalm', 'woman', 'uc9', 'diversity', 'women', 'stressed', 'facepalm', 'dumb', 'las vegas', 'crazy', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'whoops', 'oops', 'mistake', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'man facepalming', char: '\u{1F926}\u{200D}\u{2642}\u{FE0F}', shortName:'man_facepalming', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['disbelief', 'exasperation', 'facepalm', 'man', 'uc9', 'diversity', 'men', 'stressed', 'boys night', 'facepalm', 'dumb', 'las vegas', 'crazy', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'whoops', 'oops', 'mistake', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild']), Emoji(name: 'man facepalming: light skin tone', char: '\u{1F926}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_facepalming_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['disbelief', 'exasperation', 'facepalm', 'light skin tone', 'man', 'uc9', 'diversity', 'men', 'stressed', 'boys night', 'facepalm', 'dumb', 'las vegas', 'crazy', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'whoops', 'oops', 'mistake', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'man facepalming: medium-light skin tone', char: '\u{1F926}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_facepalming_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['disbelief', 'exasperation', 'facepalm', 'man', 'medium-light skin tone', 'uc9', 'diversity', 'men', 'stressed', 'boys night', 'facepalm', 'dumb', 'las vegas', 'crazy', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'whoops', 'oops', 'mistake', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'man facepalming: medium skin tone', char: '\u{1F926}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_facepalming_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['disbelief', 'exasperation', 'facepalm', 'man', 'medium skin tone', 'uc9', 'diversity', 'men', 'stressed', 'boys night', 'facepalm', 'dumb', 'las vegas', 'crazy', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'whoops', 'oops', 'mistake', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'man facepalming: medium-dark skin tone', char: '\u{1F926}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_facepalming_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['disbelief', 'exasperation', 'facepalm', 'man', 'medium-dark skin tone', 'uc9', 'diversity', 'men', 'stressed', 'boys night', 'facepalm', 'dumb', 'las vegas', 'crazy', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'whoops', 'oops', 'mistake', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'man facepalming: dark skin tone', char: '\u{1F926}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_facepalming_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'disbelief', 'exasperation', 'facepalm', 'man', 'uc9', 'diversity', 'men', 'stressed', 'boys night', 'facepalm', 'dumb', 'las vegas', 'crazy', 'wrong', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'whoops', 'oops', 'mistake', 'idiot', 'ignorant', 'stupid', 'vegas', 'weird', 'awkward', 'insane', 'wild'], modifiable: true), Emoji(name: 'person shrugging', char: '\u{1F937}', shortName:'person_shrugging', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['doubt', 'ignorance', 'indifference', 'shrug', 'uc9', 'diversity', 'men', 'shrug', 'neutral', 'bitch', 'daddy', 'doubt', 'dumb', 'confused', 'what', 'crazy', 'mystery', 'question', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'perplexed', 'weird', 'awkward', 'insane', 'wild', 'quiz', 'puzzled']), Emoji(name: 'person shrugging: light skin tone', char: '\u{1F937}\u{1F3FB}', shortName:'person_shrugging_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['doubt', 'ignorance', 'indifference', 'light skin tone', 'shrug', 'uc9', 'diversity', 'men', 'shrug', 'neutral', 'bitch', 'daddy', 'doubt', 'dumb', 'confused', 'what', 'crazy', 'mystery', 'question', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'perplexed', 'weird', 'awkward', 'insane', 'wild', 'quiz', 'puzzled'], modifiable: true), Emoji(name: 'person shrugging: medium-light skin tone', char: '\u{1F937}\u{1F3FC}', shortName:'person_shrugging_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['doubt', 'ignorance', 'indifference', 'medium-light skin tone', 'shrug', 'uc9', 'diversity', 'men', 'shrug', 'neutral', 'bitch', 'daddy', 'doubt', 'dumb', 'confused', 'what', 'crazy', 'mystery', 'question', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'perplexed', 'weird', 'awkward', 'insane', 'wild', 'quiz', 'puzzled'], modifiable: true), Emoji(name: 'person shrugging: medium skin tone', char: '\u{1F937}\u{1F3FD}', shortName:'person_shrugging_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['doubt', 'ignorance', 'indifference', 'medium skin tone', 'shrug', 'uc9', 'diversity', 'men', 'shrug', 'neutral', 'bitch', 'daddy', 'doubt', 'dumb', 'confused', 'what', 'crazy', 'mystery', 'question', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'perplexed', 'weird', 'awkward', 'insane', 'wild', 'quiz', 'puzzled'], modifiable: true), Emoji(name: 'person shrugging: medium-dark skin tone', char: '\u{1F937}\u{1F3FE}', shortName:'person_shrugging_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['doubt', 'ignorance', 'indifference', 'medium-dark skin tone', 'shrug', 'uc9', 'diversity', 'men', 'shrug', 'neutral', 'bitch', 'daddy', 'doubt', 'dumb', 'confused', 'what', 'crazy', 'mystery', 'question', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'perplexed', 'weird', 'awkward', 'insane', 'wild', 'quiz', 'puzzled'], modifiable: true), Emoji(name: 'person shrugging: dark skin tone', char: '\u{1F937}\u{1F3FF}', shortName:'person_shrugging_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'doubt', 'ignorance', 'indifference', 'shrug', 'uc9', 'diversity', 'men', 'shrug', 'neutral', 'bitch', 'daddy', 'doubt', 'dumb', 'confused', 'what', 'crazy', 'mystery', 'question', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'perplexed', 'weird', 'awkward', 'insane', 'wild', 'quiz', 'puzzled'], modifiable: true), Emoji(name: 'woman shrugging', char: '\u{1F937}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_shrugging', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['doubt', 'ignorance', 'indifference', 'shrug', 'woman', 'uc9', 'diversity', 'women', 'shrug', 'neutral', 'bitch', 'doubt', 'dumb', 'guilty', 'confused', 'what', 'crazy', 'mystery', 'question', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'puta', 'pute', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'perplexed', 'weird', 'awkward', 'insane', 'wild', 'quiz', 'puzzled']), Emoji(name: 'woman shrugging: light skin tone', char: '\u{1F937}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_shrugging_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['doubt', 'ignorance', 'indifference', 'light skin tone', 'shrug', 'woman', 'uc9', 'diversity', 'women', 'shrug', 'neutral', 'bitch', 'doubt', 'dumb', 'guilty', 'confused', 'what', 'crazy', 'mystery', 'question', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'puta', 'pute', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'perplexed', 'weird', 'awkward', 'insane', 'wild', 'quiz', 'puzzled'], modifiable: true), Emoji(name: 'woman shrugging: medium-light skin tone', char: '\u{1F937}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_shrugging_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['doubt', 'ignorance', 'indifference', 'medium-light skin tone', 'shrug', 'woman', 'uc9', 'diversity', 'women', 'shrug', 'neutral', 'bitch', 'doubt', 'dumb', 'guilty', 'confused', 'what', 'crazy', 'mystery', 'question', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'puta', 'pute', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'perplexed', 'weird', 'awkward', 'insane', 'wild', 'quiz', 'puzzled'], modifiable: true), Emoji(name: 'woman shrugging: medium skin tone', char: '\u{1F937}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_shrugging_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['doubt', 'ignorance', 'indifference', 'medium skin tone', 'shrug', 'woman', 'uc9', 'diversity', 'women', 'shrug', 'neutral', 'bitch', 'doubt', 'dumb', 'guilty', 'confused', 'what', 'crazy', 'mystery', 'question', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'puta', 'pute', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'perplexed', 'weird', 'awkward', 'insane', 'wild', 'quiz', 'puzzled'], modifiable: true), Emoji(name: 'woman shrugging: medium-dark skin tone', char: '\u{1F937}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_shrugging_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['doubt', 'ignorance', 'indifference', 'medium-dark skin tone', 'shrug', 'woman', 'uc9', 'diversity', 'women', 'shrug', 'neutral', 'bitch', 'doubt', 'dumb', 'guilty', 'confused', 'what', 'crazy', 'mystery', 'question', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'puta', 'pute', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'perplexed', 'weird', 'awkward', 'insane', 'wild', 'quiz', 'puzzled'], modifiable: true), Emoji(name: 'woman shrugging: dark skin tone', char: '\u{1F937}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_shrugging_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'doubt', 'ignorance', 'indifference', 'shrug', 'woman', 'uc9', 'diversity', 'women', 'shrug', 'neutral', 'bitch', 'doubt', 'dumb', 'guilty', 'confused', 'what', 'crazy', 'mystery', 'question', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'puta', 'pute', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'perplexed', 'weird', 'awkward', 'insane', 'wild', 'quiz', 'puzzled'], modifiable: true), Emoji(name: 'man shrugging', char: '\u{1F937}\u{200D}\u{2642}\u{FE0F}', shortName:'man_shrugging', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['doubt', 'ignorance', 'indifference', 'man', 'shrug', 'uc9', 'diversity', 'men', 'shrug', 'neutral', 'daddy', 'doubt', 'dumb', 'guilty', 'confused', 'what', 'crazy', 'mystery', 'question', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'dad', 'papa', 'pere', 'father', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'perplexed', 'weird', 'awkward', 'insane', 'wild', 'quiz', 'puzzled']), Emoji(name: 'man shrugging: light skin tone', char: '\u{1F937}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_shrugging_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['doubt', 'ignorance', 'indifference', 'light skin tone', 'man', 'shrug', 'uc9', 'diversity', 'men', 'shrug', 'neutral', 'daddy', 'doubt', 'dumb', 'guilty', 'confused', 'what', 'crazy', 'mystery', 'question', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'dad', 'papa', 'pere', 'father', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'perplexed', 'weird', 'awkward', 'insane', 'wild', 'quiz', 'puzzled'], modifiable: true), Emoji(name: 'man shrugging: medium-light skin tone', char: '\u{1F937}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_shrugging_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['doubt', 'ignorance', 'indifference', 'man', 'medium-light skin tone', 'shrug', 'uc9', 'diversity', 'men', 'shrug', 'neutral', 'daddy', 'doubt', 'dumb', 'guilty', 'confused', 'what', 'crazy', 'mystery', 'question', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'dad', 'papa', 'pere', 'father', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'perplexed', 'weird', 'awkward', 'insane', 'wild', 'quiz', 'puzzled'], modifiable: true), Emoji(name: 'man shrugging: medium skin tone', char: '\u{1F937}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_shrugging_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['doubt', 'ignorance', 'indifference', 'man', 'medium skin tone', 'shrug', 'uc9', 'diversity', 'men', 'shrug', 'neutral', 'daddy', 'doubt', 'dumb', 'guilty', 'confused', 'what', 'crazy', 'mystery', 'question', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'dad', 'papa', 'pere', 'father', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'perplexed', 'weird', 'awkward', 'insane', 'wild', 'quiz', 'puzzled'], modifiable: true), Emoji(name: 'man shrugging: medium-dark skin tone', char: '\u{1F937}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_shrugging_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['doubt', 'ignorance', 'indifference', 'man', 'medium-dark skin tone', 'shrug', 'uc9', 'diversity', 'men', 'shrug', 'neutral', 'daddy', 'doubt', 'dumb', 'guilty', 'confused', 'what', 'crazy', 'mystery', 'question', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'dad', 'papa', 'pere', 'father', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'perplexed', 'weird', 'awkward', 'insane', 'wild', 'quiz', 'puzzled'], modifiable: true), Emoji(name: 'man shrugging: dark skin tone', char: '\u{1F937}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_shrugging_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'doubt', 'ignorance', 'indifference', 'man', 'shrug', 'uc9', 'diversity', 'men', 'shrug', 'neutral', 'daddy', 'doubt', 'dumb', 'guilty', 'confused', 'what', 'crazy', 'mystery', 'question', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'dad', 'papa', 'pere', 'father', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'idiot', 'ignorant', 'stupid', 'perplexed', 'weird', 'awkward', 'insane', 'wild', 'quiz', 'puzzled'], modifiable: true), Emoji(name: 'person pouting', char: '\u{1F64E}', shortName:'person_pouting', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'pouting', 'uc6', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'bitch', 'daddy', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'person pouting: light skin tone', char: '\u{1F64E}\u{1F3FB}', shortName:'person_pouting_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'light skin tone', 'pouting', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'bitch', 'daddy', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person pouting: medium-light skin tone', char: '\u{1F64E}\u{1F3FC}', shortName:'person_pouting_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'medium-light skin tone', 'pouting', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'bitch', 'daddy', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person pouting: medium skin tone', char: '\u{1F64E}\u{1F3FD}', shortName:'person_pouting_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'medium skin tone', 'pouting', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'bitch', 'daddy', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person pouting: medium-dark skin tone', char: '\u{1F64E}\u{1F3FE}', shortName:'person_pouting_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'medium-dark skin tone', 'pouting', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'bitch', 'daddy', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person pouting: dark skin tone', char: '\u{1F64E}\u{1F3FF}', shortName:'person_pouting_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'gesture', 'pouting', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'bitch', 'daddy', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman pouting', char: '\u{1F64E}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_pouting', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'pouting', 'woman', 'uc6', 'diversity', 'sad', 'women', 'stressed', 'bitch', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'woman', 'female', 'puta', 'pute', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'woman pouting: light skin tone', char: '\u{1F64E}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_pouting_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'light skin tone', 'pouting', 'woman', 'uc8', 'diversity', 'sad', 'women', 'stressed', 'bitch', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'woman', 'female', 'puta', 'pute', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman pouting: medium-light skin tone', char: '\u{1F64E}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_pouting_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'medium-light skin tone', 'pouting', 'woman', 'uc8', 'diversity', 'sad', 'women', 'stressed', 'bitch', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'woman', 'female', 'puta', 'pute', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman pouting: medium skin tone', char: '\u{1F64E}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_pouting_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'medium skin tone', 'pouting', 'woman', 'uc8', 'diversity', 'sad', 'women', 'stressed', 'bitch', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'woman', 'female', 'puta', 'pute', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman pouting: medium-dark skin tone', char: '\u{1F64E}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_pouting_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'medium-dark skin tone', 'pouting', 'woman', 'uc8', 'diversity', 'sad', 'women', 'stressed', 'bitch', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'woman', 'female', 'puta', 'pute', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman pouting: dark skin tone', char: '\u{1F64E}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_pouting_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'gesture', 'pouting', 'woman', 'uc8', 'diversity', 'sad', 'women', 'stressed', 'bitch', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'woman', 'female', 'puta', 'pute', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'man pouting', char: '\u{1F64E}\u{200D}\u{2642}\u{FE0F}', shortName:'man_pouting', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'man', 'pouting', 'uc6', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'daddy', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'dad', 'papa', 'pere', 'father']), Emoji(name: 'man pouting: light skin tone', char: '\u{1F64E}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_pouting_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'light skin tone', 'man', 'pouting', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'daddy', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'dad', 'papa', 'pere', 'father'], modifiable: true), Emoji(name: 'man pouting: medium-light skin tone', char: '\u{1F64E}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_pouting_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'man', 'medium-light skin tone', 'pouting', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'daddy', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'dad', 'papa', 'pere', 'father'], modifiable: true), Emoji(name: 'man pouting: medium skin tone', char: '\u{1F64E}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_pouting_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'man', 'medium skin tone', 'pouting', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'daddy', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'dad', 'papa', 'pere', 'father'], modifiable: true), Emoji(name: 'man pouting: medium-dark skin tone', char: '\u{1F64E}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_pouting_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['gesture', 'man', 'medium-dark skin tone', 'pouting', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'daddy', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'dad', 'papa', 'pere', 'father'], modifiable: true), Emoji(name: 'man pouting: dark skin tone', char: '\u{1F64E}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_pouting_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'gesture', 'man', 'pouting', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'daddy', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'dad', 'papa', 'pere', 'father'], modifiable: true), Emoji(name: 'person frowning', char: '\u{1F64D}', shortName:'person_frowning', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['frown', 'gesture', 'uc6', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'bitch', 'daddy', 'husband', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'person frowning: light skin tone', char: '\u{1F64D}\u{1F3FB}', shortName:'person_frowning_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['frown', 'gesture', 'light skin tone', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'bitch', 'daddy', 'husband', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person frowning: medium-light skin tone', char: '\u{1F64D}\u{1F3FC}', shortName:'person_frowning_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['frown', 'gesture', 'medium-light skin tone', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'bitch', 'daddy', 'husband', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person frowning: medium skin tone', char: '\u{1F64D}\u{1F3FD}', shortName:'person_frowning_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['frown', 'gesture', 'medium skin tone', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'bitch', 'daddy', 'husband', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person frowning: medium-dark skin tone', char: '\u{1F64D}\u{1F3FE}', shortName:'person_frowning_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['frown', 'gesture', 'medium-dark skin tone', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'bitch', 'daddy', 'husband', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person frowning: dark skin tone', char: '\u{1F64D}\u{1F3FF}', shortName:'person_frowning_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'frown', 'gesture', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'bitch', 'daddy', 'husband', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'puta', 'pute', 'dad', 'papa', 'pere', 'father', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman frowning', char: '\u{1F64D}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_frowning', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['frowning', 'gesture', 'woman', 'uc6', 'diversity', 'sad', 'women', 'stressed', 'bitch', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'woman', 'female', 'puta', 'pute', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'woman frowning: light skin tone', char: '\u{1F64D}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_frowning_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['frowning', 'gesture', 'light skin tone', 'woman', 'uc8', 'diversity', 'sad', 'women', 'stressed', 'bitch', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'woman', 'female', 'puta', 'pute', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman frowning: medium-light skin tone', char: '\u{1F64D}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_frowning_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['frowning', 'gesture', 'medium-light skin tone', 'woman', 'uc8', 'diversity', 'sad', 'women', 'stressed', 'bitch', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'woman', 'female', 'puta', 'pute', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman frowning: medium skin tone', char: '\u{1F64D}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_frowning_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['frowning', 'gesture', 'medium skin tone', 'woman', 'uc8', 'diversity', 'sad', 'women', 'stressed', 'bitch', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'woman', 'female', 'puta', 'pute', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman frowning: medium-dark skin tone', char: '\u{1F64D}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_frowning_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['frowning', 'gesture', 'medium-dark skin tone', 'woman', 'uc8', 'diversity', 'sad', 'women', 'stressed', 'bitch', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'woman', 'female', 'puta', 'pute', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman frowning: dark skin tone', char: '\u{1F64D}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_frowning_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'frowning', 'gesture', 'woman', 'uc8', 'diversity', 'sad', 'women', 'stressed', 'bitch', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'woman', 'female', 'puta', 'pute', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'man frowning', char: '\u{1F64D}\u{200D}\u{2642}\u{FE0F}', shortName:'man_frowning', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['frowning', 'gesture', 'man', 'uc6', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'daddy', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'dad', 'papa', 'pere', 'father']), Emoji(name: 'man frowning: light skin tone', char: '\u{1F64D}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_frowning_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['frowning', 'gesture', 'light skin tone', 'man', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'daddy', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'dad', 'papa', 'pere', 'father'], modifiable: true), Emoji(name: 'man frowning: medium-light skin tone', char: '\u{1F64D}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_frowning_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['frowning', 'gesture', 'man', 'medium-light skin tone', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'daddy', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'dad', 'papa', 'pere', 'father'], modifiable: true), Emoji(name: 'man frowning: medium skin tone', char: '\u{1F64D}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_frowning_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['frowning', 'gesture', 'man', 'medium skin tone', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'daddy', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'dad', 'papa', 'pere', 'father'], modifiable: true), Emoji(name: 'man frowning: medium-dark skin tone', char: '\u{1F64D}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_frowning_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['frowning', 'gesture', 'man', 'medium-dark skin tone', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'daddy', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'dad', 'papa', 'pere', 'father'], modifiable: true), Emoji(name: 'man frowning: dark skin tone', char: '\u{1F64D}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_frowning_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personGesture, keywords: ['dark skin tone', 'frowning', 'gesture', 'man', 'uc8', 'diversity', 'sad', 'men', 'angry', 'stressed', 'hate', 'daddy', 'husband', 'diverse', 'modifier', 'modifiers', 'equality', 'triste', 'depression', 'negative', 'sadness', 'man', 'guy', 'guys', 'gentleman', 'male', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'dad', 'papa', 'pere', 'father'], modifiable: true), Emoji(name: 'person getting haircut', char: '\u{1F487}', shortName:'person_getting_haircut', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['barber', 'beauty', 'haircut', 'parlor', 'uc6', 'diversity', 'men', 'daddy', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'dad', 'papa', 'pere', 'father', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'person getting haircut: light skin tone', char: '\u{1F487}\u{1F3FB}', shortName:'person_getting_haircut_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['barber', 'beauty', 'haircut', 'light skin tone', 'parlor', 'uc8', 'diversity', 'men', 'daddy', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'dad', 'papa', 'pere', 'father', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person getting haircut: medium-light skin tone', char: '\u{1F487}\u{1F3FC}', shortName:'person_getting_haircut_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['barber', 'beauty', 'haircut', 'medium-light skin tone', 'parlor', 'uc8', 'diversity', 'men', 'daddy', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'dad', 'papa', 'pere', 'father', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person getting haircut: medium skin tone', char: '\u{1F487}\u{1F3FD}', shortName:'person_getting_haircut_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['barber', 'beauty', 'haircut', 'medium skin tone', 'parlor', 'uc8', 'diversity', 'men', 'daddy', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'dad', 'papa', 'pere', 'father', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person getting haircut: medium-dark skin tone', char: '\u{1F487}\u{1F3FE}', shortName:'person_getting_haircut_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['barber', 'beauty', 'haircut', 'medium-dark skin tone', 'parlor', 'uc8', 'diversity', 'men', 'daddy', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'dad', 'papa', 'pere', 'father', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person getting haircut: dark skin tone', char: '\u{1F487}\u{1F3FF}', shortName:'person_getting_haircut_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['barber', 'beauty', 'dark skin tone', 'haircut', 'parlor', 'uc8', 'diversity', 'men', 'daddy', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'dad', 'papa', 'pere', 'father', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman getting haircut', char: '\u{1F487}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_getting_haircut', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['haircut', 'woman', 'uc6', 'diversity', 'women', 'girls night', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'woman getting haircut: light skin tone', char: '\u{1F487}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_getting_haircut_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['haircut', 'light skin tone', 'woman', 'uc8', 'diversity', 'women', 'girls night', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman getting haircut: medium-light skin tone', char: '\u{1F487}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_getting_haircut_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['haircut', 'medium-light skin tone', 'woman', 'uc8', 'diversity', 'women', 'girls night', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman getting haircut: medium skin tone', char: '\u{1F487}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_getting_haircut_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['haircut', 'medium skin tone', 'woman', 'uc8', 'diversity', 'women', 'girls night', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman getting haircut: medium-dark skin tone', char: '\u{1F487}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_getting_haircut_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['haircut', 'medium-dark skin tone', 'woman', 'uc8', 'diversity', 'women', 'girls night', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman getting haircut: dark skin tone', char: '\u{1F487}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_getting_haircut_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dark skin tone', 'haircut', 'woman', 'uc8', 'diversity', 'women', 'girls night', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'man getting haircut', char: '\u{1F487}\u{200D}\u{2642}\u{FE0F}', shortName:'man_getting_haircut', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['haircut', 'man', 'uc6', 'diversity', 'men', 'daddy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'dad', 'papa', 'pere', 'father']), Emoji(name: 'man getting haircut: light skin tone', char: '\u{1F487}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_getting_haircut_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['haircut', 'light skin tone', 'man', 'uc8', 'diversity', 'men', 'daddy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'dad', 'papa', 'pere', 'father'], modifiable: true), Emoji(name: 'man getting haircut: medium-light skin tone', char: '\u{1F487}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_getting_haircut_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['haircut', 'man', 'medium-light skin tone', 'uc8', 'diversity', 'men', 'daddy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'dad', 'papa', 'pere', 'father'], modifiable: true), Emoji(name: 'man getting haircut: medium skin tone', char: '\u{1F487}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_getting_haircut_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['haircut', 'man', 'medium skin tone', 'uc8', 'diversity', 'men', 'daddy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'dad', 'papa', 'pere', 'father'], modifiable: true), Emoji(name: 'man getting haircut: medium-dark skin tone', char: '\u{1F487}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_getting_haircut_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['haircut', 'man', 'medium-dark skin tone', 'uc8', 'diversity', 'men', 'daddy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'dad', 'papa', 'pere', 'father'], modifiable: true), Emoji(name: 'man getting haircut: dark skin tone', char: '\u{1F487}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_getting_haircut_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dark skin tone', 'haircut', 'man', 'uc8', 'diversity', 'men', 'daddy', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'dad', 'papa', 'pere', 'father'], modifiable: true), Emoji(name: 'person getting massage', char: '\u{1F486}', shortName:'person_getting_massage', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['face', 'massage', 'salon', 'uc6', 'diversity', 'men', 'girls night', 'pleased', 'yoga', 'calm', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'ladies night', 'girls only', 'girlfriend', 'please', 'chill', 'confident', 'content', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'person getting massage: light skin tone', char: '\u{1F486}\u{1F3FB}', shortName:'person_getting_massage_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['face', 'light skin tone', 'massage', 'salon', 'uc8', 'diversity', 'men', 'girls night', 'pleased', 'yoga', 'calm', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'ladies night', 'girls only', 'girlfriend', 'please', 'chill', 'confident', 'content', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person getting massage: medium-light skin tone', char: '\u{1F486}\u{1F3FC}', shortName:'person_getting_massage_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['face', 'massage', 'medium-light skin tone', 'salon', 'uc8', 'diversity', 'men', 'girls night', 'pleased', 'yoga', 'calm', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'ladies night', 'girls only', 'girlfriend', 'please', 'chill', 'confident', 'content', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person getting massage: medium skin tone', char: '\u{1F486}\u{1F3FD}', shortName:'person_getting_massage_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['face', 'massage', 'medium skin tone', 'salon', 'uc8', 'diversity', 'men', 'girls night', 'pleased', 'yoga', 'calm', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'ladies night', 'girls only', 'girlfriend', 'please', 'chill', 'confident', 'content', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person getting massage: medium-dark skin tone', char: '\u{1F486}\u{1F3FE}', shortName:'person_getting_massage_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['face', 'massage', 'medium-dark skin tone', 'salon', 'uc8', 'diversity', 'men', 'girls night', 'pleased', 'yoga', 'calm', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'ladies night', 'girls only', 'girlfriend', 'please', 'chill', 'confident', 'content', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person getting massage: dark skin tone', char: '\u{1F486}\u{1F3FF}', shortName:'person_getting_massage_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dark skin tone', 'face', 'massage', 'salon', 'uc8', 'diversity', 'men', 'girls night', 'pleased', 'yoga', 'calm', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'ladies night', 'girls only', 'girlfriend', 'please', 'chill', 'confident', 'content', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman getting massage', char: '\u{1F486}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_getting_face_massage', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['face', 'massage', 'woman', 'uc6', 'diversity', 'women', 'girls night', 'yoga', 'calm', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'woman getting massage: light skin tone', char: '\u{1F486}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_getting_face_massage_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['face', 'light skin tone', 'massage', 'woman', 'uc8', 'diversity', 'women', 'girls night', 'yoga', 'calm', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman getting massage: medium-light skin tone', char: '\u{1F486}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_getting_face_massage_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['face', 'massage', 'medium-light skin tone', 'woman', 'uc8', 'diversity', 'women', 'girls night', 'yoga', 'calm', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman getting massage: medium skin tone', char: '\u{1F486}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_getting_face_massage_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['face', 'massage', 'medium skin tone', 'woman', 'uc8', 'diversity', 'women', 'girls night', 'yoga', 'calm', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman getting massage: medium-dark skin tone', char: '\u{1F486}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_getting_face_massage_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['face', 'massage', 'medium-dark skin tone', 'woman', 'uc8', 'diversity', 'women', 'girls night', 'yoga', 'calm', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman getting massage: dark skin tone', char: '\u{1F486}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_getting_face_massage_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dark skin tone', 'face', 'massage', 'woman', 'uc8', 'diversity', 'women', 'girls night', 'yoga', 'calm', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'ladies night', 'girls only', 'girlfriend', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'man getting massage', char: '\u{1F486}\u{200D}\u{2642}\u{FE0F}', shortName:'man_getting_face_massage', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['face', 'man', 'massage', 'uc6', 'diversity', 'men', 'yoga', 'calm', 'spa', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna']), Emoji(name: 'man getting massage: light skin tone', char: '\u{1F486}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_getting_face_massage_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['face', 'light skin tone', 'man', 'massage', 'uc8', 'diversity', 'men', 'yoga', 'calm', 'spa', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna'], modifiable: true), Emoji(name: 'man getting massage: medium-light skin tone', char: '\u{1F486}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_getting_face_massage_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['face', 'man', 'massage', 'medium-light skin tone', 'uc8', 'diversity', 'men', 'yoga', 'calm', 'spa', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna'], modifiable: true), Emoji(name: 'man getting massage: medium skin tone', char: '\u{1F486}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_getting_face_massage_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['face', 'man', 'massage', 'medium skin tone', 'uc8', 'diversity', 'men', 'yoga', 'calm', 'spa', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna'], modifiable: true), Emoji(name: 'man getting massage: medium-dark skin tone', char: '\u{1F486}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_getting_face_massage_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['face', 'man', 'massage', 'medium-dark skin tone', 'uc8', 'diversity', 'men', 'yoga', 'calm', 'spa', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna'], modifiable: true), Emoji(name: 'man getting massage: dark skin tone', char: '\u{1F486}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_getting_face_massage_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dark skin tone', 'face', 'man', 'massage', 'uc8', 'diversity', 'men', 'yoga', 'calm', 'spa', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna'], modifiable: true), Emoji(name: 'person in steamy room', char: '\u{1F9D6}', shortName:'person_in_steamy_room', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc10', 'diversity', 'hot', 'steam', 'girls night', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'ladies night', 'girls only', 'girlfriend', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'person in steamy room: light skin tone', char: '\u{1F9D6}\u{1F3FB}', shortName:'person_in_steamy_room_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['light skin tone', 'sauna', 'steam room', 'uc10', 'diversity', 'hot', 'steam', 'girls night', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'ladies night', 'girls only', 'girlfriend', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person in steamy room: medium-light skin tone', char: '\u{1F9D6}\u{1F3FC}', shortName:'person_in_steamy_room_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['medium-light skin tone', 'sauna', 'steam room', 'uc10', 'diversity', 'hot', 'steam', 'girls night', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'ladies night', 'girls only', 'girlfriend', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person in steamy room: medium skin tone', char: '\u{1F9D6}\u{1F3FD}', shortName:'person_in_steamy_room_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['medium skin tone', 'sauna', 'steam room', 'uc10', 'diversity', 'hot', 'steam', 'girls night', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'ladies night', 'girls only', 'girlfriend', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person in steamy room: medium-dark skin tone', char: '\u{1F9D6}\u{1F3FE}', shortName:'person_in_steamy_room_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['medium-dark skin tone', 'sauna', 'steam room', 'uc10', 'diversity', 'hot', 'steam', 'girls night', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'ladies night', 'girls only', 'girlfriend', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person in steamy room: dark skin tone', char: '\u{1F9D6}\u{1F3FF}', shortName:'person_in_steamy_room_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dark skin tone', 'sauna', 'steam room', 'uc10', 'diversity', 'hot', 'steam', 'girls night', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'ladies night', 'girls only', 'girlfriend', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman in steamy room', char: '\u{1F9D6}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_in_steamy_room', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['sauna', 'steam room', 'uc10', 'diversity', 'women', 'hot', 'steam', 'girls night', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'ladies night', 'girls only', 'girlfriend', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'woman in steamy room: light skin tone', char: '\u{1F9D6}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_in_steamy_room_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['light skin tone', 'sauna', 'steam room', 'uc10', 'diversity', 'women', 'hot', 'steam', 'girls night', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'ladies night', 'girls only', 'girlfriend', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman in steamy room: medium-light skin tone', char: '\u{1F9D6}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_in_steamy_room_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['medium-light skin tone', 'sauna', 'steam room', 'uc10', 'diversity', 'women', 'hot', 'steam', 'girls night', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'ladies night', 'girls only', 'girlfriend', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman in steamy room: medium skin tone', char: '\u{1F9D6}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_in_steamy_room_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['medium skin tone', 'sauna', 'steam room', 'uc10', 'diversity', 'women', 'hot', 'steam', 'girls night', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'ladies night', 'girls only', 'girlfriend', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman in steamy room: medium-dark skin tone', char: '\u{1F9D6}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_in_steamy_room_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['medium-dark skin tone', 'sauna', 'steam room', 'uc10', 'diversity', 'women', 'hot', 'steam', 'girls night', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'ladies night', 'girls only', 'girlfriend', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman in steamy room: dark skin tone', char: '\u{1F9D6}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_in_steamy_room_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dark skin tone', 'sauna', 'steam room', 'uc10', 'diversity', 'women', 'hot', 'steam', 'girls night', 'spa', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'ladies night', 'girls only', 'girlfriend', 'relax', 'sauna', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'man in steamy room', char: '\u{1F9D6}\u{200D}\u{2642}\u{FE0F}', shortName:'man_in_steamy_room', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['sauna', 'steam room', 'uc10', 'diversity', 'hot', 'steam', 'spa', 'diverse', 'modifier', 'modifiers', 'equality', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'relax', 'sauna']), Emoji(name: 'man in steamy room: light skin tone', char: '\u{1F9D6}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_in_steamy_room_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['light skin tone', 'sauna', 'steam room', 'uc10', 'diversity', 'hot', 'steam', 'spa', 'diverse', 'modifier', 'modifiers', 'equality', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'relax', 'sauna'], modifiable: true), Emoji(name: 'man in steamy room: medium-light skin tone', char: '\u{1F9D6}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_in_steamy_room_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['medium-light skin tone', 'sauna', 'steam room', 'uc10', 'diversity', 'hot', 'steam', 'spa', 'diverse', 'modifier', 'modifiers', 'equality', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'relax', 'sauna'], modifiable: true), Emoji(name: 'man in steamy room: medium skin tone', char: '\u{1F9D6}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_in_steamy_room_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['medium skin tone', 'sauna', 'steam room', 'uc10', 'diversity', 'hot', 'steam', 'spa', 'diverse', 'modifier', 'modifiers', 'equality', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'relax', 'sauna'], modifiable: true), Emoji(name: 'man in steamy room: medium-dark skin tone', char: '\u{1F9D6}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_in_steamy_room_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['medium-dark skin tone', 'sauna', 'steam room', 'uc10', 'diversity', 'hot', 'steam', 'spa', 'diverse', 'modifier', 'modifiers', 'equality', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'relax', 'sauna'], modifiable: true), Emoji(name: 'man in steamy room: dark skin tone', char: '\u{1F9D6}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_in_steamy_room_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dark skin tone', 'sauna', 'steam room', 'uc10', 'diversity', 'hot', 'steam', 'spa', 'diverse', 'modifier', 'modifiers', 'equality', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'relax', 'sauna'], modifiable: true), Emoji(name: 'nail polish', char: '\u{1F485}', shortName:'nail_care', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handProp, keywords: ['care', 'cosmetics', 'manicure', 'nail', 'polish', 'uc6', 'diversity', 'women', 'body', 'hands', 'nailpolish', 'beautiful', 'girls night', 'painting', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'nails', 'fingernails', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'painter', 'arts', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'nail polish: light skin tone', char: '\u{1F485}\u{1F3FB}', shortName:'nail_care_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handProp, keywords: ['care', 'cosmetics', 'light skin tone', 'manicure', 'nail', 'polish', 'uc8', 'diversity', 'women', 'body', 'hands', 'nailpolish', 'beautiful', 'girls night', 'painting', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'nails', 'fingernails', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'painter', 'arts', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'nail polish: medium-light skin tone', char: '\u{1F485}\u{1F3FC}', shortName:'nail_care_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handProp, keywords: ['care', 'cosmetics', 'manicure', 'medium-light skin tone', 'nail', 'polish', 'uc8', 'diversity', 'women', 'body', 'hands', 'nailpolish', 'beautiful', 'girls night', 'painting', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'nails', 'fingernails', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'painter', 'arts', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'nail polish: medium skin tone', char: '\u{1F485}\u{1F3FD}', shortName:'nail_care_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handProp, keywords: ['care', 'cosmetics', 'manicure', 'medium skin tone', 'nail', 'polish', 'uc8', 'diversity', 'women', 'body', 'hands', 'nailpolish', 'beautiful', 'girls night', 'painting', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'nails', 'fingernails', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'painter', 'arts', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'nail polish: medium-dark skin tone', char: '\u{1F485}\u{1F3FE}', shortName:'nail_care_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handProp, keywords: ['care', 'cosmetics', 'manicure', 'medium-dark skin tone', 'nail', 'polish', 'uc8', 'diversity', 'women', 'body', 'hands', 'nailpolish', 'beautiful', 'girls night', 'painting', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'nails', 'fingernails', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'painter', 'arts', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'nail polish: dark skin tone', char: '\u{1F485}\u{1F3FF}', shortName:'nail_care_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handProp, keywords: ['care', 'cosmetics', 'dark skin tone', 'manicure', 'nail', 'polish', 'uc8', 'diversity', 'women', 'body', 'hands', 'nailpolish', 'beautiful', 'girls night', 'painting', 'mom', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'body part', 'anatomy', 'hand', 'finger', 'fingers', 'nails', 'fingernails', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'painter', 'arts', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'selfie', char: '\u{1F933}', shortName:'selfie', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handProp, keywords: ['camera', 'phone', 'selfie', 'uc9', 'diversity', 'selfie', 'fame', 'instagram', 'fun', 'youtube', 'diverse', 'modifier', 'modifiers', 'equality', 'famous', 'celebrity', 'vlog']), Emoji(name: 'selfie: light skin tone', char: '\u{1F933}\u{1F3FB}', shortName:'selfie_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handProp, keywords: ['camera', 'light skin tone', 'phone', 'selfie', 'uc9', 'diversity', 'selfie', 'fame', 'instagram', 'fun', 'youtube', 'diverse', 'modifier', 'modifiers', 'equality', 'famous', 'celebrity', 'vlog'], modifiable: true), Emoji(name: 'selfie: medium-light skin tone', char: '\u{1F933}\u{1F3FC}', shortName:'selfie_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handProp, keywords: ['camera', 'medium-light skin tone', 'phone', 'selfie', 'uc9', 'diversity', 'selfie', 'fame', 'instagram', 'fun', 'youtube', 'diverse', 'modifier', 'modifiers', 'equality', 'famous', 'celebrity', 'vlog'], modifiable: true), Emoji(name: 'selfie: medium skin tone', char: '\u{1F933}\u{1F3FD}', shortName:'selfie_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handProp, keywords: ['camera', 'medium skin tone', 'phone', 'selfie', 'uc9', 'diversity', 'selfie', 'fame', 'instagram', 'fun', 'youtube', 'diverse', 'modifier', 'modifiers', 'equality', 'famous', 'celebrity', 'vlog'], modifiable: true), Emoji(name: 'selfie: medium-dark skin tone', char: '\u{1F933}\u{1F3FE}', shortName:'selfie_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handProp, keywords: ['camera', 'medium-dark skin tone', 'phone', 'selfie', 'uc9', 'diversity', 'selfie', 'fame', 'instagram', 'fun', 'youtube', 'diverse', 'modifier', 'modifiers', 'equality', 'famous', 'celebrity', 'vlog'], modifiable: true), Emoji(name: 'selfie: dark skin tone', char: '\u{1F933}\u{1F3FF}', shortName:'selfie_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.handProp, keywords: ['camera', 'dark skin tone', 'phone', 'selfie', 'uc9', 'diversity', 'selfie', 'fame', 'instagram', 'fun', 'youtube', 'diverse', 'modifier', 'modifiers', 'equality', 'famous', 'celebrity', 'vlog'], modifiable: true), Emoji(name: 'woman dancing', char: '\u{1F483}', shortName:'dancer', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dancing', 'woman', 'uc6', 'instruments', 'diversity', 'women', 'mexican', 'sexy', 'circus', 'beautiful', 'girls night', 'dance', 'hawaii', 'celebrate', 'disco', 'las vegas', 'fun', 'activity', 'dress', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'mexico', 'cinco de mayo', 'español', 'circus tent', 'clown', 'clowns', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'dancers', 'dancing', 'ballet', 'ballerina', 'dabbing', 'salsa', 'aloha', 'kawaii', 'maui', 'moana', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'vegas']), Emoji(name: 'woman dancing: light skin tone', char: '\u{1F483}\u{1F3FB}', shortName:'dancer_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dancing', 'light skin tone', 'woman', 'uc8', 'instruments', 'diversity', 'women', 'mexican', 'sexy', 'circus', 'beautiful', 'girls night', 'dance', 'hawaii', 'celebrate', 'disco', 'las vegas', 'fun', 'activity', 'dress', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'mexico', 'cinco de mayo', 'español', 'circus tent', 'clown', 'clowns', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'dancers', 'dancing', 'ballet', 'ballerina', 'dabbing', 'salsa', 'aloha', 'kawaii', 'maui', 'moana', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'vegas'], modifiable: true), Emoji(name: 'woman dancing: medium-light skin tone', char: '\u{1F483}\u{1F3FC}', shortName:'dancer_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dancing', 'medium-light skin tone', 'woman', 'uc8', 'instruments', 'diversity', 'women', 'mexican', 'sexy', 'circus', 'beautiful', 'girls night', 'dance', 'hawaii', 'celebrate', 'disco', 'las vegas', 'fun', 'activity', 'dress', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'mexico', 'cinco de mayo', 'español', 'circus tent', 'clown', 'clowns', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'dancers', 'dancing', 'ballet', 'ballerina', 'dabbing', 'salsa', 'aloha', 'kawaii', 'maui', 'moana', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'vegas'], modifiable: true), Emoji(name: 'woman dancing: medium skin tone', char: '\u{1F483}\u{1F3FD}', shortName:'dancer_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dancing', 'medium skin tone', 'woman', 'uc8', 'instruments', 'diversity', 'women', 'mexican', 'sexy', 'circus', 'beautiful', 'girls night', 'dance', 'hawaii', 'celebrate', 'disco', 'las vegas', 'fun', 'activity', 'dress', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'mexico', 'cinco de mayo', 'español', 'circus tent', 'clown', 'clowns', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'dancers', 'dancing', 'ballet', 'ballerina', 'dabbing', 'salsa', 'aloha', 'kawaii', 'maui', 'moana', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'vegas'], modifiable: true), Emoji(name: 'woman dancing: medium-dark skin tone', char: '\u{1F483}\u{1F3FE}', shortName:'dancer_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dancing', 'medium-dark skin tone', 'woman', 'uc8', 'instruments', 'diversity', 'women', 'mexican', 'sexy', 'circus', 'beautiful', 'girls night', 'dance', 'hawaii', 'celebrate', 'disco', 'las vegas', 'fun', 'activity', 'dress', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'mexico', 'cinco de mayo', 'español', 'circus tent', 'clown', 'clowns', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'dancers', 'dancing', 'ballet', 'ballerina', 'dabbing', 'salsa', 'aloha', 'kawaii', 'maui', 'moana', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'vegas'], modifiable: true), Emoji(name: 'woman dancing: dark skin tone', char: '\u{1F483}\u{1F3FF}', shortName:'dancer_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dancing', 'dark skin tone', 'woman', 'uc8', 'instruments', 'diversity', 'women', 'mexican', 'sexy', 'circus', 'beautiful', 'girls night', 'dance', 'hawaii', 'celebrate', 'disco', 'las vegas', 'fun', 'activity', 'dress', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'mexico', 'cinco de mayo', 'español', 'circus tent', 'clown', 'clowns', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'dancers', 'dancing', 'ballet', 'ballerina', 'dabbing', 'salsa', 'aloha', 'kawaii', 'maui', 'moana', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'vegas'], modifiable: true), Emoji(name: 'man dancing', char: '\u{1F57A}', shortName:'man_dancing', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dance', 'man', 'uc9', 'instruments', 'diversity', 'men', 'boys night', 'dance', 'celebrate', 'disco', 'daddy', 'las vegas', 'fun', 'activity', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'dancers', 'dancing', 'ballet', 'ballerina', 'dabbing', 'salsa', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'dad', 'papa', 'pere', 'father', 'vegas']), Emoji(name: 'man dancing: light skin tone', char: '\u{1F57A}\u{1F3FB}', shortName:'man_dancing_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dance', 'light skin tone', 'man', 'uc9', 'instruments', 'diversity', 'men', 'boys night', 'dance', 'celebrate', 'disco', 'daddy', 'las vegas', 'fun', 'activity', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'dancers', 'dancing', 'ballet', 'ballerina', 'dabbing', 'salsa', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'dad', 'papa', 'pere', 'father', 'vegas'], modifiable: true), Emoji(name: 'man dancing: medium-light skin tone', char: '\u{1F57A}\u{1F3FC}', shortName:'man_dancing_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dance', 'man', 'medium-light skin tone', 'uc9', 'instruments', 'diversity', 'men', 'boys night', 'dance', 'celebrate', 'disco', 'daddy', 'las vegas', 'fun', 'activity', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'dancers', 'dancing', 'ballet', 'ballerina', 'dabbing', 'salsa', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'dad', 'papa', 'pere', 'father', 'vegas'], modifiable: true), Emoji(name: 'man dancing: medium skin tone', char: '\u{1F57A}\u{1F3FD}', shortName:'man_dancing_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dance', 'man', 'medium skin tone', 'uc9', 'instruments', 'diversity', 'men', 'boys night', 'dance', 'celebrate', 'disco', 'daddy', 'las vegas', 'fun', 'activity', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'dancers', 'dancing', 'ballet', 'ballerina', 'dabbing', 'salsa', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'dad', 'papa', 'pere', 'father', 'vegas'], modifiable: true), Emoji(name: 'man dancing: dark skin tone', char: '\u{1F57A}\u{1F3FF}', shortName:'man_dancing_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dance', 'dark skin tone', 'man', 'uc9', 'instruments', 'diversity', 'men', 'boys night', 'dance', 'celebrate', 'disco', 'daddy', 'las vegas', 'fun', 'activity', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'dancers', 'dancing', 'ballet', 'ballerina', 'dabbing', 'salsa', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'dad', 'papa', 'pere', 'father', 'vegas'], modifiable: true), Emoji(name: 'man dancing: medium-dark skin tone', char: '\u{1F57A}\u{1F3FE}', shortName:'man_dancing_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dance', 'man', 'medium-dark skin tone', 'uc9', 'instruments', 'diversity', 'men', 'boys night', 'dance', 'celebrate', 'disco', 'daddy', 'las vegas', 'fun', 'activity', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'dancers', 'dancing', 'ballet', 'ballerina', 'dabbing', 'salsa', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'dad', 'papa', 'pere', 'father', 'vegas'], modifiable: true), Emoji(name: 'people with bunny ears', char: '\u{1F46F}', shortName:'people_with_bunny_ears_partying', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['bunny ear', 'dancer', 'partying', 'uc6', 'instruments', 'silly', 'halloween', 'men', 'japan', 'sexy', 'girls night', 'boys night', 'dance', 'easter', 'porn', 'las vegas', 'fun', 'crazy', 'playboy', 'activity', 'disguise', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'funny', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'japanese', 'ninja', 'ladies night', 'girls only', 'girlfriend', 'guys night', 'dancers', 'dancing', 'ballet', 'ballerina', 'dabbing', 'salsa', 'vegas', 'weird', 'awkward', 'insane', 'wild', 'play boy']), Emoji(name: 'women with bunny ears', char: '\u{1F46F}\u{200D}\u{2640}\u{FE0F}', shortName:'women_with_bunny_ears_partying', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['bunny ear', 'dancer', 'partying', 'women', 'uc6', 'instruments', 'silly', 'women', 'halloween', 'japan', 'girls night', 'boys night', 'dance', 'easter', 'las vegas', 'fun', 'crazy', 'playboy', 'activity', 'disguise', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'funny', 'woman', 'female', 'samhain', 'japanese', 'ninja', 'ladies night', 'girls only', 'girlfriend', 'guys night', 'dancers', 'dancing', 'ballet', 'ballerina', 'dabbing', 'salsa', 'vegas', 'weird', 'awkward', 'insane', 'wild', 'play boy']), Emoji(name: 'men with bunny ears', char: '\u{1F46F}\u{200D}\u{2642}\u{FE0F}', shortName:'men_with_bunny_ears_partying', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['bunny ear', 'dancer', 'men', 'partying', 'uc6', 'instruments', 'silly', 'halloween', 'men', 'japan', 'girls night', 'boys night', 'dance', 'queen', 'easter', 'las vegas', 'fun', 'crazy', 'playboy', 'activity', 'disguise', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'funny', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'japanese', 'ninja', 'ladies night', 'girls only', 'girlfriend', 'guys night', 'dancers', 'dancing', 'ballet', 'ballerina', 'dabbing', 'salsa', 'king', 'prince', 'princess', 'vegas', 'weird', 'awkward', 'insane', 'wild', 'play boy']), Emoji(name: 'person in suit levitating', char: '\u{1F574}\u{FE0F}', shortName:'levitate', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['business', 'man', 'suit', 'uc7', 'halloween', 'men', 'job', 'business', 'sunglasses', 'google', 'detective', 'fame', 'gangster', 'super hero', 'vampire', 'las vegas', 'mystery', 'disguise', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'profession', 'boss', 'career', 'shades', 'lunettes de soleil', 'sun glasses', 'famous', 'celebrity', 'thug', 'superhero', 'superman', 'batman', 'dracula', 'vegas']), Emoji(name: 'person in suit levitating: light skin tone', char: '\u{1F574}\u{1F3FB}', shortName:'levitate_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['business', 'light skin tone', 'man', 'suit', 'uc8', 'halloween', 'men', 'job', 'business', 'sunglasses', 'google', 'detective', 'fame', 'gangster', 'super hero', 'vampire', 'las vegas', 'mystery', 'disguise', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'profession', 'boss', 'career', 'shades', 'lunettes de soleil', 'sun glasses', 'famous', 'celebrity', 'thug', 'superhero', 'superman', 'batman', 'dracula', 'vegas'], modifiable: true), Emoji(name: 'person in suit levitating: medium-light skin tone', char: '\u{1F574}\u{1F3FC}', shortName:'levitate_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['business', 'man', 'medium-light skin tone', 'suit', 'uc8', 'halloween', 'men', 'job', 'business', 'sunglasses', 'google', 'detective', 'fame', 'gangster', 'super hero', 'vampire', 'las vegas', 'mystery', 'disguise', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'profession', 'boss', 'career', 'shades', 'lunettes de soleil', 'sun glasses', 'famous', 'celebrity', 'thug', 'superhero', 'superman', 'batman', 'dracula', 'vegas'], modifiable: true), Emoji(name: 'person in suit levitating: medium skin tone', char: '\u{1F574}\u{1F3FD}', shortName:'levitate_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['business', 'man', 'medium skin tone', 'suit', 'uc8', 'halloween', 'men', 'job', 'business', 'sunglasses', 'google', 'detective', 'fame', 'gangster', 'super hero', 'vampire', 'las vegas', 'mystery', 'disguise', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'profession', 'boss', 'career', 'shades', 'lunettes de soleil', 'sun glasses', 'famous', 'celebrity', 'thug', 'superhero', 'superman', 'batman', 'dracula', 'vegas'], modifiable: true), Emoji(name: 'person in suit levitating: medium-dark skin tone', char: '\u{1F574}\u{1F3FE}', shortName:'levitate_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['business', 'man', 'medium-dark skin tone', 'suit', 'uc8', 'halloween', 'men', 'job', 'business', 'sunglasses', 'google', 'detective', 'fame', 'gangster', 'super hero', 'vampire', 'las vegas', 'mystery', 'disguise', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'profession', 'boss', 'career', 'shades', 'lunettes de soleil', 'sun glasses', 'famous', 'celebrity', 'thug', 'superhero', 'superman', 'batman', 'dracula', 'vegas'], modifiable: true), Emoji(name: 'person in suit levitating: dark skin tone', char: '\u{1F574}\u{1F3FF}', shortName:'levitate_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['business', 'dark skin tone', 'man', 'suit', 'uc8', 'halloween', 'men', 'job', 'business', 'sunglasses', 'google', 'detective', 'fame', 'gangster', 'super hero', 'vampire', 'las vegas', 'mystery', 'disguise', 'samhain', 'man', 'guy', 'guys', 'gentleman', 'male', 'profession', 'boss', 'career', 'shades', 'lunettes de soleil', 'sun glasses', 'famous', 'celebrity', 'thug', 'superhero', 'superman', 'batman', 'dracula', 'vegas'], modifiable: true), Emoji(name: 'person in manual wheelchair', char: '\u{1F9D1}\u{200D}\u{1F9BD}', shortName:'person_in_manual_wheelchair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'disabled', 'disability']), Emoji(name: 'person in manual wheelchair: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F9BD}', shortName:'person_in_manual_wheelchair_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'disabled', 'disability'], modifiable: true), Emoji(name: 'person in manual wheelchair: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F9BD}', shortName:'person_in_manual_wheelchair_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'disabled', 'disability'], modifiable: true), Emoji(name: 'person in manual wheelchair: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F9BD}', shortName:'person_in_manual_wheelchair_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'disabled', 'disability'], modifiable: true), Emoji(name: 'person in manual wheelchair: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F9BD}', shortName:'person_in_manual_wheelchair_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'disabled', 'disability'], modifiable: true), Emoji(name: 'person in manual wheelchair: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F9BD}', shortName:'person_in_manual_wheelchair_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'disabled', 'disability'], modifiable: true), Emoji(name: 'woman in manual wheelchair', char: '\u{1F469}\u{200D}\u{1F9BD}', shortName:'woman_in_manual_wheelchair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability']), Emoji(name: 'woman in manual wheelchair: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F9BD}', shortName:'woman_in_manual_wheelchair_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'woman in manual wheelchair: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F9BD}', shortName:'woman_in_manual_wheelchair_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'woman in manual wheelchair: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F9BD}', shortName:'woman_in_manual_wheelchair_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'woman in manual wheelchair: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F9BD}', shortName:'woman_in_manual_wheelchair_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'woman in manual wheelchair: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F9BD}', shortName:'woman_in_manual_wheelchair_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'man in manual wheelchair', char: '\u{1F468}\u{200D}\u{1F9BD}', shortName:'man_in_manual_wheelchair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability']), Emoji(name: 'man in manual wheelchair: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F9BD}', shortName:'man_in_manual_wheelchair_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'man in manual wheelchair: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F9BD}', shortName:'man_in_manual_wheelchair_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'man in manual wheelchair: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F9BD}', shortName:'man_in_manual_wheelchair_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'man in manual wheelchair: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F9BD}', shortName:'man_in_manual_wheelchair_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'man in manual wheelchair: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F9BD}', shortName:'man_in_manual_wheelchair_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'person in motorized wheelchair', char: '\u{1F9D1}\u{200D}\u{1F9BC}', shortName:'person_in_motorized_wheelchair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'disabled', 'disability']), Emoji(name: 'person in motorized wheelchair: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F9BC}', shortName:'person_in_motorized_wheelchair_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'disabled', 'disability'], modifiable: true), Emoji(name: 'person in motorized wheelchair: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F9BC}', shortName:'person_in_motorized_wheelchair_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'disabled', 'disability'], modifiable: true), Emoji(name: 'person in motorized wheelchair: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F9BC}', shortName:'person_in_motorized_wheelchair_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'disabled', 'disability'], modifiable: true), Emoji(name: 'person in motorized wheelchair: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F9BC}', shortName:'person_in_motorized_wheelchair_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'disabled', 'disability'], modifiable: true), Emoji(name: 'person in motorized wheelchair: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F9BC}', shortName:'person_in_motorized_wheelchair_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'disabled', 'disability'], modifiable: true), Emoji(name: 'woman in motorized wheelchair', char: '\u{1F469}\u{200D}\u{1F9BC}', shortName:'woman_in_motorized_wheelchair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability']), Emoji(name: 'woman in motorized wheelchair: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F9BC}', shortName:'woman_in_motorized_wheelchair_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'woman in motorized wheelchair: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F9BC}', shortName:'woman_in_motorized_wheelchair_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'woman in motorized wheelchair: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F9BC}', shortName:'woman_in_motorized_wheelchair_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'woman in motorized wheelchair: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F9BC}', shortName:'woman_in_motorized_wheelchair_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'woman in motorized wheelchair: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F9BC}', shortName:'woman_in_motorized_wheelchair_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'man in motorized wheelchair', char: '\u{1F468}\u{200D}\u{1F9BC}', shortName:'man_in_motorized_wheelchair', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability']), Emoji(name: 'man in motorized wheelchair: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F9BC}', shortName:'man_in_motorized_wheelchair_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'man in motorized wheelchair: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F9BC}', shortName:'man_in_motorized_wheelchair_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'man in motorized wheelchair: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F9BC}', shortName:'man_in_motorized_wheelchair_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'man in motorized wheelchair: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F9BC}', shortName:'man_in_motorized_wheelchair_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'man in motorized wheelchair: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F9BC}', shortName:'man_in_motorized_wheelchair_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'old people', 'diversity', 'handicap', 'accessibility', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability'], modifiable: true), Emoji(name: 'person walking', char: '\u{1F6B6}', shortName:'person_walking', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['hike', 'walk', 'walking', 'uc6', 'sport', 'diversity', 'men', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male']), Emoji(name: 'person walking: light skin tone', char: '\u{1F6B6}\u{1F3FB}', shortName:'person_walking_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['hike', 'light skin tone', 'walk', 'walking', 'uc8', 'sport', 'diversity', 'men', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male'], modifiable: true), Emoji(name: 'person walking: medium-light skin tone', char: '\u{1F6B6}\u{1F3FC}', shortName:'person_walking_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['hike', 'medium-light skin tone', 'walk', 'walking', 'uc8', 'sport', 'diversity', 'men', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male'], modifiable: true), Emoji(name: 'person walking: medium skin tone', char: '\u{1F6B6}\u{1F3FD}', shortName:'person_walking_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['hike', 'medium skin tone', 'walk', 'walking', 'uc8', 'sport', 'diversity', 'men', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male'], modifiable: true), Emoji(name: 'person walking: medium-dark skin tone', char: '\u{1F6B6}\u{1F3FE}', shortName:'person_walking_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['hike', 'medium-dark skin tone', 'walk', 'walking', 'uc8', 'sport', 'diversity', 'men', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male'], modifiable: true), Emoji(name: 'person walking: dark skin tone', char: '\u{1F6B6}\u{1F3FF}', shortName:'person_walking_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dark skin tone', 'hike', 'walk', 'walking', 'uc8', 'sport', 'diversity', 'men', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male'], modifiable: true), Emoji(name: 'woman walking', char: '\u{1F6B6}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_walking', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['hike', 'walk', 'woman', 'uc6', 'sport', 'diversity', 'women', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female']), Emoji(name: 'woman walking: light skin tone', char: '\u{1F6B6}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_walking_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['hike', 'light skin tone', 'walk', 'woman', 'uc8', 'sport', 'diversity', 'women', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female'], modifiable: true), Emoji(name: 'woman walking: medium-light skin tone', char: '\u{1F6B6}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_walking_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['hike', 'medium-light skin tone', 'walk', 'woman', 'uc8', 'sport', 'diversity', 'women', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female'], modifiable: true), Emoji(name: 'woman walking: medium skin tone', char: '\u{1F6B6}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_walking_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['hike', 'medium skin tone', 'walk', 'woman', 'uc8', 'sport', 'diversity', 'women', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female'], modifiable: true), Emoji(name: 'woman walking: medium-dark skin tone', char: '\u{1F6B6}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_walking_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['hike', 'medium-dark skin tone', 'walk', 'woman', 'uc8', 'sport', 'diversity', 'women', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female'], modifiable: true), Emoji(name: 'woman walking: dark skin tone', char: '\u{1F6B6}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_walking_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dark skin tone', 'hike', 'walk', 'woman', 'uc8', 'sport', 'diversity', 'women', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female'], modifiable: true), Emoji(name: 'man walking', char: '\u{1F6B6}\u{200D}\u{2642}\u{FE0F}', shortName:'man_walking', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['hike', 'man', 'walk', 'uc6', 'sport', 'diversity', 'men', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male']), Emoji(name: 'man walking: light skin tone', char: '\u{1F6B6}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_walking_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['hike', 'light skin tone', 'man', 'walk', 'uc8', 'sport', 'diversity', 'men', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male'], modifiable: true), Emoji(name: 'man walking: medium-light skin tone', char: '\u{1F6B6}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_walking_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['hike', 'man', 'medium-light skin tone', 'walk', 'uc8', 'sport', 'diversity', 'men', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male'], modifiable: true), Emoji(name: 'man walking: medium skin tone', char: '\u{1F6B6}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_walking_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['hike', 'man', 'medium skin tone', 'walk', 'uc8', 'sport', 'diversity', 'men', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male'], modifiable: true), Emoji(name: 'man walking: medium-dark skin tone', char: '\u{1F6B6}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_walking_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['hike', 'man', 'medium-dark skin tone', 'walk', 'uc8', 'sport', 'diversity', 'men', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male'], modifiable: true), Emoji(name: 'man walking: dark skin tone', char: '\u{1F6B6}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_walking_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dark skin tone', 'hike', 'man', 'walk', 'uc8', 'sport', 'diversity', 'men', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male'], modifiable: true), Emoji(name: 'person with white cane: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F9AF}', shortName:'person_with_probing_cane_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'accessibility', 'cane', 'handicap', 'blind', 'probe', 'disabled', 'disability', 'white cane'], modifiable: true), Emoji(name: 'person with white cane', char: '\u{1F9D1}\u{200D}\u{1F9AF}', shortName:'person_with_probing_cane', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'cane', 'handicap', 'blind', 'probe', 'disabled', 'disability', 'white cane']), Emoji(name: 'person with white cane: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F9AF}', shortName:'person_with_probing_cane_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'cane', 'handicap', 'blind', 'probe', 'disabled', 'disability', 'white cane'], modifiable: true), Emoji(name: 'person with white cane: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F9AF}', shortName:'person_with_probing_cane_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'cane', 'handicap', 'blind', 'probe', 'disabled', 'disability', 'white cane'], modifiable: true), Emoji(name: 'person with white cane: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F9AF}', shortName:'person_with_probing_cane_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'cane', 'handicap', 'blind', 'probe', 'disabled', 'disability', 'white cane'], modifiable: true), Emoji(name: 'person with white cane: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F9AF}', shortName:'person_with_probing_cane_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'cane', 'handicap', 'blind', 'probe', 'disabled', 'disability', 'white cane'], modifiable: true), Emoji(name: 'woman with white cane', char: '\u{1F469}\u{200D}\u{1F9AF}', shortName:'woman_with_probing_cane', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'handicap', 'navigate', 'blind', 'probe', 'accessibility', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'white cane']), Emoji(name: 'woman with white cane: light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F9AF}', shortName:'woman_with_probing_cane_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'cane', 'diversity', 'handicap', 'navigate', 'blind', 'probe', 'accessibility', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'white cane'], modifiable: true), Emoji(name: 'woman with white cane: medium-light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F9AF}', shortName:'woman_with_probing_cane_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'handicap', 'navigate', 'blind', 'probe', 'accessibility', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'white cane'], modifiable: true), Emoji(name: 'woman with white cane: medium skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F9AF}', shortName:'woman_with_probing_cane_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'handicap', 'navigate', 'blind', 'probe', 'accessibility', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'white cane'], modifiable: true), Emoji(name: 'woman with white cane: medium-dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F9AF}', shortName:'woman_with_probing_cane_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'handicap', 'navigate', 'blind', 'probe', 'accessibility', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'white cane'], modifiable: true), Emoji(name: 'woman with white cane: dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F9AF}', shortName:'woman_with_probing_cane_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'handicap', 'navigate', 'blind', 'probe', 'accessibility', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'white cane'], modifiable: true), Emoji(name: 'man with white cane', char: '\u{1F468}\u{200D}\u{1F9AF}', shortName:'man_with_probing_cane', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'cane', 'handicap', 'navigate', 'blind', 'probe', 'accessibility', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'white cane']), Emoji(name: 'man with white cane: light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F9AF}', shortName:'man_with_probing_cane_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'cane', 'handicap', 'navigate', 'blind', 'probe', 'accessibility', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'white cane'], modifiable: true), Emoji(name: 'man with white cane: medium skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F9AF}', shortName:'man_with_probing_cane_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'cane', 'handicap', 'navigate', 'blind', 'probe', 'accessibility', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'white cane'], modifiable: true), Emoji(name: 'man with white cane: medium-light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F9AF}', shortName:'man_with_probing_cane_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'cane', 'handicap', 'navigate', 'blind', 'probe', 'accessibility', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'white cane'], modifiable: true), Emoji(name: 'man with white cane: medium-dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F9AF}', shortName:'man_with_probing_cane_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'cane', 'handicap', 'navigate', 'blind', 'probe', 'accessibility', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'white cane'], modifiable: true), Emoji(name: 'man with white cane: dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F9AF}', shortName:'man_with_probing_cane_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'cane', 'handicap', 'navigate', 'blind', 'probe', 'accessibility', 'diverse', 'modifier', 'modifiers', 'equality', 'disabled', 'disability', 'white cane'], modifiable: true), Emoji(name: 'person kneeling', char: '\u{1F9CE}', shortName:'person_kneeling', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'sit', 'diverse', 'modifier', 'modifiers', 'equality', 'sitting', 'kneel', 'kneeling']), Emoji(name: 'person kneeling: light skin tone', char: '\u{1F9CE}\u{1F3FB}', shortName:'person_kneeling_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'sit', 'diverse', 'modifier', 'modifiers', 'equality', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'person kneeling: medium-light skin tone', char: '\u{1F9CE}\u{1F3FC}', shortName:'person_kneeling_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'sit', 'diverse', 'modifier', 'modifiers', 'equality', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'person kneeling: medium skin tone', char: '\u{1F9CE}\u{1F3FD}', shortName:'person_kneeling_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'sit', 'diverse', 'modifier', 'modifiers', 'equality', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'person kneeling: medium-dark skin tone', char: '\u{1F9CE}\u{1F3FE}', shortName:'person_kneeling_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'sit', 'diverse', 'modifier', 'modifiers', 'equality', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'person kneeling: dark skin tone', char: '\u{1F9CE}\u{1F3FF}', shortName:'person_kneeling_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'sit', 'diverse', 'modifier', 'modifiers', 'equality', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'woman kneeling', char: '\u{1F9CE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_kneeling', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'sit', 'diverse', 'modifier', 'modifiers', 'equality', 'sitting', 'kneel', 'kneeling']), Emoji(name: 'woman kneeling: light skin tone', char: '\u{1F9CE}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_kneeling_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'sit', 'diverse', 'modifier', 'modifiers', 'equality', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'woman kneeling: medium-light skin tone', char: '\u{1F9CE}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_kneeling_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'sit', 'diverse', 'modifier', 'modifiers', 'equality', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'woman kneeling: medium skin tone', char: '\u{1F9CE}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_kneeling_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'sit', 'diverse', 'modifier', 'modifiers', 'equality', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'woman kneeling: medium-dark skin tone', char: '\u{1F9CE}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_kneeling_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'sit', 'diverse', 'modifier', 'modifiers', 'equality', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'woman kneeling: dark skin tone', char: '\u{1F9CE}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_kneeling_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'sit', 'diverse', 'modifier', 'modifiers', 'equality', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'man kneeling', char: '\u{1F9CE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_kneeling', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'sit', 'diverse', 'modifier', 'modifiers', 'equality', 'sitting', 'kneel', 'kneeling']), Emoji(name: 'man kneeling: light skin tone', char: '\u{1F9CE}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_kneeling_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'sit', 'diverse', 'modifier', 'modifiers', 'equality', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'man kneeling: medium-light skin tone', char: '\u{1F9CE}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_kneeling_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'sit', 'diverse', 'modifier', 'modifiers', 'equality', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'man kneeling: medium skin tone', char: '\u{1F9CE}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_kneeling_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'sit', 'diverse', 'modifier', 'modifiers', 'equality', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'man kneeling: medium-dark skin tone', char: '\u{1F9CE}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_kneeling_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'sit', 'diverse', 'modifier', 'modifiers', 'equality', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'man kneeling: dark skin tone', char: '\u{1F9CE}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_kneeling_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'sit', 'diverse', 'modifier', 'modifiers', 'equality', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'person running', char: '\u{1F3C3}', shortName:'person_running', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['marathon', 'running', 'uc6', 'sport', 'diversity', 'men', 'boys night', 'run', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'running', 'jog', 'runner']), Emoji(name: 'person running: light skin tone', char: '\u{1F3C3}\u{1F3FB}', shortName:'person_running_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['light skin tone', 'marathon', 'running', 'uc8', 'sport', 'diversity', 'men', 'boys night', 'run', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'running', 'jog', 'runner'], modifiable: true), Emoji(name: 'person running: medium-light skin tone', char: '\u{1F3C3}\u{1F3FC}', shortName:'person_running_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['marathon', 'medium-light skin tone', 'running', 'uc8', 'sport', 'diversity', 'men', 'boys night', 'run', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'running', 'jog', 'runner'], modifiable: true), Emoji(name: 'person running: medium skin tone', char: '\u{1F3C3}\u{1F3FD}', shortName:'person_running_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['marathon', 'medium skin tone', 'running', 'uc8', 'sport', 'diversity', 'men', 'boys night', 'run', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'running', 'jog', 'runner'], modifiable: true), Emoji(name: 'person running: medium-dark skin tone', char: '\u{1F3C3}\u{1F3FE}', shortName:'person_running_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['marathon', 'medium-dark skin tone', 'running', 'uc8', 'sport', 'diversity', 'men', 'boys night', 'run', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'running', 'jog', 'runner'], modifiable: true), Emoji(name: 'person running: dark skin tone', char: '\u{1F3C3}\u{1F3FF}', shortName:'person_running_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dark skin tone', 'marathon', 'running', 'uc8', 'sport', 'diversity', 'men', 'boys night', 'run', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'running', 'jog', 'runner'], modifiable: true), Emoji(name: 'woman running', char: '\u{1F3C3}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_running', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['marathon', 'racing', 'running', 'woman', 'uc6', 'sport', 'diversity', 'women', 'run', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'running', 'jog', 'runner']), Emoji(name: 'woman running: light skin tone', char: '\u{1F3C3}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_running_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['light skin tone', 'marathon', 'racing', 'running', 'woman', 'uc8', 'sport', 'diversity', 'women', 'run', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'running', 'jog', 'runner'], modifiable: true), Emoji(name: 'woman running: medium-light skin tone', char: '\u{1F3C3}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_running_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['marathon', 'medium-light skin tone', 'racing', 'running', 'woman', 'uc8', 'sport', 'diversity', 'women', 'run', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'running', 'jog', 'runner'], modifiable: true), Emoji(name: 'woman running: medium skin tone', char: '\u{1F3C3}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_running_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['marathon', 'medium skin tone', 'racing', 'running', 'woman', 'uc8', 'sport', 'diversity', 'women', 'run', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'running', 'jog', 'runner'], modifiable: true), Emoji(name: 'woman running: medium-dark skin tone', char: '\u{1F3C3}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_running_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['marathon', 'medium-dark skin tone', 'racing', 'running', 'woman', 'uc8', 'sport', 'diversity', 'women', 'run', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'running', 'jog', 'runner'], modifiable: true), Emoji(name: 'woman running: dark skin tone', char: '\u{1F3C3}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_running_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dark skin tone', 'marathon', 'racing', 'running', 'woman', 'uc8', 'sport', 'diversity', 'women', 'run', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'running', 'jog', 'runner'], modifiable: true), Emoji(name: 'man running', char: '\u{1F3C3}\u{200D}\u{2642}\u{FE0F}', shortName:'man_running', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['man', 'marathon', 'racing', 'running', 'uc6', 'sport', 'men', 'boys night', 'run', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'running', 'jog', 'runner']), Emoji(name: 'man running: light skin tone', char: '\u{1F3C3}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_running_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['light skin tone', 'man', 'marathon', 'racing', 'running', 'uc8', 'sport', 'men', 'boys night', 'run', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'running', 'jog', 'runner'], modifiable: true), Emoji(name: 'man running: medium-light skin tone', char: '\u{1F3C3}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_running_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['man', 'marathon', 'medium-light skin tone', 'racing', 'running', 'uc8', 'sport', 'men', 'boys night', 'run', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'running', 'jog', 'runner'], modifiable: true), Emoji(name: 'man running: medium skin tone', char: '\u{1F3C3}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_running_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['man', 'marathon', 'medium skin tone', 'racing', 'running', 'uc8', 'sport', 'men', 'boys night', 'run', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'running', 'jog', 'runner'], modifiable: true), Emoji(name: 'man running: medium-dark skin tone', char: '\u{1F3C3}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_running_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['man', 'marathon', 'medium-dark skin tone', 'racing', 'running', 'uc8', 'sport', 'men', 'boys night', 'run', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'running', 'jog', 'runner'], modifiable: true), Emoji(name: 'man running: dark skin tone', char: '\u{1F3C3}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_running_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['dark skin tone', 'man', 'marathon', 'racing', 'running', 'uc8', 'sport', 'men', 'boys night', 'run', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'man', 'guy', 'guys', 'gentleman', 'male', 'guys night', 'running', 'jog', 'runner'], modifiable: true), Emoji(name: 'person standing', char: '\u{1F9CD}', shortName:'person_standing', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'men', 'human', 'daddy', 'parent', 'wife', 'husband', 'mom', 'stand', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'person standing: light skin tone', char: '\u{1F9CD}\u{1F3FB}', shortName:'person_standing_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'men', 'human', 'daddy', 'parent', 'wife', 'husband', 'mom', 'stand', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person standing: medium-light skin tone', char: '\u{1F9CD}\u{1F3FC}', shortName:'person_standing_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'men', 'human', 'daddy', 'parent', 'wife', 'husband', 'mom', 'stand', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person standing: medium skin tone', char: '\u{1F9CD}\u{1F3FD}', shortName:'person_standing_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'men', 'human', 'daddy', 'parent', 'wife', 'husband', 'mom', 'stand', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person standing: medium-dark skin tone', char: '\u{1F9CD}\u{1F3FE}', shortName:'person_standing_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'men', 'human', 'daddy', 'parent', 'wife', 'husband', 'mom', 'stand', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'person standing: dark skin tone', char: '\u{1F9CD}\u{1F3FF}', shortName:'person_standing_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'men', 'human', 'daddy', 'parent', 'wife', 'husband', 'mom', 'stand', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman standing', char: '\u{1F9CD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_standing', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'human', 'parent', 'wife', 'mom', 'stand', 'diverse', 'modifier', 'modifiers', 'equality', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'woman standing: light skin tone', char: '\u{1F9CD}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_standing_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'human', 'parent', 'wife', 'mom', 'stand', 'diverse', 'modifier', 'modifiers', 'equality', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman standing: medium-light skin tone', char: '\u{1F9CD}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_standing_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'human', 'parent', 'wife', 'mom', 'stand', 'diverse', 'modifier', 'modifiers', 'equality', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman standing: medium skin tone', char: '\u{1F9CD}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_standing_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'human', 'parent', 'wife', 'mom', 'stand', 'diverse', 'modifier', 'modifiers', 'equality', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman standing: medium-dark skin tone', char: '\u{1F9CD}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_standing_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'human', 'parent', 'wife', 'mom', 'stand', 'diverse', 'modifier', 'modifiers', 'equality', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'woman standing: dark skin tone', char: '\u{1F9CD}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_standing_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'human', 'parent', 'wife', 'mom', 'stand', 'diverse', 'modifier', 'modifiers', 'equality', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'man standing', char: '\u{1F9CD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_standing', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'men', 'human', 'daddy', 'parent', 'husband', 'stand', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult']), Emoji(name: 'man standing: light skin tone', char: '\u{1F9CD}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_standing_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'men', 'human', 'daddy', 'parent', 'husband', 'stand', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'man standing: medium-light skin tone', char: '\u{1F9CD}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_standing_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'men', 'human', 'daddy', 'parent', 'husband', 'stand', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'man standing: medium skin tone', char: '\u{1F9CD}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_standing_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'men', 'human', 'daddy', 'parent', 'husband', 'stand', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'man standing: medium-dark skin tone', char: '\u{1F9CD}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_standing_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'men', 'human', 'daddy', 'parent', 'husband', 'stand', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'man standing: dark skin tone', char: '\u{1F9CD}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_standing_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['uc12', 'diversity', 'men', 'human', 'daddy', 'parent', 'husband', 'stand', 'diverse', 'modifier', 'modifiers', 'equality', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands', char: '\u{1F9D1}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}', shortName:'people_holding_hands', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult']), Emoji(name: 'people holding hands: light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FB}', shortName:'people_holding_hands_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: light skin tone, medium-light skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FC}', shortName:'people_holding_hands_tone1_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: light skin tone, medium skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FD}', shortName:'people_holding_hands_tone1_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: light skin tone, medium-dark skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FE}', shortName:'people_holding_hands_tone1_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: light skin tone, dark skin tone', char: '\u{1F9D1}\u{1F3FB}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FF}', shortName:'people_holding_hands_tone1_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: medium-light skin tone, light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FB}', shortName:'people_holding_hands_tone2_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: medium-light skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FC}', shortName:'people_holding_hands_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: medium-light skin tone, medium skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FD}', shortName:'people_holding_hands_tone2_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: medium-light skin tone, medium-dark skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FE}', shortName:'people_holding_hands_tone2_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: medium-light skin tone, dark skin tone', char: '\u{1F9D1}\u{1F3FC}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FF}', shortName:'people_holding_hands_tone2_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: medium skin tone, light skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FB}', shortName:'people_holding_hands_tone3_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: medium skin tone, medium-light skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FC}', shortName:'people_holding_hands_tone3_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: medium skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FD}', shortName:'people_holding_hands_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: medium skin tone, medium-dark skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FE}', shortName:'people_holding_hands_tone3_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: medium skin tone, dark skin tone', char: '\u{1F9D1}\u{1F3FD}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FF}', shortName:'people_holding_hands_tone3_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: medium-dark skin tone, light skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FB}', shortName:'people_holding_hands_tone4_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: medium-dark skin tone, medium-light skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FC}', shortName:'people_holding_hands_tone4_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: medium-dark skin tone, medium skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FD}', shortName:'people_holding_hands_tone4_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: medium-dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FE}', shortName:'people_holding_hands_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: medium-dark skin tone, dark skin tone', char: '\u{1F9D1}\u{1F3FE}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FF}', shortName:'people_holding_hands_tone4_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: dark skin tone, light skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FB}', shortName:'people_holding_hands_tone5_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: dark skin tone, medium-light skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FC}', shortName:'people_holding_hands_tone5_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: dark skin tone, medium skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FD}', shortName:'people_holding_hands_tone5_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: dark skin tone, medium-dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FE}', shortName:'people_holding_hands_tone5_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'people holding hands: dark skin tone', char: '\u{1F9D1}\u{1F3FF}\u{200D}\u{1F91D}\u{200D}\u{1F9D1}\u{1F3FF}', shortName:'people_holding_hands_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'men', 'lgbt', 'friend', 'human', 'daddy', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands', char: '\u{1F46B}', shortName:'couple', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['couple', 'hand', 'hold', 'man', 'woman', 'uc6', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult']), Emoji(name: 'woman and man holding hands: light skin tone', char: '\u{1F46B}\u{1F3FB}', shortName:'woman_and_man_holding_hands_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: light skin tone, medium-light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FC}', shortName:'woman_and_man_holding_hands_tone1_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: light skin tone, medium skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FD}', shortName:'woman_and_man_holding_hands_tone1_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: light skin tone, medium-dark skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FE}', shortName:'woman_and_man_holding_hands_tone1_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: light skin tone, dark skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FF}', shortName:'woman_and_man_holding_hands_tone1_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: medium-light skin tone, light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FB}', shortName:'woman_and_man_holding_hands_tone2_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: medium-light skin tone', char: '\u{1F46B}\u{1F3FC}', shortName:'woman_and_man_holding_hands_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: medium-light skin tone, medium skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FD}', shortName:'woman_and_man_holding_hands_tone2_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: medium-light skin tone, medium-dark skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FE}', shortName:'woman_and_man_holding_hands_tone2_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: medium-light skin tone, dark skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FF}', shortName:'woman_and_man_holding_hands_tone2_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: medium skin tone, light skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FB}', shortName:'woman_and_man_holding_hands_tone3_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: medium skin tone, medium-light skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FC}', shortName:'woman_and_man_holding_hands_tone3_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: medium skin tone', char: '\u{1F46B}\u{1F3FD}', shortName:'woman_and_man_holding_hands_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: medium skin tone, medium-dark skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FE}', shortName:'woman_and_man_holding_hands_tone3_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: medium skin tone, dark skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FF}', shortName:'woman_and_man_holding_hands_tone3_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: medium-dark skin tone, light skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FB}', shortName:'woman_and_man_holding_hands_tone4_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: medium-dark skin tone, medium-light skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FC}', shortName:'woman_and_man_holding_hands_tone4_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: medium-dark skin tone, medium skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FD}', shortName:'woman_and_man_holding_hands_tone4_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: medium-dark skin tone', char: '\u{1F46B}\u{1F3FE}', shortName:'woman_and_man_holding_hands_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: medium-dark skin tone, dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FF}', shortName:'woman_and_man_holding_hands_tone4_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: dark skin tone, light skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FB}', shortName:'woman_and_man_holding_hands_tone5_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: dark skin tone, medium-light skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FC}', shortName:'woman_and_man_holding_hands_tone5_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: dark skin tone, medium skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FD}', shortName:'woman_and_man_holding_hands_tone5_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: dark skin tone, medium-dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FE}', shortName:'woman_and_man_holding_hands_tone5_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'woman and man holding hands: dark skin tone', char: '\u{1F46B}\u{1F3FF}', shortName:'woman_and_man_holding_hands_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'creationism', 'friend', 'human', 'porn', 'parent', 'wife', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'adam & eve', 'adam and eve', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult'], modifiable: true), Emoji(name: 'women holding hands', char: '\u{1F46D}', shortName:'two_women_holding_hands', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['couple', 'hand', 'hold', 'woman', 'uc6', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'women holding hands: light skin tone', char: '\u{1F46D}\u{1F3FB}', shortName:'women_holding_hands_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: light skin tone, medium-light skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FC}', shortName:'women_holding_hands_tone1_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: light skin tone, medium skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FD}', shortName:'women_holding_hands_tone1_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: light skin tone, medium-dark skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FE}', shortName:'women_holding_hands_tone1_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: light skin tone, dark skin tone', char: '\u{1F469}\u{1F3FB}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FF}', shortName:'women_holding_hands_tone1_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: medium-light skin tone, light skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FB}', shortName:'women_holding_hands_tone2_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: medium-light skin tone', char: '\u{1F46D}\u{1F3FC}', shortName:'women_holding_hands_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: medium-light skin tone, medium skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FD}', shortName:'women_holding_hands_tone2_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: medium-light skin tone, medium-dark skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FE}', shortName:'women_holding_hands_tone2_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: medium-light skin tone, dark skin tone', char: '\u{1F469}\u{1F3FC}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FF}', shortName:'women_holding_hands_tone2_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: medium skin tone, light skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FB}', shortName:'women_holding_hands_tone3_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: medium skin tone, medium-light skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FC}', shortName:'women_holding_hands_tone3_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: medium skin tone', char: '\u{1F46D}\u{1F3FD}', shortName:'women_holding_hands_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: medium skin tone, medium-dark skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FE}', shortName:'women_holding_hands_tone3_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: medium skin tone, dark skin tone', char: '\u{1F469}\u{1F3FD}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FF}', shortName:'women_holding_hands_tone3_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: medium-dark skin tone, light skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FB}', shortName:'women_holding_hands_tone4_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: medium-dark skin tone, medium-light skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FC}', shortName:'women_holding_hands_tone4_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: medium-dark skin tone, medium skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FD}', shortName:'women_holding_hands_tone4_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: medium-dark skin tone', char: '\u{1F46D}\u{1F3FE}', shortName:'women_holding_hands_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: medium-dark skin tone, dark skin tone', char: '\u{1F469}\u{1F3FE}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FF}', shortName:'women_holding_hands_tone4_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: dark skin tone, light skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FB}', shortName:'women_holding_hands_tone5_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: dark skin tone, medium-light skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FC}', shortName:'women_holding_hands_tone5_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: dark skin tone, medium skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FD}', shortName:'women_holding_hands_tone5_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: dark skin tone, medium-dark skin tone', char: '\u{1F469}\u{1F3FF}\u{200D}\u{1F91D}\u{200D}\u{1F469}\u{1F3FE}', shortName:'women_holding_hands_tone5_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'women holding hands: dark skin tone', char: '\u{1F46D}\u{1F3FF}', shortName:'women_holding_hands_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'lesbian', 'gay', 'women', 'lgbt', 'girls night', 'friend', 'human', 'porn', 'parent', 'wife', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'gender', 'people', 'parents', 'adult', 'maman', 'mommy', 'mama', 'mother'], modifiable: true), Emoji(name: 'men holding hands', char: '\u{1F46C}', shortName:'two_men_holding_hands', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['Gemini', 'couple', 'hand', 'hold', 'man', 'twins', 'zodiac', 'uc6', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult']), Emoji(name: 'men holding hands: light skin tone', char: '\u{1F46C}\u{1F3FB}', shortName:'men_holding_hands_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: light skin tone, medium-light skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FC}', shortName:'men_holding_hands_tone1_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: light skin tone, medium skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FD}', shortName:'men_holding_hands_tone1_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: light skin tone, medium-dark skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FE}', shortName:'men_holding_hands_tone1_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: light skin tone, dark skin tone', char: '\u{1F468}\u{1F3FB}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FF}', shortName:'men_holding_hands_tone1_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: medium-light skin tone, light skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FB}', shortName:'men_holding_hands_tone2_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: medium-light skin tone', char: '\u{1F46C}\u{1F3FC}', shortName:'men_holding_hands_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: medium-light skin tone, medium skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FD}', shortName:'men_holding_hands_tone2_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: medium-light skin tone, medium-dark skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FE}', shortName:'men_holding_hands_tone2_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: medium-light skin tone, dark skin tone', char: '\u{1F468}\u{1F3FC}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FF}', shortName:'men_holding_hands_tone2_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: medium skin tone, light skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FB}', shortName:'men_holding_hands_tone3_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: medium skin tone, medium-light skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FC}', shortName:'men_holding_hands_tone3_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: medium skin tone', char: '\u{1F46C}\u{1F3FD}', shortName:'men_holding_hands_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: medium skin tone, medium-dark skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FE}', shortName:'men_holding_hands_tone3_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: medium skin tone, dark skin tone', char: '\u{1F468}\u{1F3FD}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FF}', shortName:'men_holding_hands_tone3_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: medium-dark skin tone, light skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FB}', shortName:'men_holding_hands_tone4_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: medium-dark skin tone, medium-light skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FC}', shortName:'men_holding_hands_tone4_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: medium-dark skin tone, medium skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FD}', shortName:'men_holding_hands_tone4_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: medium-dark skin tone', char: '\u{1F46C}\u{1F3FE}', shortName:'men_holding_hands_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: medium-dark skin tone, dark skin tone', char: '\u{1F468}\u{1F3FE}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FF}', shortName:'men_holding_hands_tone4_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: dark skin tone, light skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FB}', shortName:'men_holding_hands_tone5_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: dark skin tone, medium-light skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FC}', shortName:'men_holding_hands_tone5_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: dark skin tone, medium skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FD}', shortName:'men_holding_hands_tone5_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: dark skin tone, medium-dark skin tone', char: '\u{1F468}\u{1F3FF}\u{200D}\u{1F91D}\u{200D}\u{1F468}\u{1F3FE}', shortName:'men_holding_hands_tone5_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'men holding hands: dark skin tone', char: '\u{1F46C}\u{1F3FF}', shortName:'men_holding_hands_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['uc12', 'family', 'diversity', 'wedding', 'gay', 'men', 'lgbt', 'friend', 'queen', 'human', 'daddy', 'porn', 'parent', 'husband', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'diverse', 'modifier', 'modifiers', 'equality', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'king', 'prince', 'princess', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult'], modifiable: true), Emoji(name: 'couple with heart', char: '\u{1F491}', shortName:'couple_with_heart', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['couple', 'love', 'uc6', 'wedding', 'lesbian', 'gay', 'men', 'love', 'sex', 'lgbt', 'pink', 'husband', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'fuck', 'fucking', 'horny', 'humping', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'rose']), Emoji(name: 'couple with heart: woman, man', char: '\u{1F469}\u{200D}\u{2764}\u{FE0F}\u{200D}\u{1F468}', shortName:'couple_with_heart_woman_man', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['couple', 'love', 'man', 'woman', 'uc6', 'wedding', 'love', 'sex', 'husband', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'fuck', 'fucking', 'horny', 'humping']), Emoji(name: 'couple with heart: woman, woman', char: '\u{1F469}\u{200D}\u{2764}\u{FE0F}\u{200D}\u{1F469}', shortName:'couple_ww', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['couple', 'love', 'woman', 'uc6', 'wedding', 'lesbian', 'gay', 'women', 'love', 'sex', 'lgbt', 'pink', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'fuck', 'fucking', 'horny', 'humping', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'rose']), Emoji(name: 'couple with heart: man, man', char: '\u{1F468}\u{200D}\u{2764}\u{FE0F}\u{200D}\u{1F468}', shortName:'couple_mm', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['couple', 'love', 'man', 'uc6', 'wedding', 'gay', 'men', 'love', 'sex', 'lgbt', 'pink', 'husband', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'fuck', 'fucking', 'horny', 'humping', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'rose']), Emoji(name: 'kiss', char: '\u{1F48F}', shortName:'couplekiss', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['couple', 'uc6', 'wedding', 'lesbian', 'gay', 'men', 'love', 'sex', 'hug', 'lgbt', 'pink', 'kisses', 'husband', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'fuck', 'fucking', 'horny', 'humping', 'embrace', 'hugs', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'rose', 'bisous', 'beijos', 'besos', 'bise', 'blowing kisses', 'kissy']), Emoji(name: 'kiss: woman, man', char: '\u{1F469}\u{200D}\u{2764}\u{FE0F}\u{200D}\u{1F48B}\u{200D}\u{1F468}', shortName:'kiss_woman_man', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['couple', 'man', 'woman', 'uc6', 'wedding', 'love', 'sex', 'hug', 'kisses', 'husband', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'fuck', 'fucking', 'horny', 'humping', 'embrace', 'hugs', 'bisous', 'beijos', 'besos', 'bise', 'blowing kisses', 'kissy']), Emoji(name: 'kiss: woman, woman', char: '\u{1F469}\u{200D}\u{2764}\u{FE0F}\u{200D}\u{1F48B}\u{200D}\u{1F469}', shortName:'kiss_ww', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['couple', 'woman', 'uc6', 'wedding', 'lesbian', 'gay', 'women', 'love', 'sex', 'hug', 'lgbt', 'pink', 'kisses', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'woman', 'female', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'fuck', 'fucking', 'horny', 'humping', 'embrace', 'hugs', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'rose', 'bisous', 'beijos', 'besos', 'bise', 'blowing kisses', 'kissy']), Emoji(name: 'kiss: man, man', char: '\u{1F468}\u{200D}\u{2764}\u{FE0F}\u{200D}\u{1F48B}\u{200D}\u{1F468}', shortName:'kiss_mm', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['couple', 'man', 'uc6', 'wedding', 'gay', 'men', 'love', 'sex', 'hug', 'lgbt', 'pink', 'kisses', 'husband', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'fuck', 'fucking', 'horny', 'humping', 'embrace', 'hugs', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'rose', 'bisous', 'beijos', 'besos', 'bise', 'blowing kisses', 'kissy']), Emoji(name: 'family', char: '\u{1F46A}', shortName:'family', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['family', 'uc6', 'family', 'lesbian', 'gay', 'men', 'christmas', 'lgbt', 'human', 'daddy', 'parent', 'wife', 'husband', 'child', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'navidad', 'xmas', 'noel', 'merry christmas', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'family: man, woman, boy', char: '\u{1F468}\u{200D}\u{1F469}\u{200D}\u{1F466}', shortName:'family_man_woman_boy', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['boy', 'family', 'man', 'woman', 'uc6', 'family', 'human', 'daddy', 'parent', 'wife', 'husband', 'child', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'family: man, woman, girl', char: '\u{1F468}\u{200D}\u{1F469}\u{200D}\u{1F467}', shortName:'family_mwg', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['family', 'girl', 'man', 'woman', 'uc6', 'family', 'human', 'daddy', 'parent', 'wife', 'husband', 'child', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'family: man, woman, girl, boy', char: '\u{1F468}\u{200D}\u{1F469}\u{200D}\u{1F467}\u{200D}\u{1F466}', shortName:'family_mwgb', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['boy', 'family', 'girl', 'man', 'woman', 'uc6', 'family', 'human', 'daddy', 'parent', 'wife', 'husband', 'child', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'family: man, woman, boy, boy', char: '\u{1F468}\u{200D}\u{1F469}\u{200D}\u{1F466}\u{200D}\u{1F466}', shortName:'family_mwbb', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['boy', 'family', 'man', 'woman', 'uc6', 'family', 'human', 'daddy', 'parent', 'wife', 'husband', 'child', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'family: man, woman, girl, girl', char: '\u{1F468}\u{200D}\u{1F469}\u{200D}\u{1F467}\u{200D}\u{1F467}', shortName:'family_mwgg', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['family', 'girl', 'man', 'woman', 'uc6', 'family', 'human', 'daddy', 'parent', 'wife', 'husband', 'child', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'family: woman, woman, boy', char: '\u{1F469}\u{200D}\u{1F469}\u{200D}\u{1F466}', shortName:'family_wwb', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['boy', 'family', 'woman', 'uc6', 'family', 'lesbian', 'gay', 'women', 'lgbt', 'human', 'parent', 'wife', 'child', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'gender', 'people', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'family: woman, woman, girl', char: '\u{1F469}\u{200D}\u{1F469}\u{200D}\u{1F467}', shortName:'family_wwg', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['family', 'girl', 'woman', 'uc6', 'family', 'lesbian', 'gay', 'women', 'lgbt', 'human', 'parent', 'wife', 'child', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'gender', 'people', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'family: woman, woman, girl, boy', char: '\u{1F469}\u{200D}\u{1F469}\u{200D}\u{1F467}\u{200D}\u{1F466}', shortName:'family_wwgb', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['boy', 'family', 'girl', 'woman', 'uc6', 'family', 'lesbian', 'gay', 'women', 'lgbt', 'human', 'parent', 'wife', 'child', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'gender', 'people', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'family: woman, woman, boy, boy', char: '\u{1F469}\u{200D}\u{1F469}\u{200D}\u{1F466}\u{200D}\u{1F466}', shortName:'family_wwbb', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['boy', 'family', 'woman', 'uc6', 'family', 'lesbian', 'gay', 'women', 'lgbt', 'human', 'parent', 'wife', 'child', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'gender', 'people', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'family: woman, woman, girl, girl', char: '\u{1F469}\u{200D}\u{1F469}\u{200D}\u{1F467}\u{200D}\u{1F467}', shortName:'family_wwgg', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['family', 'girl', 'woman', 'uc6', 'family', 'lesbian', 'gay', 'women', 'lgbt', 'human', 'parent', 'wife', 'child', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'twink', 'woman', 'female', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'gender', 'people', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'family: man, man, boy', char: '\u{1F468}\u{200D}\u{1F468}\u{200D}\u{1F466}', shortName:'family_mmb', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['boy', 'family', 'man', 'uc6', 'family', 'gay', 'men', 'lgbt', 'human', 'daddy', 'parent', 'husband', 'child', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant']), Emoji(name: 'family: man, man, girl', char: '\u{1F468}\u{200D}\u{1F468}\u{200D}\u{1F467}', shortName:'family_mmg', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['family', 'girl', 'man', 'uc6', 'family', 'gay', 'men', 'lgbt', 'human', 'daddy', 'parent', 'husband', 'child', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant']), Emoji(name: 'family: man, man, girl, boy', char: '\u{1F468}\u{200D}\u{1F468}\u{200D}\u{1F467}\u{200D}\u{1F466}', shortName:'family_mmgb', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['boy', 'family', 'girl', 'man', 'uc6', 'family', 'gay', 'men', 'lgbt', 'human', 'daddy', 'parent', 'husband', 'child', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant']), Emoji(name: 'family: man, man, boy, boy', char: '\u{1F468}\u{200D}\u{1F468}\u{200D}\u{1F466}\u{200D}\u{1F466}', shortName:'family_mmbb', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['boy', 'family', 'man', 'uc6', 'family', 'gay', 'men', 'lgbt', 'human', 'daddy', 'parent', 'husband', 'child', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant']), Emoji(name: 'family: man, man, girl, girl', char: '\u{1F468}\u{200D}\u{1F468}\u{200D}\u{1F467}\u{200D}\u{1F467}', shortName:'family_mmgg', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['family', 'girl', 'man', 'uc6', 'family', 'gay', 'men', 'lgbt', 'human', 'daddy', 'parent', 'husband', 'child', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'twink', 'man', 'guy', 'guys', 'gentleman', 'male', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant']), Emoji(name: 'family: woman, boy', char: '\u{1F469}\u{200D}\u{1F466}', shortName:'family_woman_boy', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['boy', 'family', 'woman', 'uc6', 'family', 'women', 'human', 'parent', 'wife', 'child', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'woman', 'female', 'gender', 'people', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'family: woman, girl', char: '\u{1F469}\u{200D}\u{1F467}', shortName:'family_woman_girl', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['family', 'girl', 'woman', 'uc6', 'family', 'women', 'human', 'parent', 'wife', 'child', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'woman', 'female', 'gender', 'people', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'family: woman, girl, boy', char: '\u{1F469}\u{200D}\u{1F467}\u{200D}\u{1F466}', shortName:'family_woman_girl_boy', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['boy', 'family', 'girl', 'woman', 'uc6', 'family', 'women', 'human', 'parent', 'wife', 'child', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'woman', 'female', 'gender', 'people', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'family: woman, boy, boy', char: '\u{1F469}\u{200D}\u{1F466}\u{200D}\u{1F466}', shortName:'family_woman_boy_boy', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['boy', 'family', 'woman', 'uc6', 'family', 'women', 'human', 'parent', 'wife', 'child', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'woman', 'female', 'gender', 'people', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'family: woman, girl, girl', char: '\u{1F469}\u{200D}\u{1F467}\u{200D}\u{1F467}', shortName:'family_woman_girl_girl', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['family', 'girl', 'woman', 'uc6', 'family', 'women', 'human', 'parent', 'wife', 'child', 'mom', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'woman', 'female', 'gender', 'people', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'family: man, boy', char: '\u{1F468}\u{200D}\u{1F466}', shortName:'family_man_boy', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['boy', 'family', 'man', 'uc6', 'family', 'men', 'human', 'daddy', 'parent', 'husband', 'child', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant']), Emoji(name: 'family: man, girl', char: '\u{1F468}\u{200D}\u{1F467}', shortName:'family_man_girl', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['family', 'girl', 'man', 'uc6', 'family', 'men', 'human', 'daddy', 'parent', 'husband', 'child', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant']), Emoji(name: 'family: man, girl, boy', char: '\u{1F468}\u{200D}\u{1F467}\u{200D}\u{1F466}', shortName:'family_man_girl_boy', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['boy', 'family', 'girl', 'man', 'uc6', 'family', 'men', 'human', 'daddy', 'parent', 'husband', 'child', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant']), Emoji(name: 'family: man, boy, boy', char: '\u{1F468}\u{200D}\u{1F466}\u{200D}\u{1F466}', shortName:'family_man_boy_boy', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['boy', 'family', 'man', 'uc6', 'family', 'men', 'human', 'daddy', 'parent', 'husband', 'child', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant']), Emoji(name: 'family: man, girl, girl', char: '\u{1F468}\u{200D}\u{1F467}\u{200D}\u{1F467}', shortName:'family_man_girl_girl', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.family, keywords: ['family', 'girl', 'man', 'uc6', 'family', 'men', 'human', 'daddy', 'parent', 'husband', 'child', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people', 'dad', 'papa', 'pere', 'father', 'parents', 'adult', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant']), Emoji(name: 'yarn', char: '\u{1F9F6}', shortName:'yarn', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.artsCrafts, keywords: ['uc11', 'cat', 'household', 'sew', 'kitty', 'kitten', 'cats', 'kittens', 'kitties', 'feline', 'felines', 'cat face', 'gato', 'meow', 'knit', 'embroider', 'stitch', 'repair', 'crochet', 'alter', 'seamstress', 'fix']), Emoji(name: 'thread', char: '\u{1F9F5}', shortName:'thread', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.artsCrafts, keywords: ['uc11', 'household', 'sew', 'knit', 'embroider', 'stitch', 'repair', 'crochet', 'alter', 'seamstress', 'fix']), Emoji(name: 'coat', char: '\u{1F9E5}', shortName:'coat', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['jacket', 'uc10', 'fashion', 'winter', 'cold', 'jacket', 'clothes', 'clothing', 'style', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles', 'veste']), Emoji(name: 'lab coat', char: '\u{1F97C}', shortName:'lab_coat', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['uc11', 'science', 'jacket', 'medical', 'lab', 'veste']), Emoji(name: 'safety vest', char: '\u{1F9BA}', shortName:'safety_vest', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['uc12', '911', 'jacket', 'construction', 'emergency', 'injury', 'veste']), Emoji(name: 'woman’s clothes', char: '\u{1F45A}', shortName:'womans_clothes', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['clothing', 'woman', 'uc6', 'fashion', 'women', 'pink', 'mom', 'clothes', 'clothing', 'style', 'woman', 'female', 'rose', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 't-shirt', char: '\u{1F455}', shortName:'shirt', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['clothing', 'shirt', 'tshirt', 'uc6', 'fashion', 'men', 'clothes', 'clothing', 'style', 'man', 'guy', 'guys', 'gentleman', 'male']), Emoji(name: 'jeans', char: '\u{1F456}', shortName:'jeans', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['clothing', 'pants', 'trousers', 'uc6', 'fashion', 'men', 'pants', 'clothes', 'clothing', 'style', 'man', 'guy', 'guys', 'gentleman', 'male', 'pant', 'levis', 'slacks']), Emoji(name: 'briefs', char: '\u{1FA72}', shortName:'briefs', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['uc12', 'fashion', 'men', 'underwear', 'clothes', 'clothing', 'style', 'man', 'guy', 'guys', 'gentleman', 'male', 'undergarments', 'boxers', 'panties', 'boy shorts', 'panty', 'biancheria intima', 'sous-vêtements', 'ropa interior', 'speedos']), Emoji(name: 'shorts', char: '\u{1FA73}', shortName:'shorts', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['uc12', 'fashion', 'vacation', 'swim', 'beach', 'scuba', 'pantalones cortos', 'clothes', 'clothing', 'style', 'swimming', 'swimmer', 'snorkel', 'kurze Hose', 'pantaloncini']), Emoji(name: 'necktie', char: '\u{1F454}', shortName:'necktie', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['clothing', 'uc6', 'fashion', 'men', 'accessories', 'business', 'clothes', 'clothing', 'style', 'man', 'guy', 'guys', 'gentleman', 'male']), Emoji(name: 'dress', char: '\u{1F457}', shortName:'dress', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['clothing', 'uc6', 'fashion', 'women', 'sexy', 'beautiful', 'girls night', 'pink', 'vintage', 'florida', 'mom', 'dress', 'clothes', 'clothing', 'style', 'woman', 'female', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'rose', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'bikini', char: '\u{1F459}', shortName:'bikini', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['clothing', 'swim', 'uc6', 'fashion', 'women', 'sexy', 'tropical', 'vacation', 'swim', 'beach', 'hawaii', 'california', 'florida', 'las vegas', 'summer', 'binoculars', 'clothes', 'clothing', 'style', 'woman', 'female', 'swimming', 'swimmer', 'aloha', 'kawaii', 'maui', 'moana', 'vegas', 'weekend']), Emoji(name: 'one-piece swimsuit', char: '\u{1FA71}', shortName:'one_piece_swimsuit', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['uc12', 'fashion', 'tropical', 'vacation', 'swim', 'beach', 'hawaii', 'california', 'florida', 'scuba', 'summer', 'clothes', 'clothing', 'style', 'swimming', 'swimmer', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel', 'weekend']), Emoji(name: 'kimono', char: '\u{1F458}', shortName:'kimono', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['clothing', 'uc6', 'fashion', 'japan', 'pink', 'dress', 'clothes', 'clothing', 'style', 'japanese', 'ninja', 'rose']), Emoji(name: 'sari', char: '\u{1F97B}', shortName:'sari', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['uc12', 'fashion', 'saree', 'dress', 'clothes', 'clothing', 'style', 'shari', 'nivi', 'choli', 'ravike', 'cholo', 'parkar', 'ul-pavadai']), Emoji(name: 'flat shoe', char: '\u{1F97F}', shortName:'womans_flat_shoe', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['uc11', 'fashion', 'women', 'shoe', 'accessories', 'pink', 'mom', 'clothes', 'clothing', 'style', 'woman', 'female', 'shoes', 'baskets', 'loafers', 'sandals', 'pumps', 'boots', 'heels', 'rose', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'high-heeled shoe', char: '\u{1F460}', shortName:'high_heel', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['clothing', 'heel', 'shoe', 'woman', 'uc6', 'fashion', 'women', 'shoe', 'sexy', 'accessories', 'girls night', 'california', 'las vegas', 'rich', 'mom', 'clothes', 'clothing', 'style', 'woman', 'female', 'shoes', 'baskets', 'loafers', 'sandals', 'pumps', 'boots', 'heels', 'ladies night', 'girls only', 'girlfriend', 'vegas', 'grand', 'expensive', 'fancy', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'woman’s sandal', char: '\u{1F461}', shortName:'sandal', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['clothing', 'sandal', 'shoe', 'woman', 'uc6', 'fashion', 'women', 'shoe', 'accessories', 'pink', 'summer', 'mom', 'clothes', 'clothing', 'style', 'woman', 'female', 'shoes', 'baskets', 'loafers', 'sandals', 'pumps', 'boots', 'heels', 'rose', 'weekend', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'woman’s boot', char: '\u{1F462}', shortName:'boot', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['boot', 'clothing', 'shoe', 'woman', 'uc6', 'fashion', 'women', 'shoe', 'sexy', 'accessories', 'vintage', 'rich', 'clothes', 'clothing', 'style', 'woman', 'female', 'shoes', 'baskets', 'loafers', 'sandals', 'pumps', 'boots', 'heels', 'grand', 'expensive', 'fancy']), Emoji(name: 'man’s shoe', char: '\u{1F45E}', shortName:'mans_shoe', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['clothing', 'man', 'shoe', 'uc6', 'fashion', 'shoe', 'men', 'accessories', 'vintage', 'clothes', 'clothing', 'style', 'shoes', 'baskets', 'loafers', 'sandals', 'pumps', 'boots', 'heels', 'man', 'guy', 'guys', 'gentleman', 'male']), Emoji(name: 'running shoe', char: '\u{1F45F}', shortName:'athletic_shoe', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['athletic', 'clothing', 'shoe', 'sneaker', 'uc6', 'sport', 'fashion', 'shoe', 'accessories', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'clothes', 'clothing', 'style', 'shoes', 'baskets', 'loafers', 'sandals', 'pumps', 'boots', 'heels']), Emoji(name: 'hiking boot', char: '\u{1F97E}', shortName:'hiking_boot', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['uc11', 'shoe', 'accessories', 'mountain', 'activity', 'rock climbing', 'shoes', 'baskets', 'loafers', 'sandals', 'pumps', 'boots', 'heels', 'climber']), Emoji(name: 'thong sandal', char: '\u{1FA74}', shortName:'thong_sandal', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['uc13', 'tropical', 'beach', 'hawaii', 'flip flop', 'california', 'florida', 'summer', 'aloha', 'kawaii', 'maui', 'moana', 'weekend']), Emoji(name: 'socks', char: '\u{1F9E6}', shortName:'socks', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['stocking', 'uc10', 'fashion', 'winter', 'cold', 'accessories', 'clothes', 'clothing', 'style', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles']), Emoji(name: 'gloves', char: '\u{1F9E4}', shortName:'gloves', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['hand', 'uc10', 'fashion', 'winter', 'cold', 'accessories', 'gloves', 'mittins', 'clothes', 'clothing', 'style', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles', 'muff']), Emoji(name: 'scarf', char: '\u{1F9E3}', shortName:'scarf', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['neck', 'uc10', 'fashion', 'winter', 'cold', 'accessories', 'clothes', 'clothing', 'style', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles']), Emoji(name: 'top hat', char: '\u{1F3A9}', shortName:'tophat', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['clothing', 'hat', 'top', 'tophat', 'uc6', 'fashion', 'wedding', 'hat', 'men', 'accessories', 'magic', 'vintage', 'rich', 'clothes', 'clothing', 'style', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'hats', 'cap', 'caps', 'man', 'guy', 'guys', 'gentleman', 'male', 'spell', 'genie', 'magical', 'grand', 'expensive', 'fancy']), Emoji(name: 'billed cap', char: '\u{1F9E2}', shortName:'billed_cap', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['baseball cap', 'uc10', 'fashion', 'hat', 'accessories', 'clothes', 'clothing', 'style', 'hats', 'cap', 'caps']), Emoji(name: 'woman’s hat', char: '\u{1F452}', shortName:'womans_hat', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['clothing', 'hat', 'woman', 'uc6', 'fashion', 'hat', 'women', 'accessories', 'pink', 'vintage', 'easter', 'rich', 'clothes', 'clothing', 'style', 'hats', 'cap', 'caps', 'woman', 'female', 'rose', 'grand', 'expensive', 'fancy']), Emoji(name: 'graduation cap', char: '\u{1F393}', shortName:'mortar_board', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['cap', 'celebration', 'clothing', 'graduation', 'hat', 'uc6', 'hat', 'classroom', 'accessories', 'graduate', 'hats', 'cap', 'caps', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning']), Emoji(name: 'rescue worker’s helmet', char: '\u{26D1}\u{FE0F}', shortName:'helmet_with_cross', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['aid', 'cross', 'face', 'hat', 'helmet', 'uc5', 'hat', 'accessories', 'job', '911', 'help', 'helmet', 'hats', 'cap', 'caps', 'profession', 'boss', 'career', 'emergency', 'injury']), Emoji(name: 'military helmet', char: '\u{1FA96}', shortName:'military_helmet', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['uc13', 'hat', 'soldier', 'helmet', 'army', 'hats', 'cap', 'caps']), Emoji(name: 'crown', char: '\u{1F451}', shortName:'crown', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['clothing', 'king', 'queen', 'uc6', 'accessories', 'power', 'queen', 'england', 'bling', 'fame', 'crown', 'rich', 'king', 'prince', 'princess', 'united kingdom', 'london', 'uk', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'famous', 'celebrity', 'tiara', 'grand', 'expensive', 'fancy']), Emoji(name: 'ring', char: '\u{1F48D}', shortName:'ring', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['diamond', 'uc6', 'wedding', 'accessories', 'girls night', 'trap', 'vintage', 'bling', 'diamond', 'rich', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'ladies night', 'girls only', 'girlfriend', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'grand', 'expensive', 'fancy']), Emoji(name: 'clutch bag', char: '\u{1F45D}', shortName:'pouch', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['bag', 'clothing', 'pouch', 'uc6', 'fashion', 'women', 'bag', 'accessories', 'mom', 'clothes', 'clothing', 'style', 'woman', 'female', 'swag', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'purse', char: '\u{1F45B}', shortName:'purse', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['clothing', 'coin', 'uc6', 'fashion', 'women', 'bag', 'money', 'accessories', 'pink', 'vintage', 'mom', 'clothes', 'clothing', 'style', 'woman', 'female', 'swag', 'cash', 'dollars', 'dollar', 'bucks', 'currency', 'funds', 'payment', 'money face', 'reward', 'thief', 'bank', 'benjamins', 'argent', 'dinero', 'i soldi', 'Geld', 'rose', 'maman', 'mommy', 'mama', 'mother']), Emoji(name: 'handbag', char: '\u{1F45C}', shortName:'handbag', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['bag', 'clothing', 'purse', 'uc6', 'fashion', 'women', 'bag', 'vacation', 'accessories', 'rich', 'mom', 'work', 'clothes', 'clothing', 'style', 'woman', 'female', 'swag', 'grand', 'expensive', 'fancy', 'maman', 'mommy', 'mama', 'mother', 'office']), Emoji(name: 'briefcase', char: '\u{1F4BC}', shortName:'briefcase', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['briefcase', 'uc6', 'fashion', 'bag', 'men', 'classroom', 'accessories', 'nutcase', 'job', 'business', 'rich', 'work', 'clothes', 'clothing', 'style', 'swag', 'man', 'guy', 'guys', 'gentleman', 'male', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'profession', 'boss', 'career', 'grand', 'expensive', 'fancy', 'office']), Emoji(name: 'backpack', char: '\u{1F392}', shortName:'school_satchel', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['bag', 'satchel', 'school', 'uc6', 'fashion', 'bag', 'classroom', 'vacation', 'accessories', 'backpack', 'suitcase', 'clothes', 'clothing', 'style', 'swag', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'carry-on']), Emoji(name: 'luggage', char: '\u{1F9F3}', shortName:'luggage', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.hotel, keywords: ['uc11', 'bag', 'travel', 'vacation', 'suitcase', 'household', 'swag', 'carry-on']), Emoji(name: 'glasses', char: '\u{1F453}', shortName:'eyeglasses', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['clothing', 'eye', 'eyeglasses', 'eyewear', 'uc6', 'fashion', 'glasses', 'accessories', 'harry potter', 'detective', 'clothes', 'clothing', 'style', 'eyeglasses', 'eye glasses']), Emoji(name: 'sunglasses', char: '\u{1F576}\u{FE0F}', shortName:'dark_sunglasses', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['dark', 'eye', 'eyewear', 'glasses', 'uc7', 'fashion', 'glasses', 'accessories', 'awesome', 'beautiful', 'sunglasses', 'hawaii', 'california', 'florida', 'las vegas', 'summer', 'clothes', 'clothing', 'style', 'eyeglasses', 'eye glasses', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'shades', 'lunettes de soleil', 'sun glasses', 'aloha', 'kawaii', 'maui', 'moana', 'vegas', 'weekend']), Emoji(name: 'goggles', char: '\u{1F97D}', shortName:'goggles', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['uc11', 'glasses', 'science', 'accessories', 'medical', 'eyeglasses', 'eye glasses', 'lab']), Emoji(name: 'closed umbrella', char: '\u{1F302}', shortName:'closed_umbrella', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['clothing', 'rain', 'umbrella', 'uc6', 'sky', 'rain', 'accessories', 'umbrella', 'england', 'cane', 'united kingdom', 'london', 'uk']), Emoji(name: 'curly hair', char: '\u{1F9B1}', shortName:'curly_haired', emojiGroup: EmojiGroup.component, emojiSubgroup: EmojiSubgroup.hairStyle, keywords: ['uc11', 'diversity', 'body', 'hair', 'afro', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', "'fro", 'curls', 'frizzy', 'perm']), Emoji(name: 'red hair', char: '\u{1F9B0}', shortName:'red_haired', emojiGroup: EmojiGroup.component, emojiSubgroup: EmojiSubgroup.hairStyle, keywords: ['uc11', 'diversity', 'body', 'hair', 'ginger', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy']), Emoji(name: 'white hair', char: '\u{1F9B3}', shortName:'white_haired', emojiGroup: EmojiGroup.component, emojiSubgroup: EmojiSubgroup.hairStyle, keywords: ['uc11', 'old people', 'diversity', 'body', 'hair', 'grey hair', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'silver hair']), Emoji(name: 'bald', char: '\u{1F9B2}', shortName:'bald', emojiGroup: EmojiGroup.component, emojiSubgroup: EmojiSubgroup.hairStyle, keywords: ['uc11', 'old people', 'diversity', 'body', 'shaved head', 'hairless', 'grandparents', 'elderly', 'grandma', 'grandpa', 'grandmother', 'grandfather', 'mamie', 'papy', 'diverse', 'modifier', 'modifiers', 'equality', 'body part', 'anatomy', 'balding']), Emoji(name: 'dog face', char: '\u{1F436}', shortName:'dog', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['dog', 'face', 'pet', 'uc6', 'animal', 'dog', 'pug', 'harry potter', 'bingo', 'bitch', 'pets', 'pokemon', 'minecraft', 'animals', 'animal kingdom', 'puppy', 'doggy', 'memes', 'dogs', 'perro', 'puppies', 'chien', 'pugs', 'puta', 'pute']), Emoji(name: 'cat face', char: '\u{1F431}', shortName:'cat', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['cat', 'face', 'pet', 'uc6', 'animal', 'halloween', 'cat', 'vagina', 'pussy', 'glitter', 'pets', 'pokemon', 'porn', 'animals', 'animal kingdom', 'samhain', 'kitty', 'kitten', 'cats', 'kittens', 'kitties', 'feline', 'felines', 'cat face', 'gato', 'meow', 'condom']), Emoji(name: 'mouse face', char: '\u{1F42D}', shortName:'mouse', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['face', 'mouse', 'uc6', 'animal', 'mickey', 'disney', 'pokemon', 'rodent', 'animals', 'animal kingdom', 'cartoon']), Emoji(name: 'hamster', char: '\u{1F439}', shortName:'hamster', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['face', 'hamster', 'pet', 'uc6', 'animal', 'pets', 'rodent', 'animals', 'animal kingdom']), Emoji(name: 'rabbit face', char: '\u{1F430}', shortName:'rabbit', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['bunny', 'face', 'pet', 'rabbit', 'uc6', 'animal', 'wildlife', 'magic', 'easter', 'pets', 'pokemon', 'playboy', 'animals', 'animal kingdom', 'spell', 'genie', 'magical', 'play boy']), Emoji(name: 'fox', char: '\u{1F98A}', shortName:'fox', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['face', 'fox', 'uc9', 'animal', 'wildlife', 'forest', 'animals', 'animal kingdom', 'rainforest']), Emoji(name: 'bear', char: '\u{1F43B}', shortName:'bear', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['bear', 'face', 'uc6', 'animal', 'wildlife', 'roar', 'gummy', 'california', 'forest', 'animals', 'animal kingdom', 'rawr', 'rainforest']), Emoji(name: 'panda', char: '\u{1F43C}', shortName:'panda_face', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['face', 'panda', 'uc6', 'animal', 'wildlife', 'roar', 'chinese', 'forest', 'animals', 'animal kingdom', 'rawr', 'chinois', 'asian', 'chine', 'rainforest']), Emoji(name: 'polar bear', char: '\u{1F43B}\u{200D}\u{2744}\u{FE0F}', shortName:'polar_bear', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['uc13', 'animal', 'polar bear', 'animals', 'animal kingdom']), Emoji(name: 'koala', char: '\u{1F428}', shortName:'koala', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['bear', 'uc6', 'animal', 'wildlife', 'australia', 'forest', 'marsupial', 'animals', 'animal kingdom', 'rainforest', 'marsupials']), Emoji(name: 'tiger face', char: '\u{1F42F}', shortName:'tiger', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['face', 'tiger', 'uc6', 'animal', 'wildlife', 'roar', 'cat', 'forest', 'animals', 'animal kingdom', 'rawr', 'kitty', 'kitten', 'cats', 'kittens', 'kitties', 'feline', 'felines', 'cat face', 'gato', 'meow', 'rainforest']), Emoji(name: 'lion', char: '\u{1F981}', shortName:'lion_face', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['Leo', 'face', 'lion', 'zodiac', 'uc8', 'animal', 'wildlife', 'roar', 'cat', 'england', 'forest', 'animals', 'animal kingdom', 'rawr', 'kitty', 'kitten', 'cats', 'kittens', 'kitties', 'feline', 'felines', 'cat face', 'gato', 'meow', 'united kingdom', 'london', 'uk', 'rainforest']), Emoji(name: 'cow face', char: '\u{1F42E}', shortName:'cow', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['cow', 'face', 'uc6', 'animal', 'farm', 'texas', 'minecraft', 'animals', 'animal kingdom']), Emoji(name: 'pig face', char: '\u{1F437}', shortName:'pig', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['face', 'pig', 'uc6', 'animal', 'pig', 'farm', 'guinea pig', 'pets', 'minecraft', 'animals', 'animal kingdom', 'pork']), Emoji(name: 'pig nose', char: '\u{1F43D}', shortName:'pig_nose', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['face', 'nose', 'pig', 'uc6', 'animal', 'pig', 'guinea pig', 'pets', 'animals', 'animal kingdom', 'pork']), Emoji(name: 'frog', char: '\u{1F438}', shortName:'frog', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalAmphibian, keywords: ['face', 'frog', 'uc6', 'animal', 'wildlife', 'forest', 'pets', 'pokemon', 'river', 'animals', 'animal kingdom', 'rainforest']), Emoji(name: 'monkey face', char: '\u{1F435}', shortName:'monkey_face', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['face', 'monkey', 'uc6', 'animal', 'monkey', 'animals', 'animal kingdom', 'progi', 'ape', 'primate']), Emoji(name: 'see-no-evil monkey', char: '\u{1F648}', shortName:'see_no_evil', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.monkeyFace, keywords: ['evil', 'face', 'forbidden', 'gesture', 'monkey', 'no', 'not', 'prohibited', 'see', 'uc6', 'animal', 'monkey', 'porn', 'shame', 'animals', 'animal kingdom', 'progi', 'ape', 'primate']), Emoji(name: 'hear-no-evil monkey', char: '\u{1F649}', shortName:'hear_no_evil', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.monkeyFace, keywords: ['evil', 'face', 'forbidden', 'gesture', 'hear', 'monkey', 'no', 'not', 'prohibited', 'uc6', 'animal', 'monkey', 'animals', 'animal kingdom', 'progi', 'ape', 'primate']), Emoji(name: 'speak-no-evil monkey', char: '\u{1F64A}', shortName:'speak_no_evil', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.monkeyFace, keywords: ['evil', 'face', 'forbidden', 'gesture', 'monkey', 'no', 'not', 'prohibited', 'speak', 'uc6', 'animal', 'monkey', 'facebook', 'quiet', 'animals', 'animal kingdom', 'progi', 'ape', 'primate', 'shut up', 'hushed', 'silence', 'silent', 'shush', 'shh']), Emoji(name: 'monkey', char: '\u{1F412}', shortName:'monkey', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['monkey', 'uc6', 'animal', 'wildlife', 'monkey', 'forest', 'pokemon', 'animals', 'animal kingdom', 'progi', 'ape', 'primate', 'rainforest']), Emoji(name: 'chicken', char: '\u{1F414}', shortName:'chicken', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBird, keywords: ['bird', 'chicken', 'uc6', 'animal', 'birds', 'farm', 'jewish', 'pets', 'minecraft', 'animals', 'animal kingdom', 'goose', 'hannukah', 'hanukkah', 'israel']), Emoji(name: 'penguin', char: '\u{1F427}', shortName:'penguin', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBird, keywords: ['bird', 'penguin', 'uc6', 'animal', 'wildlife', 'birds', 'ocean', 'animals', 'animal kingdom', 'goose', 'sea']), Emoji(name: 'bird', char: '\u{1F426}', shortName:'bird', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBird, keywords: ['bird', 'uc6', 'animal', 'wildlife', 'twitter', 'birds', 'forest', 'pets', 'pokemon', 'animals', 'animal kingdom', 'goose', 'rainforest']), Emoji(name: 'baby chick', char: '\u{1F424}', shortName:'baby_chick', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBird, keywords: ['baby', 'bird', 'chick', 'uc6', 'animal', 'easter', 'birds', 'pets', 'animals', 'animal kingdom', 'goose']), Emoji(name: 'hatching chick', char: '\u{1F423}', shortName:'hatching_chick', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBird, keywords: ['baby', 'bird', 'chick', 'hatching', 'uc6', 'animal', 'easter', 'birds', 'eggs', 'pets', 'animals', 'animal kingdom', 'goose']), Emoji(name: 'front-facing baby chick', char: '\u{1F425}', shortName:'hatched_chick', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBird, keywords: ['baby', 'bird', 'chick', 'uc6', 'animal', 'easter', 'birds', 'pets', 'pokemon', 'minecraft', 'animals', 'animal kingdom', 'goose']), Emoji(name: 'duck', char: '\u{1F986}', shortName:'duck', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBird, keywords: ['bird', 'duck', 'uc9', 'animal', 'wildlife', 'quack', 'birds', 'hunt', 'animals', 'animal kingdom', 'goose']), Emoji(name: 'dodo', char: '\u{1F9A4}', shortName:'dodo', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBird, keywords: ['uc13', 'animal', 'birds', 'animals', 'animal kingdom', 'goose']), Emoji(name: 'eagle', char: '\u{1F985}', shortName:'eagle', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBird, keywords: ['bird', 'eagle', 'uc9', 'animal', 'wildlife', 'america', 'birds', 'forest', 'pokemon', 'independence day', 'animals', 'animal kingdom', 'usa', 'united states', 'united states of america', 'american', 'goose', 'rainforest', '4th of july']), Emoji(name: 'owl', char: '\u{1F989}', shortName:'owl', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBird, keywords: ['bird', 'owl', 'wise', 'uc9', 'animal', 'wildlife', 'halloween', 'birds', 'forest', 'animals', 'animal kingdom', 'samhain', 'goose', 'rainforest']), Emoji(name: 'bat', char: '\u{1F987}', shortName:'bat', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['bat', 'vampire', 'uc9', 'animal', 'wildlife', 'halloween', 'harry potter', 'forest', 'pokemon', 'super hero', 'vampire', 'animals', 'animal kingdom', 'samhain', 'rainforest', 'superhero', 'superman', 'batman', 'dracula']), Emoji(name: 'wolf', char: '\u{1F43A}', shortName:'wolf', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['face', 'wolf', 'uc6', 'animal', 'wildlife', 'roar', 'forest', 'pokemon', 'minecraft', 'animals', 'animal kingdom', 'rawr', 'rainforest']), Emoji(name: 'boar', char: '\u{1F417}', shortName:'boar', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['pig', 'uc6', 'animal', 'wildlife', 'pig', 'farm', 'forest', 'guinea pig', 'hunt', 'animals', 'animal kingdom', 'pork', 'rainforest']), Emoji(name: 'horse face', char: '\u{1F434}', shortName:'horse', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['face', 'horse', 'uc6', 'animal', 'wildlife', 'horse racing', 'donkey', 'farm', 'pets', 'pokemon', 'texas', 'minecraft', 'horse', 'animals', 'animal kingdom', 'horseback riding', 'horse and rider', 'horses', 'horseshoe', 'pony', 'poney']), Emoji(name: 'unicorn', char: '\u{1F984}', shortName:'unicorn', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['face', 'unicorn', 'uc8', 'animal', 'halloween', 'emojione', 'hug', 'lgbt', 'unicorn', 'pink', 'facebook', 'dream', 'pokemon', 'fantasy', 'animals', 'animal kingdom', 'samhain', 'emoji one', 'embrace', 'hugs', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'unicorns', 'onesie', 'rose', 'dreams']), Emoji(name: 'honeybee', char: '\u{1F41D}', shortName:'bee', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBug, keywords: ['bee', 'insect', 'uc6', 'animal', 'wildlife', 'insects', 'animals', 'animal kingdom', 'insect', 'bugs', 'bug']), Emoji(name: 'bug', char: '\u{1F41B}', shortName:'bug', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBug, keywords: ['insect', 'uc6', 'animal', 'wildlife', 'insects', 'gummy', 'forest', 'pokemon', 'worm', 'animals', 'animal kingdom', 'insect', 'bugs', 'bug', 'rainforest', 'caterpillar']), Emoji(name: 'butterfly', char: '\u{1F98B}', shortName:'butterfly', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBug, keywords: ['butterfly', 'insect', 'pretty', 'uc9', 'animal', 'wildlife', 'insects', 'forest', 'pokemon', 'animals', 'animal kingdom', 'insect', 'bugs', 'bug', 'rainforest']), Emoji(name: 'snail', char: '\u{1F40C}', shortName:'snail', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBug, keywords: ['snail', 'uc6', 'animal', 'wildlife', 'insects', 'emojione', 'animals', 'animal kingdom', 'insect', 'bugs', 'bug', 'emoji one']), Emoji(name: 'worm', char: '\u{1FAB1}', shortName:'worm', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBug, keywords: ['uc13', 'animal', 'wildlife', 'animals', 'animal kingdom']), Emoji(name: 'lady beetle', char: '\u{1F41E}', shortName:'lady_beetle', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBug, keywords: ['beetle', 'insect', 'ladybird', 'ladybug', 'uc6', 'animal', 'wildlife', 'insects', 'animals', 'animal kingdom', 'insect', 'bugs', 'bug']), Emoji(name: 'ant', char: '\u{1F41C}', shortName:'ant', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBug, keywords: ['insect', 'uc6', 'animal', 'wildlife', 'insects', 'pokemon', 'animals', 'animal kingdom', 'insect', 'bugs', 'bug']), Emoji(name: 'fly', char: '\u{1FAB0}', shortName:'fly', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBug, keywords: ['uc13', 'animal', 'wildlife', 'insects', 'shit', 'animals', 'animal kingdom', 'insect', 'bugs', 'bug', 'poop', 'turd', 'feces', 'pile', 'merde', 'butthole', 'caca', 'crap', 'dirty', 'pooo', 'mess', 'brown', 'poopoo']), Emoji(name: 'mosquito', char: '\u{1F99F}', shortName:'mosquito', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBug, keywords: ['uc11', 'animal', 'wildlife', 'insects', 'bite', 'animals', 'animal kingdom', 'insect', 'bugs', 'bug']), Emoji(name: 'cockroach', char: '\u{1FAB3}', shortName:'cockroach', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBug, keywords: ['uc13', 'animal', 'wildlife', 'insects', 'animals', 'animal kingdom', 'insect', 'bugs', 'bug']), Emoji(name: 'beetle', char: '\u{1FAB2}', shortName:'beetle', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBug, keywords: ['uc13', 'animal', 'wildlife', 'insects', 'animals', 'animal kingdom', 'insect', 'bugs', 'bug']), Emoji(name: 'cricket', char: '\u{1F997}', shortName:'cricket', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBug, keywords: ['uc10', 'animal', 'wildlife', 'insects', 'animals', 'animal kingdom', 'insect', 'bugs', 'bug']), Emoji(name: 'spider', char: '\u{1F577}\u{FE0F}', shortName:'spider', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBug, keywords: ['insect', 'uc7', 'animal', 'wildlife', 'insects', 'halloween', 'australia', 'harry potter', 'forest', 'pets', 'animals', 'animal kingdom', 'insect', 'bugs', 'bug', 'samhain', 'rainforest']), Emoji(name: 'spider web', char: '\u{1F578}\u{FE0F}', shortName:'spider_web', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBug, keywords: ['spider', 'web', 'uc7', 'halloween', 'forest', 'samhain', 'rainforest']), Emoji(name: 'scorpion', char: '\u{1F982}', shortName:'scorpion', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBug, keywords: ['Scorpius', 'scorpio', 'zodiac', 'uc8', 'animal', 'wildlife', 'insects', 'reptile', 'animals', 'animal kingdom', 'insect', 'bugs', 'bug', 'reptiles']), Emoji(name: 'turtle', char: '\u{1F422}', shortName:'turtle', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalReptile, keywords: ['terrapin', 'tortoise', 'turtle', 'uc6', 'animal', 'wildlife', 'reptile', 'pets', 'pokemon', 'river', 'ocean', 'animals', 'animal kingdom', 'reptiles', 'sea']), Emoji(name: 'snake', char: '\u{1F40D}', shortName:'snake', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalReptile, keywords: ['Ophiuchus', 'bearer', 'serpent', 'zodiac', 'uc6', 'animal', 'wildlife', 'reptile', 'creationism', 'australia', 'harry potter', 'forest', 'pets', 'pokemon', 'ocean', 'animals', 'animal kingdom', 'reptiles', 'adam & eve', 'adam and eve', 'rainforest', 'sea']), Emoji(name: 'lizard', char: '\u{1F98E}', shortName:'lizard', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalReptile, keywords: ['lizard', 'reptile', 'uc9', 'animal', 'wildlife', 'reptile', 'forest', 'pets', 'pokemon', 'animals', 'animal kingdom', 'reptiles', 'rainforest']), Emoji(name: 'T-Rex', char: '\u{1F996}', shortName:'t_rex', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalReptile, keywords: ['Tyrannosaurus Rex', 'uc10', 'animal', 'dinosaur', 'Tyrannosaurus Rex', 'animals', 'animal kingdom', 'trex', 't rex']), Emoji(name: 'sauropod', char: '\u{1F995}', shortName:'sauropod', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalReptile, keywords: ['brachiosaurus', 'brontosaurus', 'diplodocus', 'uc10', 'animal', 'dinosaur', 'Brontosaurus', 'animals', 'animal kingdom', 'Diplodocus', 'Brachiosaurus']), Emoji(name: 'octopus', char: '\u{1F419}', shortName:'octopus', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMarine, keywords: ['octopus', 'uc6', 'animal', 'wildlife', 'pussy', 'pokemon', 'porn', 'scuba', 'seafood', 'ocean', 'animals', 'animal kingdom', 'condom', 'snorkel', 'sea']), Emoji(name: 'squid', char: '\u{1F991}', shortName:'squid', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodMarine, keywords: ['food', 'molusc', 'squid', 'uc9', 'animal', 'wildlife', 'scuba', 'seafood', 'ocean', 'animals', 'animal kingdom', 'snorkel', 'sea']), Emoji(name: 'shrimp', char: '\u{1F990}', shortName:'shrimp', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodMarine, keywords: ['food', 'shellfish', 'shrimp', 'small', 'uc9', 'animal', 'wildlife', 'prawn', 'scuba', 'seafood', 'ocean', 'crustacean', 'animals', 'animal kingdom', 'snorkel', 'sea']), Emoji(name: 'lobster', char: '\u{1F99E}', shortName:'lobster', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodMarine, keywords: ['uc11', 'animal', 'food', 'wildlife', 'seafood', 'ocean', 'crustacean', 'animals', 'animal kingdom', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'sea']), Emoji(name: 'crab', char: '\u{1F980}', shortName:'crab', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodMarine, keywords: ['Cancer', 'zodiac', 'uc8', 'animal', 'wildlife', 'tropical', 'pokemon', 'scuba', 'seafood', 'ocean', 'crustacean', 'animals', 'animal kingdom', 'snorkel', 'sea']), Emoji(name: 'blowfish', char: '\u{1F421}', shortName:'blowfish', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMarine, keywords: ['fish', 'uc6', 'animal', 'wildlife', 'japan', 'scuba', 'ocean', 'animals', 'animal kingdom', 'japanese', 'ninja', 'snorkel', 'sea']), Emoji(name: 'tropical fish', char: '\u{1F420}', shortName:'tropical_fish', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMarine, keywords: ['fish', 'tropical', 'uc6', 'animal', 'wildlife', 'tropical', 'pets', 'scuba', 'ocean', 'animals', 'animal kingdom', 'snorkel', 'sea']), Emoji(name: 'fish', char: '\u{1F41F}', shortName:'fish', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMarine, keywords: ['Pisces', 'zodiac', 'uc6', 'animal', 'wildlife', 'tropical', 'pets', 'scuba', 'seafood', 'river', 'ocean', 'animals', 'animal kingdom', 'snorkel', 'sea']), Emoji(name: 'seal', char: '\u{1F9AD}', shortName:'seal', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMarine, keywords: ['uc13', 'animal', 'wildlife', 'ocean', 'animals', 'animal kingdom', 'sea']), Emoji(name: 'dolphin', char: '\u{1F42C}', shortName:'dolphin', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMarine, keywords: ['flipper', 'uc6', 'animal', 'wildlife', 'tropical', 'florida', 'scuba', 'ocean', 'animals', 'animal kingdom', 'snorkel', 'sea']), Emoji(name: 'spouting whale', char: '\u{1F433}', shortName:'whale', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMarine, keywords: ['face', 'spouting', 'whale', 'uc6', 'animal', 'wildlife', 'tropical', 'whales', 'scuba', 'ocean', 'animals', 'animal kingdom', 'whale', 'moby', 'snorkel', 'sea']), Emoji(name: 'whale', char: '\u{1F40B}', shortName:'whale2', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMarine, keywords: ['whale', 'uc6', 'animal', 'wildlife', 'tropical', 'whales', 'scuba', 'ocean', 'animals', 'animal kingdom', 'whale', 'moby', 'snorkel', 'sea']), Emoji(name: 'shark', char: '\u{1F988}', shortName:'shark', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMarine, keywords: ['fish', 'shark', 'uc9', 'animal', 'wildlife', 'florida', 'scuba', 'ocean', 'animals', 'animal kingdom', 'snorkel', 'sea']), Emoji(name: 'crocodile', char: '\u{1F40A}', shortName:'crocodile', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalReptile, keywords: ['crocodile', 'uc6', 'animal', 'wildlife', 'reptile', 'florida', 'river', 'alligator', 'animals', 'animal kingdom', 'reptiles']), Emoji(name: 'tiger', char: '\u{1F405}', shortName:'tiger2', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['tiger', 'uc6', 'animal', 'wildlife', 'roar', 'cat', 'circus', 'forest', 'pokemon', 'animals', 'animal kingdom', 'rawr', 'kitty', 'kitten', 'cats', 'kittens', 'kitties', 'feline', 'felines', 'cat face', 'gato', 'meow', 'circus tent', 'clown', 'clowns', 'rainforest']), Emoji(name: 'leopard', char: '\u{1F406}', shortName:'leopard', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['leopard', 'uc6', 'animal', 'wildlife', 'roar', 'cat', 'forest', 'animals', 'animal kingdom', 'rawr', 'kitty', 'kitten', 'cats', 'kittens', 'kitties', 'feline', 'felines', 'cat face', 'gato', 'meow', 'rainforest']), Emoji(name: 'zebra', char: '\u{1F993}', shortName:'zebra', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['stripe', 'uc10', 'animal', 'wildlife', 'horse', 'animals', 'animal kingdom']), Emoji(name: 'gorilla', char: '\u{1F98D}', shortName:'gorilla', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['gorilla', 'uc9', 'animal', 'wildlife', 'forest', 'pokemon', 'animals', 'animal kingdom', 'rainforest']), Emoji(name: 'orangutan', char: '\u{1F9A7}', shortName:'orangutan', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['uc12', 'animal', 'wildlife', 'monkey', 'animals', 'animal kingdom', 'progi', 'ape', 'primate']), Emoji(name: 'elephant', char: '\u{1F418}', shortName:'elephant', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['elephant', 'uc6', 'animal', 'wildlife', 'circus', 'elephant', 'animals', 'animal kingdom', 'circus tent', 'clown', 'clowns']), Emoji(name: 'mammoth', char: '\u{1F9A3}', shortName:'mammoth', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['uc13', 'animal', 'wildlife', 'mammuthus', 'elephant', 'animals', 'animal kingdom']), Emoji(name: 'bison', char: '\u{1F9AC}', shortName:'bison', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['uc13', 'animal', 'wildlife', 'animals', 'animal kingdom']), Emoji(name: 'hippopotamus', char: '\u{1F99B}', shortName:'hippopotamus', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['uc11', 'animal', 'wildlife', 'animals', 'animal kingdom']), Emoji(name: 'rhinoceros', char: '\u{1F98F}', shortName:'rhino', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['rhinoceros', 'uc9', 'animal', 'wildlife', 'forest', 'pokemon', 'animals', 'animal kingdom', 'rainforest']), Emoji(name: 'camel', char: '\u{1F42A}', shortName:'dromedary_camel', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['dromedary', 'hump', 'uc6', 'animal', 'wildlife', 'animals', 'animal kingdom']), Emoji(name: 'two-hump camel', char: '\u{1F42B}', shortName:'camel', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['bactrian', 'camel', 'hump', 'uc6', 'animal', 'wildlife', 'hump day', 'animals', 'animal kingdom']), Emoji(name: 'giraffe', char: '\u{1F992}', shortName:'giraffe', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['spots', 'uc10', 'animal', 'wildlife', 'animals', 'animal kingdom']), Emoji(name: 'kangaroo', char: '\u{1F998}', shortName:'kangaroo', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['uc11', 'animal', 'wildlife', 'australia', 'marsupial', 'animals', 'animal kingdom', 'marsupials']), Emoji(name: 'water buffalo', char: '\u{1F403}', shortName:'water_buffalo', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['buffalo', 'water', 'uc6', 'animal', 'wildlife', 'scotland', 'animals', 'animal kingdom', 'scottish']), Emoji(name: 'ox', char: '\u{1F402}', shortName:'ox', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['Taurus', 'bull', 'zodiac', 'uc6', 'animal', 'farm', 'texas', 'animals', 'animal kingdom']), Emoji(name: 'cow', char: '\u{1F404}', shortName:'cow2', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['cow', 'uc6', 'animal', 'farm', 'texas', 'animals', 'animal kingdom']), Emoji(name: 'horse', char: '\u{1F40E}', shortName:'racehorse', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['equestrian', 'racehorse', 'racing', 'uc6', 'animal', 'wildlife', 'horse racing', 'donkey', 'farm', 'pets', 'pokemon', 'texas', 'viking', 'horse', 'animals', 'animal kingdom', 'horseback riding', 'horse and rider', 'horses', 'horseshoe', 'pony', 'poney', 'knight']), Emoji(name: 'pig', char: '\u{1F416}', shortName:'pig2', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['sow', 'uc6', 'animal', 'pink', 'pig', 'farm', 'guinea pig', 'pets', 'minecraft', 'animals', 'animal kingdom', 'rose', 'pork']), Emoji(name: 'ram', char: '\u{1F40F}', shortName:'ram', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['Aries', 'male', 'sheep', 'zodiac', 'uc6', 'animal', 'wildlife', 'farm', 'sheep', 'animals', 'animal kingdom']), Emoji(name: 'ewe', char: '\u{1F411}', shortName:'sheep', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['female', 'sheep', 'uc6', 'animal', 'farm', 'lamb', 'sheep', 'animals', 'animal kingdom']), Emoji(name: 'llama', char: '\u{1F999}', shortName:'llama', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['uc11', 'animal', 'farm', 'animals', 'animal kingdom']), Emoji(name: 'goat', char: '\u{1F410}', shortName:'goat', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['Capricorn', 'zodiac', 'uc6', 'animal', 'farm', 'animals', 'animal kingdom']), Emoji(name: 'deer', char: '\u{1F98C}', shortName:'deer', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['deer', 'uc9', 'animal', 'wildlife', 'christmas', 'raindeer', 'forest', 'hunt', 'animals', 'animal kingdom', 'navidad', 'xmas', 'noel', 'merry christmas', 'moose', 'rudolph', 'rainforest']), Emoji(name: 'dog', char: '\u{1F415}', shortName:'dog2', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['pet', 'uc6', 'animal', 'dog', 'japan', 'pug', 'bingo', 'bitch', 'farm', 'pets', 'pokemon', 'minecraft', 'hunt', 'animals', 'animal kingdom', 'puppy', 'doggy', 'memes', 'dogs', 'perro', 'puppies', 'chien', 'japanese', 'ninja', 'pugs', 'puta', 'pute']), Emoji(name: 'poodle', char: '\u{1F429}', shortName:'poodle', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['dog', 'uc6', 'animal', 'dog', 'pink', 'paris', 'bitch', 'pets', 'animals', 'animal kingdom', 'puppy', 'doggy', 'memes', 'dogs', 'perro', 'puppies', 'chien', 'rose', 'french', 'france', 'puta', 'pute']), Emoji(name: 'guide dog', char: '\u{1F9AE}', shortName:'guide_dog', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['uc12', 'animal', 'dog', 'handicap', 'pets', 'blind', 'animals', 'animal kingdom', 'puppy', 'doggy', 'memes', 'dogs', 'perro', 'puppies', 'chien', 'disabled', 'disability']), Emoji(name: 'service dog', char: '\u{1F415}\u{200D}\u{1F9BA}', shortName:'service_dog', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['uc12', 'animal', 'dog', 'handicap', 'pets', 'blind', 'animals', 'animal kingdom', 'puppy', 'doggy', 'memes', 'dogs', 'perro', 'puppies', 'chien', 'disabled', 'disability']), Emoji(name: 'cat', char: '\u{1F408}', shortName:'cat2', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['pet', 'uc6', 'animal', 'cat', 'pussy', 'grass', 'farm', 'pets', 'pokemon', 'porn', 'animals', 'animal kingdom', 'kitty', 'kitten', 'cats', 'kittens', 'kitties', 'feline', 'felines', 'cat face', 'gato', 'meow', 'condom']), Emoji(name: 'black cat', char: '\u{1F408}\u{200D}\u{2B1B}', shortName:'black_cat', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['uc13', 'animal', 'halloween', 'cat', 'luck', 'sol', 'farm', 'animals', 'animal kingdom', 'samhain', 'kitty', 'kitten', 'cats', 'kittens', 'kitties', 'feline', 'felines', 'cat face', 'gato', 'meow', 'good luck', 'lucky', 'shit outta luck', 'shit out of luck', 'bad luck']), Emoji(name: 'rooster', char: '\u{1F413}', shortName:'rooster', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBird, keywords: ['bird', 'rooster', 'uc6', 'animal', 'wildlife', 'birds', 'farm', 'animals', 'animal kingdom', 'goose']), Emoji(name: 'turkey', char: '\u{1F983}', shortName:'turkey', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBird, keywords: ['bird', 'turkey', 'uc8', 'animal', 'wildlife', 'birds', 'farm', 'thanksgiving', 'animals', 'animal kingdom', 'goose']), Emoji(name: 'peacock', char: '\u{1F99A}', shortName:'peacock', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBird, keywords: ['uc11', 'animal', 'wildlife', 'birds', 'farm', 'animals', 'animal kingdom', 'goose']), Emoji(name: 'parrot', char: '\u{1F99C}', shortName:'parrot', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBird, keywords: ['uc11', 'animal', 'wildlife', 'tropical', 'pirate', 'birds', 'animals', 'animal kingdom', 'goose']), Emoji(name: 'swan', char: '\u{1F9A2}', shortName:'swan', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBird, keywords: ['uc11', 'animal', 'wildlife', 'birds', 'animals', 'animal kingdom', 'goose']), Emoji(name: 'flamingo', char: '\u{1F9A9}', shortName:'flamingo', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBird, keywords: ['uc12', 'animal', 'wildlife', 'pink', 'birds', 'animals', 'animal kingdom', 'rose', 'goose']), Emoji(name: 'dove', char: '\u{1F54A}\u{FE0F}', shortName:'dove', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBird, keywords: ['bird', 'fly', 'peace', 'uc7', 'animal', 'wildlife', 'wedding', 'religion', 'peace', 'pray', 'birds', 'animals', 'animal kingdom', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'peace out', 'peace sign', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'goose']), Emoji(name: 'rabbit', char: '\u{1F407}', shortName:'rabbit2', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['bunny', 'pet', 'uc6', 'animal', 'wildlife', 'magic', 'easter', 'pets', 'pokemon', 'hunt', 'animals', 'animal kingdom', 'spell', 'genie', 'magical']), Emoji(name: 'raccoon', char: '\u{1F99D}', shortName:'raccoon', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['uc11', 'animal', 'wildlife', 'forest', 'animals', 'animal kingdom', 'rainforest']), Emoji(name: 'skunk', char: '\u{1F9A8}', shortName:'skunk', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['uc12', 'animal', 'wildlife', 'stinky', 'forest', 'animals', 'animal kingdom', 'smell', 'stink', 'odor', 'rainforest']), Emoji(name: 'badger', char: '\u{1F9A1}', shortName:'badger', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['uc11', 'animal', 'wildlife', 'forest', 'animals', 'animal kingdom', 'rainforest']), Emoji(name: 'beaver', char: '\u{1F9AB}', shortName:'beaver', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['uc13', 'animal', 'wildlife', 'forest', 'rodent', 'beaver', 'animals', 'animal kingdom', 'rainforest']), Emoji(name: 'otter', char: '\u{1F9A6}', shortName:'otter', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['uc12', 'animal', 'wildlife', 'forest', 'ocean', 'otor', 'animals', 'animal kingdom', 'rainforest', 'sea', 'oter', 'wódr̥']), Emoji(name: 'sloth', char: '\u{1F9A5}', shortName:'sloth', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['uc12', 'animal', 'wildlife', 'forest', 'lazy', 'animals', 'animal kingdom', 'rainforest']), Emoji(name: 'mouse', char: '\u{1F401}', shortName:'mouse2', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['mouse', 'uc6', 'animal', 'wildlife', 'mickey', 'disney', 'pokemon', 'rodent', 'animals', 'animal kingdom', 'cartoon']), Emoji(name: 'rat', char: '\u{1F400}', shortName:'rat', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['rat', 'uc6', 'animal', 'wildlife', 'harry potter', 'pokemon', 'rodent', 'animals', 'animal kingdom']), Emoji(name: 'chipmunk', char: '\u{1F43F}\u{FE0F}', shortName:'chipmunk', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['chipmunk', 'uc7', 'animal', 'wildlife', 'squirrel', 'forest', 'pokemon', 'rodent', 'animals', 'animal kingdom', 'rainforest']), Emoji(name: 'hedgehog', char: '\u{1F994}', shortName:'hedgehog', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['spiny', 'uc10', 'animal', 'wildlife', 'erinaceinae', 'animals', 'animal kingdom']), Emoji(name: 'paw prints', char: '\u{1F43E}', shortName:'feet', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMammal, keywords: ['feet', 'paw', 'print', 'uc6', 'animal', 'paws', 'animals', 'animal kingdom']), Emoji(name: 'dragon', char: '\u{1F409}', shortName:'dragon', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalReptile, keywords: ['fairy tale', 'uc6', 'animal', 'roar', 'reptile', 'harry potter', 'pokemon', 'minecraft', 'fantasy', 'animals', 'animal kingdom', 'rawr', 'reptiles']), Emoji(name: 'dragon face', char: '\u{1F432}', shortName:'dragon_face', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalReptile, keywords: ['dragon', 'face', 'fairy tale', 'uc6', 'animal', 'roar', 'monster', 'reptile', 'pokemon', 'minecraft', 'fantasy', 'animals', 'animal kingdom', 'rawr', 'monsters', 'beast', 'reptiles']), Emoji(name: 'cactus', char: '\u{1F335}', shortName:'cactus', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantOther, keywords: ['plant', 'uc6', 'nature', 'plant', 'trees', 'plants', 'tree', 'branch', 'wood']), Emoji(name: 'Christmas tree', char: '\u{1F384}', shortName:'christmas_tree', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['Christmas', 'celebration', 'tree', 'uc6', 'holidays', 'plant', 'christmas', 'santa', 'trees', 'advent', 'holiday', 'plants', 'navidad', 'xmas', 'noel', 'merry christmas', 'santa clause', 'santa claus', 'tree', 'branch', 'wood']), Emoji(name: 'evergreen tree', char: '\u{1F332}', shortName:'evergreen_tree', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantOther, keywords: ['tree', 'uc6', 'nature', 'plant', 'camp', 'trees', 'forest', 'parks', 'plants', 'camping', 'tent', 'camper', 'outdoor', 'outside', 'tree', 'branch', 'wood', 'rainforest', 'regional park', 'nature park', 'natural park']), Emoji(name: 'deciduous tree', char: '\u{1F333}', shortName:'deciduous_tree', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantOther, keywords: ['deciduous', 'shedding', 'tree', 'uc6', 'nature', 'plant', 'camp', 'trees', 'farm', 'forest', 'parks', 'plants', 'camping', 'tent', 'camper', 'outdoor', 'outside', 'tree', 'branch', 'wood', 'rainforest', 'regional park', 'nature park', 'natural park']), Emoji(name: 'palm tree', char: '\u{1F334}', shortName:'palm_tree', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantOther, keywords: ['palm', 'tree', 'uc6', 'nature', 'plant', 'tropical', 'trees', 'california', 'coconut', 'florida', 'palma', 'plants', 'tree', 'branch', 'wood', 'palmas']), Emoji(name: 'seedling', char: '\u{1F331}', shortName:'seedling', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantOther, keywords: ['young', 'uc6', 'nature', 'plant', 'trees', 'leaf', 'grass', 'weed', 'farm', 'irish', 'pokemon', 'plants', 'tree', 'branch', 'wood', 'leaves', 'saint patricks day', 'st patricks day', 'leprechaun']), Emoji(name: 'herb', char: '\u{1F33F}', shortName:'herb', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantOther, keywords: ['leaf', 'uc6', 'nature', 'plant', 'leaf', 'grass', 'weed', 'farm', 'plants', 'leaves']), Emoji(name: 'shamrock', char: '\u{2618}\u{FE0F}', shortName:'shamrock', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantOther, keywords: ['plant', 'uc4', 'nature', 'plant', 'luck', 'leaf', 'grass', 'irish', 'plants', 'good luck', 'lucky', 'leaves', 'saint patricks day', 'st patricks day', 'leprechaun']), Emoji(name: 'four leaf clover', char: '\u{1F340}', shortName:'four_leaf_clover', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantOther, keywords: ['4', 'clover', 'four', 'leaf', 'uc6', 'nature', 'plant', 'luck', 'leaf', 'sol', 'grass', 'bingo', 'irish', 'plants', 'good luck', 'lucky', 'leaves', 'shit outta luck', 'shit out of luck', 'bad luck', 'saint patricks day', 'st patricks day', 'leprechaun']), Emoji(name: 'pine decoration', char: '\u{1F38D}', shortName:'bamboo', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['Japanese', 'bamboo', 'celebration', 'pine', 'uc6', 'nature', 'plant', 'japan', 'plants', 'japanese', 'ninja']), Emoji(name: 'tanabata tree', char: '\u{1F38B}', shortName:'tanabata_tree', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['Japanese', 'banner', 'celebration', 'tree', 'uc6', 'nature', 'plant', 'japan', 'trees', 'plants', 'japanese', 'ninja', 'tree', 'branch', 'wood']), Emoji(name: 'leaf fluttering in wind', char: '\u{1F343}', shortName:'leaves', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantOther, keywords: ['blow', 'flutter', 'leaf', 'wind', 'uc6', 'weather', 'nature', 'plant', 'trees', 'leaf', 'storm', 'autumn', 'plants', 'tree', 'branch', 'wood', 'leaves', 'fall']), Emoji(name: 'fallen leaf', char: '\u{1F342}', shortName:'fallen_leaf', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantOther, keywords: ['falling', 'leaf', 'uc6', 'nature', 'plant', 'trees', 'leaf', 'autumn', 'plants', 'tree', 'branch', 'wood', 'leaves', 'fall']), Emoji(name: 'maple leaf', char: '\u{1F341}', shortName:'maple_leaf', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantOther, keywords: ['falling', 'leaf', 'maple', 'uc6', 'nature', 'plant', 'trees', 'leaf', 'autumn', 'marijuana', 'plants', 'tree', 'branch', 'wood', 'leaves', 'fall']), Emoji(name: 'feather', char: '\u{1FAB6}', shortName:'feather', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBird, keywords: ['uc13', 'animal', 'nature', 'lgbt', 'birds', 'plume', 'animals', 'animal kingdom', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'goose', 'quill', 'plumage', 'feathering', 'pluma', 'piuma', 'feder']), Emoji(name: 'mushroom', char: '\u{1F344}', shortName:'mushroom', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodVegetable, keywords: ['toadstool', 'uc6', 'food', 'nature', 'vegetables', 'drugs', 'plant', 'disney', 'poison', 'pokemon', 'mushroom', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'vegetable', 'veggie', 'legume', 'drug', 'narcotics', 'plants', 'cartoon', 'toxic', 'toxins']), Emoji(name: 'spiral shell', char: '\u{1F41A}', shortName:'shell', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalMarine, keywords: ['shell', 'spiral', 'uc6', 'nature', 'tropical', 'scuba', 'ocean', 'snorkel', 'sea']), Emoji(name: 'rock', char: '\u{1FAA8}', shortName:'rock', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['uc13', 'nature', 'parks', 'climb', 'boulder', 'regional park', 'nature park', 'natural park', 'pebble']), Emoji(name: 'wood', char: '\u{1FAB5}', shortName:'wood', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['uc13', 'nature', 'beaver', 'parks', 'regional park', 'nature park', 'natural park']), Emoji(name: 'sheaf of rice', char: '\u{1F33E}', shortName:'ear_of_rice', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantOther, keywords: ['ear', 'grain', 'rice', 'uc6', 'nature', 'plant', 'leaf', 'grass', 'farm', 'plants', 'leaves']), Emoji(name: 'potted plant', char: '\u{1FAB4}', shortName:'potted_plant', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantOther, keywords: ['uc13', 'nature', 'plant', 'leaf', 'plants', 'leaves']), Emoji(name: 'bouquet', char: '\u{1F490}', shortName:'bouquet', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantFlower, keywords: ['flower', 'uc6', 'nature', 'wedding', 'flower', 'plant', 'love', 'rip', 'condolence', 'beautiful', 'roses', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'flowers', 'plants', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'rest in peace', 'compassion', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely']), Emoji(name: 'tulip', char: '\u{1F337}', shortName:'tulip', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantFlower, keywords: ['flower', 'uc6', 'nature', 'flower', 'plant', 'vagina', 'beautiful', 'girls night', 'pink', 'easter', 'flowers', 'plants', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'ladies night', 'girls only', 'girlfriend', 'rose']), Emoji(name: 'rose', char: '\u{1F339}', shortName:'rose', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantFlower, keywords: ['flower', 'uc6', 'nature', 'flower', 'plant', 'love', 'rip', 'condolence', 'beautiful', 'flowers', 'plants', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'rest in peace', 'compassion', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely']), Emoji(name: 'wilted flower', char: '\u{1F940}', shortName:'wilted_rose', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantFlower, keywords: ['flower', 'wilted', 'uc9', 'flower', 'halloween', 'plant', 'dead', 'flowers', 'samhain', 'plants', 'death', 'die', 'dying', 'fart', 'goth', 'grave', 'headstone', 'horror', 'hurt', 'kill', 'murder', 'tomb', 'toot', 'died']), Emoji(name: 'hibiscus', char: '\u{1F33A}', shortName:'hibiscus', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantFlower, keywords: ['flower', 'uc6', 'nature', 'flower', 'plant', 'tropical', 'beautiful', 'pink', 'flowers', 'plants', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'rose']), Emoji(name: 'cherry blossom', char: '\u{1F338}', shortName:'cherry_blossom', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantFlower, keywords: ['blossom', 'cherry', 'flower', 'uc6', 'nature', 'flower', 'plant', 'japan', 'tropical', 'beautiful', 'hawaii', 'pink', 'sakura', 'flowers', 'plants', 'japanese', 'ninja', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'aloha', 'kawaii', 'maui', 'moana', 'rose']), Emoji(name: 'blossom', char: '\u{1F33C}', shortName:'blossom', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantFlower, keywords: ['flower', 'uc6', 'nature', 'flower', 'plant', 'vagina', 'beautiful', 'flowers', 'plants', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely']), Emoji(name: 'sunflower', char: '\u{1F33B}', shortName:'sunflower', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantFlower, keywords: ['flower', 'sun', 'uc6', 'nature', 'flower', 'plant', 'beautiful', 'farm', 'flowers', 'plants', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely']), Emoji(name: 'sun with face', char: '\u{1F31E}', shortName:'sun_with_face', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['bright', 'face', 'sun', 'uc6', 'sun', 'sky', 'day', 'hump day', 'morning', 'sunglasses', 'california', 'pokemon', 'las vegas', 'summer', 'sunshine', 'sunny', 'eclipse', 'solar', 'solareclipse', 'shiny', 'good morning', 'shades', 'lunettes de soleil', 'sun glasses', 'vegas', 'weekend']), Emoji(name: 'full moon face', char: '\u{1F31D}', shortName:'full_moon_with_face', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['bright', 'face', 'full', 'moon', 'uc6', 'halloween', 'space', 'sky', 'moon', 'goodnight', 'samhain', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'night', 'moons', 'lunar', 'lunareclipse', 'lunar eclipse']), Emoji(name: 'first quarter moon face', char: '\u{1F31B}', shortName:'first_quarter_moon_with_face', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['face', 'moon', 'quarter', 'uc6', 'space', 'sky', 'moon', 'goodnight', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'night', 'moons', 'lunar', 'lunareclipse', 'lunar eclipse']), Emoji(name: 'last quarter moon face', char: '\u{1F31C}', shortName:'last_quarter_moon_with_face', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['face', 'moon', 'quarter', 'uc6', 'space', 'sky', 'moon', 'goodnight', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'night', 'moons', 'lunar', 'lunareclipse', 'lunar eclipse']), Emoji(name: 'new moon face', char: '\u{1F31A}', shortName:'new_moon_with_face', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['face', 'moon', 'uc6', 'space', 'sky', 'moon', 'goodnight', 'pokemon', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'night', 'moons', 'lunar', 'lunareclipse', 'lunar eclipse']), Emoji(name: 'full moon', char: '\u{1F315}', shortName:'full_moon', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['full', 'moon', 'uc6', 'halloween', 'space', 'sky', 'moon', 'goodnight', 'samhain', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'night', 'moons', 'lunar', 'lunareclipse', 'lunar eclipse']), Emoji(name: 'waning gibbous moon', char: '\u{1F316}', shortName:'waning_gibbous_moon', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['gibbous', 'moon', 'waning', 'uc6', 'space', 'sky', 'moon', 'goodnight', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'night', 'moons', 'lunar', 'lunareclipse', 'lunar eclipse']), Emoji(name: 'last quarter moon', char: '\u{1F317}', shortName:'last_quarter_moon', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['moon', 'quarter', 'uc6', 'space', 'sky', 'moon', 'goodnight', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'night', 'moons', 'lunar', 'lunareclipse', 'lunar eclipse']), Emoji(name: 'waning crescent moon', char: '\u{1F318}', shortName:'waning_crescent_moon', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['crescent', 'moon', 'waning', 'uc6', 'space', 'sky', 'moon', 'goodnight', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'night', 'moons', 'lunar', 'lunareclipse', 'lunar eclipse']), Emoji(name: 'new moon', char: '\u{1F311}', shortName:'new_moon', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['dark', 'moon', 'uc6', 'halloween', 'space', 'sky', 'moon', 'goodnight', 'samhain', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'night', 'moons', 'lunar', 'lunareclipse', 'lunar eclipse']), Emoji(name: 'waxing crescent moon', char: '\u{1F312}', shortName:'waxing_crescent_moon', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['crescent', 'moon', 'waxing', 'uc6', 'space', 'sky', 'moon', 'goodnight', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'night', 'moons', 'lunar', 'lunareclipse', 'lunar eclipse']), Emoji(name: 'first quarter moon', char: '\u{1F313}', shortName:'first_quarter_moon', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['moon', 'quarter', 'uc6', 'space', 'sky', 'moon', 'goodnight', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'night', 'moons', 'lunar', 'lunareclipse', 'lunar eclipse']), Emoji(name: 'waxing gibbous moon', char: '\u{1F314}', shortName:'waxing_gibbous_moon', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['gibbous', 'moon', 'waxing', 'uc6', 'space', 'sky', 'moon', 'goodnight', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'night', 'moons', 'lunar', 'lunareclipse', 'lunar eclipse']), Emoji(name: 'crescent moon', char: '\u{1F319}', shortName:'crescent_moon', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['crescent', 'moon', 'uc6', 'space', 'sky', 'moon', 'goodnight', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'night', 'moons', 'lunar', 'lunareclipse', 'lunar eclipse']), Emoji(name: 'globe showing Americas', char: '\u{1F30E}', shortName:'earth_americas', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeMap, keywords: ['Americas', 'earth', 'globe', 'world', 'uc6', 'weather', 'america', 'space', 'map', 'vacation', 'globe', 'history', 'world', 'usa', 'united states', 'united states of america', 'american', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'maps', 'location', 'locate', 'local', 'lost', 'globes', 'planet', 'earth', 'earthquake', 'ancient', 'old']), Emoji(name: 'globe showing Europe-Africa', char: '\u{1F30D}', shortName:'earth_africa', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeMap, keywords: ['Africa', 'Europe', 'earth', 'globe', 'world', 'uc6', 'space', 'map', 'vacation', 'globe', 'history', 'world', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'maps', 'location', 'locate', 'local', 'lost', 'globes', 'planet', 'earth', 'earthquake', 'ancient', 'old']), Emoji(name: 'globe showing Asia-Australia', char: '\u{1F30F}', shortName:'earth_asia', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeMap, keywords: ['Asia', 'Australia', 'earth', 'globe', 'world', 'uc6', 'space', 'map', 'vacation', 'globe', 'history', 'world', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'maps', 'location', 'locate', 'local', 'lost', 'globes', 'planet', 'earth', 'earthquake', 'ancient', 'old']), Emoji(name: 'ringed planet', char: '\u{1FA90}', shortName:'ringed_planet', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['uc12', 'space', 'saturn', 'world', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'saturnine']), Emoji(name: 'dizzy', char: '\u{1F4AB}', shortName:'dizzy', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['comic', 'star', 'uc6', 'star', 'star wars', 'drunk', 'hit', 'anime', 'stars', 'flustered', 'dizzy', 'punch', 'pow', 'bam', 'manga']), Emoji(name: 'star', char: '\u{2B50}', shortName:'star', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['star', 'uc5', 'space', 'sky', 'star', 'star wars', 'fame', 'texas', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'stars', 'famous', 'celebrity']), Emoji(name: 'glowing star', char: '\u{1F31F}', shortName:'star2', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['glittery', 'glow', 'shining', 'sparkle', 'star', 'uc6', 'space', 'sky', 'star', 'christmas', 'star wars', 'fame', 'sparkle', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'stars', 'navidad', 'xmas', 'noel', 'merry christmas', 'famous', 'celebrity', 'bright', 'shine', 'twinkle']), Emoji(name: 'sparkles', char: '\u{2728}', shortName:'sparkles', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['sparkle', 'star', 'uc6', 'star', 'birthday', 'girls night', 'magic', 'glitter', 'bling', 'fame', 'sparkle', 'stars', 'birth', 'cumpleaños', 'anniversaire', 'bday', 'ladies night', 'girls only', 'girlfriend', 'spell', 'genie', 'magical', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'famous', 'celebrity', 'bright', 'shine', 'twinkle']), Emoji(name: 'high voltage', char: '\u{26A1}', shortName:'zap', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['danger', 'electric', 'electricity', 'lightning', 'voltage', 'zap', 'uc4', 'weather', 'halloween', 'sky', 'diarrhea', 'lightning', 'electric', 'harry potter', 'magic', 'power', 'storm', 'bling', 'pokemon', 'samhain', 'shits', 'the shits', 'spell', 'genie', 'magical', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure']), Emoji(name: 'comet', char: '\u{2604}\u{FE0F}', shortName:'comet', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['space', 'uc1', 'space', 'sky', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship']), Emoji(name: 'collision', char: '\u{1F4A5}', shortName:'boom', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['boom', 'comic', 'uc6', 'blast', 'explosion', 'power', 'flame', 'anime', 'sparkle', 'boom', 'explode', 'burn', 'match', 'flames', 'manga', 'bright', 'shine', 'twinkle']), Emoji(name: 'fire', char: '\u{1F525}', shortName:'fire', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['flame', 'tool', 'uc6', 'love', 'christmas', 'wth', 'hot', 'harry potter', 'flame', 'jewish', 'porn', 'independence day', 'fires', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'navidad', 'xmas', 'noel', 'merry christmas', 'what the hell', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'burn', 'match', 'flames', 'hannukah', 'hanukkah', 'israel', '4th of july']), Emoji(name: 'tornado', char: '\u{1F32A}\u{FE0F}', shortName:'cloud_tornado', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['cloud', 'whirlwind', 'uc7', 'weather', 'sky', 'power', 'storm', 'clean', 'texas']), Emoji(name: 'rainbow', char: '\u{1F308}', shortName:'rainbow', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['rain', 'uc6', 'weather', 'gay', 'sky', 'rain', 'rainbow', 'gay pride', 'hawaii', 'color', 'glitter', 'easter', 'irish', 'mirror', 'twink', 'aloha', 'kawaii', 'maui', 'moana', 'colour', 'coloring', 'colouring', 'drawing', 'marker', 'sketch', 'saint patricks day', 'st patricks day', 'leprechaun']), Emoji(name: 'sun', char: '\u{2600}\u{FE0F}', shortName:'sunny', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['bright', 'rays', 'sunny', 'uc1', 'weather', 'sun', 'space', 'sky', 'day', 'hot', 'morning', 'sunglasses', 'power', 'california', 'las vegas', 'summer', 'independence day', 'sunshine', 'sunny', 'eclipse', 'solar', 'solareclipse', 'shiny', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'good morning', 'shades', 'lunettes de soleil', 'sun glasses', 'vegas', 'weekend', '4th of july']), Emoji(name: 'sun behind small cloud', char: '\u{1F324}\u{FE0F}', shortName:'white_sun_small_cloud', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['cloud', 'sun', 'uc7', 'weather', 'sun', 'sky', 'cloud', 'sunshine', 'sunny', 'eclipse', 'solar', 'solareclipse', 'shiny', 'clouds', 'nuage']), Emoji(name: 'sun behind cloud', char: '\u{26C5}', shortName:'partly_sunny', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['cloud', 'sun', 'uc5', 'weather', 'sun', 'sky', 'cloud', 'sunshine', 'sunny', 'eclipse', 'solar', 'solareclipse', 'shiny', 'clouds', 'nuage']), Emoji(name: 'sun behind large cloud', char: '\u{1F325}\u{FE0F}', shortName:'white_sun_cloud', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['cloud', 'sun', 'uc7', 'weather', 'sun', 'sky', 'cloud', 'cold', 'sunshine', 'sunny', 'eclipse', 'solar', 'solareclipse', 'shiny', 'clouds', 'nuage', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles']), Emoji(name: 'cloud', char: '\u{2601}\u{FE0F}', shortName:'cloud', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['weather', 'uc1', 'weather', 'sky', 'cloud', 'cold', 'dream', 'clouds', 'nuage', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles', 'dreams']), Emoji(name: 'sun behind rain cloud', char: '\u{1F326}\u{FE0F}', shortName:'white_sun_rain_cloud', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['cloud', 'rain', 'sun', 'uc7', 'weather', 'sun', 'sky', 'cloud', 'rain', 'cold', 'sunshine', 'sunny', 'eclipse', 'solar', 'solareclipse', 'shiny', 'clouds', 'nuage', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles']), Emoji(name: 'cloud with rain', char: '\u{1F327}\u{FE0F}', shortName:'cloud_rain', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['cloud', 'rain', 'uc7', 'weather', 'winter', 'sky', 'cloud', 'rain', 'cold', 'clouds', 'nuage', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles']), Emoji(name: 'cloud with lightning and rain', char: '\u{26C8}\u{FE0F}', shortName:'thunder_cloud_rain', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['cloud', 'rain', 'thunder', 'uc5', 'weather', 'sky', 'cloud', 'rain', 'cold', 'lightning', 'storm', 'clouds', 'nuage', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles']), Emoji(name: 'cloud with lightning', char: '\u{1F329}\u{FE0F}', shortName:'cloud_lightning', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['cloud', 'lightning', 'uc7', 'weather', 'halloween', 'sky', 'cloud', 'rain', 'cold', 'lightning', 'storm', 'samhain', 'clouds', 'nuage', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles']), Emoji(name: 'cloud with snow', char: '\u{1F328}\u{FE0F}', shortName:'cloud_snow', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['cloud', 'cold', 'snow', 'uc7', 'weather', 'winter', 'sky', 'cloud', 'snow', 'cold', 'clouds', 'nuage', 'freeze', 'frozen', 'frost', 'ice cube', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles']), Emoji(name: 'snowflake', char: '\u{2744}\u{FE0F}', shortName:'snowflake', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['cold', 'snow', 'uc1', 'weather', 'winter', 'sky', 'snow', 'christmas', 'cold', 'freeze', 'frozen', 'frost', 'ice cube', 'navidad', 'xmas', 'noel', 'merry christmas', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles']), Emoji(name: 'snowman', char: '\u{2603}\u{FE0F}', shortName:'snowman2', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['cold', 'snow', 'uc1', 'weather', 'holidays', 'winter', 'snow', 'christmas', 'cold', 'holiday', 'freeze', 'frozen', 'frost', 'ice cube', 'navidad', 'xmas', 'noel', 'merry christmas', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles']), Emoji(name: 'snowman without snow', char: '\u{26C4}', shortName:'snowman', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['cold', 'snow', 'snowman', 'uc5', 'weather', 'winter', 'snow', 'christmas', 'cold', 'freeze', 'frozen', 'frost', 'ice cube', 'navidad', 'xmas', 'noel', 'merry christmas', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles']), Emoji(name: 'wind face', char: '\u{1F32C}\u{FE0F}', shortName:'wind_blowing_face', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['blow', 'cloud', 'face', 'wind', 'uc7', 'weather', 'winter', 'smoking', 'cold', 'power', 'dream', 'autumn', 'breathe', 'smoke', 'cigarette', 'puff', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles', 'dreams', 'fall', 'sigh', 'inhale']), Emoji(name: 'dashing away', char: '\u{1F4A8}', shortName:'dash', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['comic', 'dash', 'running', 'uc6', 'cloud', 'smoking', 'cold', 'clouds', 'nuage', 'smoke', 'cigarette', 'puff', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles']), Emoji(name: 'droplet', char: '\u{1F4A7}', shortName:'droplet', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['cold', 'comic', 'drop', 'sweat', 'uc6', 'weather', 'sky', 'rain', 'sweat', 'drip', 'anime', 'water', 'manga', 'water drop']), Emoji(name: 'sweat droplets', char: '\u{1F4A6}', shortName:'sweat_drops', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['comic', 'splashing', 'sweat', 'uc6', 'rain', 'stressed', 'sweat', 'clean', 'drip', 'porn', 'anime', 'water', 'manga', 'water drop']), Emoji(name: 'umbrella with rain drops', char: '\u{2614}', shortName:'umbrella', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['clothing', 'drop', 'rain', 'umbrella', 'uc4', 'weather', 'sky', 'rain', 'cold', 'umbrella', 'england', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles', 'united kingdom', 'london', 'uk']), Emoji(name: 'umbrella', char: '\u{2602}\u{FE0F}', shortName:'umbrella2', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['clothing', 'rain', 'uc1', 'weather', 'sky', 'umbrella', 'summer', 'weekend']), Emoji(name: 'water wave', char: '\u{1F30A}', shortName:'ocean', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['ocean', 'water', 'wave', 'uc6', 'weather', 'boat', 'tropical', 'swim', 'hawaii', 'storm', 'mermaid', 'california', 'florida', 'scuba', 'waves', 'ocean', 'boats', 'boating', 'swimming', 'swimmer', 'aloha', 'kawaii', 'maui', 'moana', 'merboy', 'mergirl', 'merman', 'merperson', 'selkie', 'undine', 'atargatis', 'siren', 'snorkel', 'sea']), Emoji(name: 'fog', char: '\u{1F32B}\u{FE0F}', shortName:'fog', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['cloud', 'uc7', 'weather', 'sky', 'cold', 'steam', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles', 'steaming', 'piping']), Emoji(name: 'green apple', char: '\u{1F34F}', shortName:'green_apple', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['apple', 'fruit', 'green', 'uc6', 'food', 'fruit', 'classroom', 'apples', 'diet', 'snacks', 'picnic', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'snack']), Emoji(name: 'red apple', char: '\u{1F34E}', shortName:'apple', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['apple', 'fruit', 'red', 'uc6', 'food', 'fruit', 'classroom', 'creationism', 'new york', 'apples', 'diet', 'snacks', 'picnic', 'vegetarian', 'snow white', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'adam & eve', 'adam and eve', 'snack']), Emoji(name: 'pear', char: '\u{1F350}', shortName:'pear', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['fruit', 'uc6', 'food', 'fruit', 'diet', 'picnic', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger']), Emoji(name: 'tangerine', char: '\u{1F34A}', shortName:'tangerine', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['fruit', 'orange', 'uc6', 'food', 'fruit', 'breakfast', 'diet', 'donald trump', 'florida', 'citrus', 'picnic', 'orange', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'petit dejeuner', 'trump', 'juice', 'lime']), Emoji(name: 'lemon', char: '\u{1F34B}', shortName:'lemon', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['citrus', 'fruit', 'uc6', 'food', 'fruit', 'diet', 'citrus', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'juice', 'lime']), Emoji(name: 'banana', char: '\u{1F34C}', shortName:'banana', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['fruit', 'uc6', 'food', 'fruit', 'penis', 'breakfast', 'monkey', 'diet', 'snacks', 'picnic', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'dick', 'petit dejeuner', 'progi', 'ape', 'primate', 'snack']), Emoji(name: 'watermelon', char: '\u{1F349}', shortName:'watermelon', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['fruit', 'uc6', 'food', 'fruit', 'diet', 'summer', 'picnic', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'weekend']), Emoji(name: 'grapes', char: '\u{1F347}', shortName:'grapes', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['fruit', 'grape', 'uc6', 'food', 'fruit', 'paris', 'diet', 'snacks', 'picnic', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'french', 'france', 'snack']), Emoji(name: 'blueberries', char: '\u{1FAD0}', shortName:'blueberries', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['uc13', 'food', 'fruit', 'breakfast', 'diet', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'petit dejeuner']), Emoji(name: 'strawberry', char: '\u{1F353}', shortName:'strawberry', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['berry', 'fruit', 'uc6', 'food', 'fruit', 'diet', 'picnic', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger']), Emoji(name: 'melon', char: '\u{1F348}', shortName:'melon', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['fruit', 'uc6', 'food', 'fruit', 'boobs', 'diet', 'porn', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'boob', 'tits', 'tit', 'breast']), Emoji(name: 'cherries', char: '\u{1F352}', shortName:'cherries', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['cherry', 'fruit', 'uc6', 'food', 'fruit', 'sex', 'vagina', 'pussy', 'diet', 'porn', 'picnic', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'fuck', 'fucking', 'horny', 'humping', 'condom']), Emoji(name: 'peach', char: '\u{1F351}', shortName:'peach', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['fruit', 'uc6', 'food', 'fruit', 'butt', 'sex', 'vagina', 'pussy', 'diet', 'porn', 'picnic', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'ass', 'booty', 'fuck', 'fucking', 'horny', 'humping', 'condom']), Emoji(name: 'mango', char: '\u{1F96D}', shortName:'mango', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['uc11', 'food', 'fruit', 'tropical', 'thai', 'diet', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'pattaya']), Emoji(name: 'pineapple', char: '\u{1F34D}', shortName:'pineapple', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['fruit', 'uc6', 'food', 'fruit', 'tropical', 'hawaii', 'diet', 'pineapple', 'picnic', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'aloha', 'kawaii', 'maui', 'moana', 'pinapple']), Emoji(name: 'coconut', char: '\u{1F965}', shortName:'coconut', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['palm', 'piña colada', 'uc10', 'food', 'fruit', 'thai', 'coconut', 'diet', 'vegetarian', 'keto', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'pattaya']), Emoji(name: 'kiwi fruit', char: '\u{1F95D}', shortName:'kiwi', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['food', 'fruit', 'kiwi', 'uc9', 'food', 'fruit', 'breakfast', 'diet', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'petit dejeuner']), Emoji(name: 'tomato', char: '\u{1F345}', shortName:'tomato', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['fruit', 'vegetable', 'uc6', 'food', 'fruit', 'vegetables', 'diet', 'picnic', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'vegetable', 'veggie', 'legume']), Emoji(name: 'eggplant', char: '\u{1F346}', shortName:'eggplant', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodVegetable, keywords: ['aubergine', 'vegetable', 'uc6', 'food', 'vegetables', 'penis', 'sex', 'diet', 'porn', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'vegetable', 'veggie', 'legume', 'dick', 'fuck', 'fucking', 'horny', 'humping']), Emoji(name: 'avocado', char: '\u{1F951}', shortName:'avocado', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodVegetable, keywords: ['avocado', 'food', 'fruit', 'uc9', 'food', 'fruit', 'vegetables', 'california', 'diet', 'avocado', 'picnic', 'vegetarian', 'keto', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'vegetable', 'veggie', 'legume', 'avacado']), Emoji(name: 'olive', char: '\u{1FAD2}', shortName:'olive', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodFruit, keywords: ['uc13', 'food', 'italian', 'vegetarian', 'appetizer', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'italy', 'italie', 'apéro', 'entrée']), Emoji(name: 'broccoli', char: '\u{1F966}', shortName:'broccoli', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodVegetable, keywords: ['wild cabbage', 'uc10', 'food', 'vegetables', 'diet', 'vegetarian', 'keto', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'vegetable', 'veggie', 'legume']), Emoji(name: 'leafy green', char: '\u{1F96C}', shortName:'leafy_green', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodVegetable, keywords: ['uc11', 'food', 'vegetables', 'diet', 'lettuce', 'vegetarian', 'keto', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'vegetable', 'veggie', 'legume']), Emoji(name: 'bell pepper', char: '\u{1FAD1}', shortName:'bell_pepper', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodVegetable, keywords: ['uc13', 'food', 'diet', 'vegetarian', 'appetizer', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'apéro', 'entrée']), Emoji(name: 'cucumber', char: '\u{1F952}', shortName:'cucumber', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodVegetable, keywords: ['cucumber', 'food', 'pickle', 'vegetable', 'uc9', 'food', 'fruit', 'vegetables', 'penis', 'diet', 'pickle', 'picnic', 'vegetarian', 'appetizer', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'vegetable', 'veggie', 'legume', 'dick', 'apéro', 'entrée']), Emoji(name: 'hot pepper', char: '\u{1F336}\u{FE0F}', shortName:'hot_pepper', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodVegetable, keywords: ['hot', 'pepper', 'uc7', 'food', 'vegetables', 'mexican', 'hot', 'chili', 'diet', 'texas', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'vegetable', 'veggie', 'legume', 'mexico', 'cinco de mayo', 'español', 'heat', 'warm', 'caliente', 'chaud', 'heiß']), Emoji(name: 'ear of corn', char: '\u{1F33D}', shortName:'corn', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodVegetable, keywords: ['corn', 'ear', 'maize', 'maze', 'uc6', 'food', 'vegetables', 'diet', 'farm', 'picnic', 'independence day', 'thanksgiving', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'vegetable', 'veggie', 'legume', '4th of july']), Emoji(name: 'carrot', char: '\u{1F955}', shortName:'carrot', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodVegetable, keywords: ['carrot', 'food', 'vegetable', 'uc9', 'food', 'vegetables', 'penis', 'diet', 'vegetarian', 'appetizer', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'vegetable', 'veggie', 'legume', 'dick', 'apéro', 'entrée']), Emoji(name: 'garlic', char: '\u{1F9C4}', shortName:'garlic', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodVegetable, keywords: ['uc12', 'food', 'vegetables', 'diet', 'vampire', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'vegetable', 'veggie', 'legume', 'dracula']), Emoji(name: 'onion', char: '\u{1F9C5}', shortName:'onion', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodVegetable, keywords: ['uc12', 'food', 'cry', 'vegetables', 'diet', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'crying', 'weeping', 'weep', 'sob', 'sobbing', 'tear', 'tears', 'bawling', 'vegetable', 'veggie', 'legume']), Emoji(name: 'potato', char: '\u{1F954}', shortName:'potato', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodVegetable, keywords: ['food', 'potato', 'vegetable', 'uc9', 'food', 'vegetables', 'carbs', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'vegetable', 'veggie', 'legume', 'carbohydrates']), Emoji(name: 'roasted sweet potato', char: '\u{1F360}', shortName:'sweet_potato', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodAsian, keywords: ['potato', 'roasted', 'sweet', 'uc6', 'food', 'vegetables', 'diet', 'yam', 'carbs', 'thanksgiving', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'vegetable', 'veggie', 'legume', 'carbohydrates']), Emoji(name: 'croissant', char: '\u{1F950}', shortName:'croissant', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['bread', 'crescent roll', 'croissant', 'food', 'french', 'uc9', 'food', 'breakfast', 'paris', 'bake', 'picnic', 'carbs', 'pastry', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'petit dejeuner', 'french', 'france', 'baking', 'carbohydrates', 'pastries', 'pâtisserie']), Emoji(name: 'bagel', char: '\u{1F96F}', shortName:'bagel', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['uc11', 'food', 'new york', 'breakfast', 'bake', 'carbs', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'petit dejeuner', 'baking', 'carbohydrates']), Emoji(name: 'bread', char: '\u{1F35E}', shortName:'bread', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['loaf', 'uc6', 'food', 'sandwich', 'breakfast', 'bake', 'toast', 'carbs', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'sanwiches', 'petit dejeuner', 'baking', 'carbohydrates']), Emoji(name: 'baguette bread', char: '\u{1F956}', shortName:'french_bread', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['baguette', 'bread', 'food', 'french', 'uc9', 'food', 'penis', 'paris', 'bake', 'picnic', 'carbs', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'dick', 'french', 'france', 'baking', 'carbohydrates']), Emoji(name: 'flatbread', char: '\u{1FAD3}', shortName:'flatbread', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['uc13', 'food', 'carbs', 'vegetarian', 'pita', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'carbohydrates', 'naan', 'tortilla', 'chepati', 'focaccia', 'fry bread', 'lavash', 'matzah', 'roti']), Emoji(name: 'pretzel', char: '\u{1F968}', shortName:'pretzel', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['uc10', 'food', 'bake', 'snacks', 'carbs', 'german', 'vegetarian', 'appetizer', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'baking', 'snack', 'carbohydrates', 'oktoberfest', 'octoberfest', 'bratwurst', 'apéro', 'entrée']), Emoji(name: 'cheese wedge', char: '\u{1F9C0}', shortName:'cheese', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['cheese', 'uc8', 'food', 'paris', 'picnic', 'cheese', 'vegetarian', 'keto', 'appetizer', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'french', 'france', 'apéro', 'entrée']), Emoji(name: 'egg', char: '\u{1F95A}', shortName:'egg', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['egg', 'food', 'uc9', 'food', 'breakfast', 'easter', 'diet', 'eggs', 'vegetarian', 'keto', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'petit dejeuner']), Emoji(name: 'cooking', char: '\u{1F373}', shortName:'cooking', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['egg', 'frying', 'pan', 'uc6', 'food', 'breakfast', 'eggs', 'restaurant', 'vegetarian', 'keto', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'petit dejeuner']), Emoji(name: 'butter', char: '\u{1F9C8}', shortName:'butter', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['uc12', 'food', 'breakfast', 'condiment', 'butter', 'keto', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'petit dejeuner', 'condiments', 'seasoning', 'topping', 'margarine', 'ghee']), Emoji(name: 'pancakes', char: '\u{1F95E}', shortName:'pancakes', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['crêpe', 'food', 'hotcake', 'pancake', 'uc9', 'food', 'breakfast', 'carbs', 'restaurant', 'vegetarian', 'pancake', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'petit dejeuner', 'carbohydrates', 'pannenkoeken', 'maple syrup', 'pfannkuchen', 'panqueques', 'crêpes']), Emoji(name: 'waffle', char: '\u{1F9C7}', shortName:'waffle', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['uc12', 'food', 'breakfast', 'carbs', 'waffles', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'petit dejeuner', 'carbohydrates', 'eggo', 'gaufre', 'gofre', 'waffel', 'wafel']), Emoji(name: 'bacon', char: '\u{1F953}', shortName:'bacon', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['bacon', 'food', 'meat', 'uc9', 'food', 'breakfast', 'pig', 'meat', 'restaurant', 'keto', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'petit dejeuner', 'pork']), Emoji(name: 'cut of meat', char: '\u{1F969}', shortName:'cut_of_meat', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['chop', 'lambchop', 'porkchop', 'steak', 'uc10', 'food', 'texas', 'dinner', 'steak', 'meat', 'restaurant', 'keto', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'lunch']), Emoji(name: 'poultry leg', char: '\u{1F357}', shortName:'poultry_leg', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['bone', 'chicken', 'leg', 'poultry', 'uc6', 'food', 'chicken leg', 'disney', 'viking', 'dinner', 'meat', 'thanksgiving', 'restaurant', 'keto', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'cartoon', 'knight', 'lunch']), Emoji(name: 'meat on bone', char: '\u{1F356}', shortName:'meat_on_bone', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['bone', 'meat', 'uc6', 'food', 'beef', 'brazil', 'viking', 'dinner', 'meat', 'thanksgiving', 'restaurant', 'keto', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'brasil', 'bresil', 'knight', 'lunch']), Emoji(name: 'hot dog', char: '\u{1F32D}', shortName:'hotdog', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['frankfurter', 'hotdog', 'sausage', 'uc8', 'food', 'america', 'new york', 'sandwich', 'dinner', 'franks', 'independence day', 'german', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'usa', 'united states', 'united states of america', 'american', 'sanwiches', 'lunch', 'sausage', 'hot dog', '4th of july', 'oktoberfest', 'octoberfest', 'bratwurst']), Emoji(name: 'hamburger', char: '\u{1F354}', shortName:'hamburger', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['burger', 'uc6', 'food', 'america', 'boys night', 'sandwich', 'beef', 'mcdonalds', 'dinner', 'burger', 'cheese', 'independence day', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'usa', 'united states', 'united states of america', 'american', 'guys night', 'sanwiches', 'ronald mcdonald', 'macdo', 'lunch', 'cheeseburger', 'cheese burger', '4th of july']), Emoji(name: 'french fries', char: '\u{1F35F}', shortName:'fries', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['french', 'fries', 'uc6', 'food', 'america', 'chips', 'mcdonalds', 'dinner', 'carbs', 'restaurant', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'usa', 'united states', 'united states of america', 'american', 'ronald mcdonald', 'macdo', 'lunch', 'carbohydrates']), Emoji(name: 'pizza', char: '\u{1F355}', shortName:'pizza', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['cheese', 'slice', 'uc6', 'food', 'italian', 'boys night', 'new york', 'dinner', 'cheese', 'carbs', 'restaurant', 'keto', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'italy', 'italie', 'guys night', 'lunch', 'carbohydrates']), Emoji(name: 'sandwich', char: '\u{1F96A}', shortName:'sandwich', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['bread', 'uc10', 'food', 'sandwich', 'dinner', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'sanwiches', 'lunch']), Emoji(name: 'stuffed flatbread', char: '\u{1F959}', shortName:'stuffed_flatbread', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['falafel', 'flatbread', 'food', 'gyro', 'kebab', 'stuffed', 'uc9', 'food', 'sandwich', 'dinner', 'german', 'restaurant', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'sanwiches', 'lunch', 'oktoberfest', 'octoberfest', 'bratwurst']), Emoji(name: 'falafel', char: '\u{1F9C6}', shortName:'falafel', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['uc12', 'food', 'dinner', 'meatball', 'felafel', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'lunch', 'chickpeas', 'fava beans', 'levantine', 'meze']), Emoji(name: 'taco', char: '\u{1F32E}', shortName:'taco', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['mexican', 'uc8', 'food', 'mexican', 'vagina', 'tacos', 'hola', 'pussy', 'porn', 'texas', 'dinner', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'mexico', 'cinco de mayo', 'español', 'condom', 'lunch']), Emoji(name: 'burrito', char: '\u{1F32F}', shortName:'burrito', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['mexican', 'wrap', 'uc8', 'food', 'mexican', 'hola', 'texas', 'dinner', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'mexico', 'cinco de mayo', 'español', 'lunch']), Emoji(name: 'tamale', char: '\u{1FAD4}', shortName:'tamale', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['uc13', 'food', 'dinner', 'tamal', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'lunch', 'chuchito', 'pastelle', 'pasteles', 'hallaca', 'zacahuil', 'corunda', 'bollo', 'humita', 'binaki', 'masa', 'dukunu', 'paches']), Emoji(name: 'green salad', char: '\u{1F957}', shortName:'salad', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['food', 'green', 'salad', 'uc9', 'food', 'vegetables', 'diet', 'dinner', 'lettuce', 'picnic', 'restaurant', 'vegetarian', 'keto', 'appetizer', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'vegetable', 'veggie', 'legume', 'lunch', 'apéro', 'entrée']), Emoji(name: 'shallow pan of food', char: '\u{1F958}', shortName:'shallow_pan_of_food', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['casserole', 'food', 'paella', 'pan', 'shallow', 'uc9', 'food', 'mexican', 'barcelona', 'beef', 'brazil', 'dinner', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'mexico', 'cinco de mayo', 'español', 'españa', 'spanish', 'brasil', 'bresil', 'lunch']), Emoji(name: 'fondue', char: '\u{1FAD5}', shortName:'fondue', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['uc13', 'food', 'dinner', 'cheese', 'vegetarian', 'shabu', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'lunch', 'hot pot']), Emoji(name: 'canned food', char: '\u{1F96B}', shortName:'canned_food', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['can', 'uc10', 'food', 'soup', 'dinner', 'restaurant', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'lunch']), Emoji(name: 'spaghetti', char: '\u{1F35D}', shortName:'spaghetti', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodAsian, keywords: ['pasta', 'uc6', 'food', 'noodles', 'pasta', 'italian', 'dinner', 'meatball', 'restaurant', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'noodle', 'pâtes', 'italy', 'italie', 'lunch']), Emoji(name: 'steaming bowl', char: '\u{1F35C}', shortName:'ramen', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodAsian, keywords: ['bowl', 'noodle', 'ramen', 'steaming', 'uc6', 'food', 'noodles', 'ramen', 'pasta', 'japan', 'steam', 'thai', 'chinese', 'soup', 'dinner', 'restaurant', 'vegetarian', 'bone broth', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'noodle', 'pâtes', 'japanese', 'ninja', 'steaming', 'piping', 'pattaya', 'chinois', 'asian', 'chine', 'lunch']), Emoji(name: 'pot of food', char: '\u{1F372}', shortName:'stew', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['pot', 'stew', 'uc6', 'food', 'steam', 'thai', 'brazil', 'soup', 'dinner', 'stew', 'thanksgiving', 'restaurant', 'bone broth', 'shabu', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'steaming', 'piping', 'pattaya', 'brasil', 'bresil', 'lunch', 'braise', 'hot pot']), Emoji(name: 'curry rice', char: '\u{1F35B}', shortName:'curry', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodAsian, keywords: ['curry', 'rice', 'uc6', 'food', 'japan', 'thai', 'dinner', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'japanese', 'ninja', 'pattaya', 'lunch']), Emoji(name: 'sushi', char: '\u{1F363}', shortName:'sushi', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodAsian, keywords: ['sushi', 'uc6', 'food', 'sushi', 'japan', 'california', 'diet', 'seafood', 'dinner', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'japanese', 'ninja', 'lunch']), Emoji(name: 'bento box', char: '\u{1F371}', shortName:'bento', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodAsian, keywords: ['bento', 'box', 'uc6', 'food', 'sushi', 'japan', 'dinner', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'japanese', 'ninja', 'lunch']), Emoji(name: 'dumpling', char: '\u{1F95F}', shortName:'dumpling', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodAsian, keywords: ['empanada', 'gyōza', 'jiaozi', 'pierogi', 'potsticker', 'uc10', 'food', 'chinese', 'dinner', 'dumpling', 'pastry', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'chinois', 'asian', 'chine', 'lunch', 'Empanada', 'Gyōza', 'Pierogi', 'pastries', 'pâtisserie']), Emoji(name: 'oyster', char: '\u{1F9AA}', shortName:'oyster', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodMarine, keywords: ['uc12', 'animal', 'food', 'seafood', 'dinner', 'ocean', 'crustacean', 'half shell', 'animals', 'animal kingdom', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'lunch', 'sea', 'pearl']), Emoji(name: 'fried shrimp', char: '\u{1F364}', shortName:'fried_shrimp', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodAsian, keywords: ['fried', 'prawn', 'shrimp', 'tempura', 'uc6', 'food', 'japan', 'prawn', 'seafood', 'dinner', 'crustacean', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'japanese', 'ninja', 'lunch']), Emoji(name: 'rice ball', char: '\u{1F359}', shortName:'rice_ball', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodAsian, keywords: ['Japanese', 'ball', 'rice', 'uc6', 'food', 'sushi', 'japan', 'snacks', 'dinner', 'restaurant', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'japanese', 'ninja', 'snack', 'lunch']), Emoji(name: 'cooked rice', char: '\u{1F35A}', shortName:'rice', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodAsian, keywords: ['cooked', 'rice', 'uc6', 'food', 'sushi', 'japan', 'thai', 'chinese', 'brazil', 'dinner', 'carbs', 'restaurant', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'japanese', 'ninja', 'pattaya', 'chinois', 'asian', 'chine', 'brasil', 'bresil', 'lunch', 'carbohydrates']), Emoji(name: 'rice cracker', char: '\u{1F358}', shortName:'rice_cracker', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodAsian, keywords: ['cracker', 'rice', 'uc6', 'food', 'sushi', 'chinese', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'chinois', 'asian', 'chine']), Emoji(name: 'fish cake with swirl', char: '\u{1F365}', shortName:'fish_cake', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodAsian, keywords: ['cake', 'fish', 'pastry', 'swirl', 'uc6', 'food', 'sushi', 'japan', 'seafood', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'japanese', 'ninja']), Emoji(name: 'fortune cookie', char: '\u{1F960}', shortName:'fortune_cookie', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodAsian, keywords: ['prophecy', 'uc10', 'food', 'luck', 'sugar', 'cookie', 'chinese', 'bake', 'carbs', 'pastry', 'restaurant', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'good luck', 'lucky', 'junk food', 'dessert', 'sweets', 'cookies', 'chinois', 'asian', 'chine', 'baking', 'carbohydrates', 'pastries', 'pâtisserie']), Emoji(name: 'moon cake', char: '\u{1F96E}', shortName:'moon_cake', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodAsian, keywords: ['uc11', 'food', 'cake', 'celebrate', 'sugar', 'chinese', 'bake', 'carbs', 'pastry', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'cupcake', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'junk food', 'dessert', 'sweets', 'chinois', 'asian', 'chine', 'baking', 'carbohydrates', 'pastries', 'pâtisserie']), Emoji(name: 'oden', char: '\u{1F362}', shortName:'oden', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodAsian, keywords: ['kebab', 'seafood', 'skewer', 'stick', 'uc6', 'food', 'japan', 'dinner', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'japanese', 'ninja', 'lunch']), Emoji(name: 'dango', char: '\u{1F361}', shortName:'dango', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodAsian, keywords: ['Japanese', 'dessert', 'skewer', 'stick', 'sweet', 'uc6', 'food', 'japan', 'sugar', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'japanese', 'ninja', 'junk food', 'dessert', 'sweets']), Emoji(name: 'shaved ice', char: '\u{1F367}', shortName:'shaved_ice', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodSweet, keywords: ['dessert', 'ice', 'shaved', 'sweet', 'uc6', 'food', 'ice cream', 'hawaii', 'sugar', 'disney', 'summer', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'aloha', 'kawaii', 'maui', 'moana', 'junk food', 'dessert', 'sweets', 'cartoon', 'weekend']), Emoji(name: 'ice cream', char: '\u{1F368}', shortName:'ice_cream', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodSweet, keywords: ['cream', 'dessert', 'ice', 'sweet', 'uc6', 'food', 'ice cream', 'sugar', 'summer', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'junk food', 'dessert', 'sweets', 'weekend']), Emoji(name: 'soft ice cream', char: '\u{1F366}', shortName:'icecream', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodSweet, keywords: ['cream', 'dessert', 'ice', 'icecream', 'soft', 'sweet', 'uc6', 'food', 'italian', 'ice cream', 'sugar', 'summer', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'italy', 'italie', 'junk food', 'dessert', 'sweets', 'weekend']), Emoji(name: 'pie', char: '\u{1F967}', shortName:'pie', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodSweet, keywords: ['uc10', 'food', 'sugar', 'bake', 'carbs', 'pastry', 'quiche', 'thanksgiving', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'junk food', 'dessert', 'sweets', 'baking', 'carbohydrates', 'pastries', 'pâtisserie', 'tart']), Emoji(name: 'cupcake', char: '\u{1F9C1}', shortName:'cupcake', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodSweet, keywords: ['uc11', 'food', 'birthday', 'happy birthday', 'cake', 'pink', 'celebrate', 'sugar', 'bake', 'carbs', 'pastry', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'birth', 'cumpleaños', 'anniversaire', 'bday', 'Bon anniversaire', 'joyeux anniversaire', 'buon compleanno', 'feliz cumpleaños', 'alles Gute zum Geburtstag', 'feliz Aniversário', 'Gratulerer med dagen', 'cupcake', 'rose', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'junk food', 'dessert', 'sweets', 'baking', 'carbohydrates', 'pastries', 'pâtisserie']), Emoji(name: 'shortcake', char: '\u{1F370}', shortName:'cake', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodSweet, keywords: ['cake', 'dessert', 'pastry', 'slice', 'sweet', 'uc6', 'food', 'cake', 'sugar', 'bake', 'carbs', 'pastry', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'cupcake', 'junk food', 'dessert', 'sweets', 'baking', 'carbohydrates', 'pastries', 'pâtisserie']), Emoji(name: 'birthday cake', char: '\u{1F382}', shortName:'birthday', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodSweet, keywords: ['birthday', 'cake', 'celebration', 'dessert', 'pastry', 'sweet', 'uc6', 'food', 'holidays', 'birthday', 'happy birthday', 'cake', 'celebrate', 'sugar', 'facebook', 'bake', 'pastry', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'holiday', 'birth', 'cumpleaños', 'anniversaire', 'bday', 'Bon anniversaire', 'joyeux anniversaire', 'buon compleanno', 'feliz cumpleaños', 'alles Gute zum Geburtstag', 'feliz Aniversário', 'Gratulerer med dagen', 'cupcake', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'junk food', 'dessert', 'sweets', 'baking', 'pastries', 'pâtisserie']), Emoji(name: 'custard', char: '\u{1F36E}', shortName:'custard', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodSweet, keywords: ['dessert', 'pudding', 'sweet', 'uc6', 'food', 'sugar', 'bake', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'junk food', 'dessert', 'sweets', 'baking']), Emoji(name: 'lollipop', char: '\u{1F36D}', shortName:'lollipop', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodSweet, keywords: ['candy', 'dessert', 'sweet', 'uc6', 'food', 'halloween', 'candy', 'sugar', 'disney', 'snacks', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'samhain', 'candy cane', 'candycane', 'lolipop', 'bonbon', 'junk food', 'dessert', 'sweets', 'cartoon', 'snack']), Emoji(name: 'candy', char: '\u{1F36C}', shortName:'candy', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodSweet, keywords: ['dessert', 'sweet', 'uc6', 'food', 'halloween', 'candy', 'sugar', 'snacks', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'samhain', 'candy cane', 'candycane', 'lolipop', 'bonbon', 'junk food', 'dessert', 'sweets', 'snack']), Emoji(name: 'chocolate bar', char: '\u{1F36B}', shortName:'chocolate_bar', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodSweet, keywords: ['bar', 'chocolate', 'dessert', 'sweet', 'uc6', 'food', 'halloween', 'love', 'girls night', 'candy', 'sugar', 'easter', 'cocoa', 'snacks', 'rich', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'samhain', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'ladies night', 'girls only', 'girlfriend', 'candy cane', 'candycane', 'lolipop', 'bonbon', 'junk food', 'dessert', 'sweets', 'hot chocolate', 'snack', 'grand', 'expensive', 'fancy']), Emoji(name: 'popcorn', char: '\u{1F37F}', shortName:'popcorn', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['popcorn', 'uc8', 'food', 'celebrate', 'snacks', 'carbs', 'vegetarian', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'snack', 'carbohydrates']), Emoji(name: 'doughnut', char: '\u{1F369}', shortName:'doughnut', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodSweet, keywords: ['dessert', 'donut', 'sweet', 'uc6', 'food', 'sex', 'vagina', 'breakfast', 'doughnut', 'sugar', 'bake', 'carbs', 'pastry', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'fuck', 'fucking', 'horny', 'humping', 'petit dejeuner', 'donut', 'junk food', 'dessert', 'sweets', 'baking', 'carbohydrates', 'pastries', 'pâtisserie']), Emoji(name: 'cookie', char: '\u{1F36A}', shortName:'cookie', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodSweet, keywords: ['dessert', 'sweet', 'uc6', 'food', 'christmas', 'vagina', 'sugar', 'cookie', 'bake', 'snacks', 'carbs', 'pastry', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'navidad', 'xmas', 'noel', 'merry christmas', 'junk food', 'dessert', 'sweets', 'cookies', 'baking', 'snack', 'carbohydrates', 'pastries', 'pâtisserie']), Emoji(name: 'chestnut', char: '\u{1F330}', shortName:'chestnut', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodVegetable, keywords: ['plant', 'uc6', 'food', 'nature', 'plant', 'christmas', 'nut', 'keto', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'plants', 'navidad', 'xmas', 'noel', 'merry christmas', 'nuts']), Emoji(name: 'peanuts', char: '\u{1F95C}', shortName:'peanuts', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodVegetable, keywords: ['food', 'nut', 'peanut', 'vegetable', 'uc9', 'food', 'vegetables', 'squirrel', 'nut', 'snacks', 'picnic', 'appetizer', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'vegetable', 'veggie', 'legume', 'nuts', 'snack', 'apéro', 'entrée']), Emoji(name: 'honey pot', char: '\u{1F36F}', shortName:'honey_pot', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodSweet, keywords: ['honey', 'honeypot', 'pot', 'sweet', 'uc6', 'food', 'vagina', 'breakfast', 'sugar', 'condiment', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'petit dejeuner', 'junk food', 'dessert', 'sweets', 'condiments', 'seasoning', 'topping']), Emoji(name: 'glass of milk', char: '\u{1F95B}', shortName:'milk', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['drink', 'glass', 'milk', 'uc9', 'drink', 'christmas', 'dinner', 'restaurant', 'drinks', 'beverage', 'navidad', 'xmas', 'noel', 'merry christmas', 'lunch']), Emoji(name: 'baby bottle', char: '\u{1F37C}', shortName:'baby_bottle', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['baby', 'bottle', 'drink', 'milk', 'uc6', 'food', 'drink', 'baby', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'drinks', 'beverage', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino']), Emoji(name: 'hot beverage', char: '\u{2615}', shortName:'coffee', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['beverage', 'coffee', 'drink', 'hot', 'steaming', 'tea', 'uc4', 'drink', 'caffeine', 'steam', 'morning', 'coffee', 'breakfast', 'cocoa', 'diet', 'restaurant', 'keto', 'drinks', 'beverage', 'decaffeinated', 'decaf', 'steaming', 'piping', 'good morning', 'starbucks', 'petit dejeuner', 'hot chocolate']), Emoji(name: 'teacup without handle', char: '\u{1F375}', shortName:'tea', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['beverage', 'cup', 'drink', 'tea', 'teacup', 'uc6', 'drink', 'japan', 'caffeine', 'steam', 'morning', 'tea', 'breakfast', 'england', 'chinese', 'diet', 'restaurant', 'keto', 'drinks', 'beverage', 'japanese', 'ninja', 'decaffeinated', 'decaf', 'steaming', 'piping', 'good morning', 'iced tea', 'petit dejeuner', 'united kingdom', 'london', 'uk', 'chinois', 'asian', 'chine']), Emoji(name: 'teapot', char: '\u{1FAD6}', shortName:'teapot', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['uc13', 'japan', 'breakfast', 'chinese', 'kettle', 'japanese', 'ninja', 'petit dejeuner', 'chinois', 'asian', 'chine', 'teakettle', 'caldron', 'boiler', 'théière', 'teiera', 'tetera', 'infuser', 'kyūsu', 'tetsubin', 'yixing']), Emoji(name: 'mate', char: '\u{1F9C9}', shortName:'mate', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['uc12', 'drink', 'caffeine', 'tea', 'breakfast', 'yerba', 'drinks', 'beverage', 'decaffeinated', 'decaf', 'iced tea', 'petit dejeuner', 'chimarrão', 'cimarrón', 'maté']), Emoji(name: 'bubble tea', char: '\u{1F9CB}', shortName:'bubble_tea', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['uc13', 'drink', 'japan', 'thai', 'chinese', 'drinks', 'beverage', 'japanese', 'ninja', 'pattaya', 'chinois', 'asian', 'chine']), Emoji(name: 'beverage box', char: '\u{1F9C3}', shortName:'beverage_box', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['uc12', 'drink', 'apples', 'citrus', 'snacks', 'drinks', 'beverage', 'juice', 'lime', 'snack']), Emoji(name: 'cup with straw', char: '\u{1F964}', shortName:'cup_with_straw', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['uc10', 'drink', 'dinner', 'soda', 'restaurant', 'keto', 'drinks', 'beverage', 'lunch', 'cola', 'milkshake', 'soft drink', 'sippy cup', 'coke', 'pepsi']), Emoji(name: 'sake', char: '\u{1F376}', shortName:'sake', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['bar', 'beverage', 'bottle', 'cup', 'drink', 'uc6', 'drink', 'japan', 'alcohol', 'sake', 'girls night', 'chinese', 'dinner', 'restaurant', 'drinks', 'beverage', 'japanese', 'ninja', 'liquor', 'booze', 'ladies night', 'girls only', 'girlfriend', 'chinois', 'asian', 'chine', 'lunch']), Emoji(name: 'beer mug', char: '\u{1F37A}', shortName:'beer', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['bar', 'beer', 'drink', 'mug', 'uc6', 'drink', 'japan', 'alcohol', 'beer', 'cocktail', 'friend', 'irish', 'dinner', 'german', 'restaurant', 'drinks', 'beverage', 'japanese', 'ninja', 'liquor', 'booze', 'martini', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'saint patricks day', 'st patricks day', 'leprechaun', 'lunch', 'oktoberfest', 'octoberfest', 'bratwurst']), Emoji(name: 'clinking beer mugs', char: '\u{1F37B}', shortName:'beers', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['bar', 'beer', 'clink', 'drink', 'mug', 'uc6', 'drink', 'alcohol', 'cheers', 'beer', 'cocktail', 'thank you', 'girls night', 'boys night', 'harry potter', 'friend', 'celebrate', 'irish', 'toast', 'german', 'restaurant', 'drinks', 'beverage', 'liquor', 'booze', 'gān bēi', 'Na zdravi', 'Proost', 'Prost', 'Sláinte', 'Cin cin', 'Kanpai', 'Na zdrowie', 'Saúde', 'На здоровье', 'Salud', 'Skål', 'Sei gesund', 'santé', 'martini', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'ladies night', 'girls only', 'girlfriend', 'guys night', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'saint patricks day', 'st patricks day', 'leprechaun', 'oktoberfest', 'octoberfest', 'bratwurst']), Emoji(name: 'clinking glasses', char: '\u{1F942}', shortName:'champagne_glass', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['celebrate', 'clink', 'drink', 'glass', 'uc9', 'drink', 'alcohol', 'cheers', 'girls night', 'friend', 'celebrate', 'toast', 'restaurant', 'drinks', 'beverage', 'liquor', 'booze', 'gān bēi', 'Na zdravi', 'Proost', 'Prost', 'Sláinte', 'Cin cin', 'Kanpai', 'Na zdrowie', 'Saúde', 'На здоровье', 'Salud', 'Skål', 'Sei gesund', 'santé', 'ladies night', 'girls only', 'girlfriend', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar']), Emoji(name: 'wine glass', char: '\u{1F377}', shortName:'wine_glass', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['bar', 'beverage', 'drink', 'glass', 'wine', 'uc6', 'drink', 'italian', 'christmas', 'alcohol', 'cocktail', 'girls night', 'australia', 'paris', 'rich', 'dinner', 'picnic', 'thanksgiving', 'restaurant', 'drinks', 'beverage', 'italy', 'italie', 'navidad', 'xmas', 'noel', 'merry christmas', 'liquor', 'booze', 'martini', 'ladies night', 'girls only', 'girlfriend', 'french', 'france', 'grand', 'expensive', 'fancy', 'lunch']), Emoji(name: 'tumbler glass', char: '\u{1F943}', shortName:'tumbler_glass', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['glass', 'liquor', 'shot', 'tumbler', 'whisky', 'uc9', 'drink', 'japan', 'alcohol', 'cocktail', 'boys night', 'whisky', 'irish', 'scotland', 'las vegas', 'dinner', 'shot', 'restaurant', 'keto', 'drinks', 'beverage', 'japanese', 'ninja', 'liquor', 'booze', 'martini', 'guys night', 'whiskey', 'scotch', 'saint patricks day', 'st patricks day', 'leprechaun', 'scottish', 'vegas', 'lunch']), Emoji(name: 'cocktail glass', char: '\u{1F378}', shortName:'cocktail', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['bar', 'cocktail', 'drink', 'glass', 'uc6', 'drink', 'alcohol', 'cocktail', 'girls night', 'las vegas', 'dinner', 'restaurant', 'drinks', 'beverage', 'liquor', 'booze', 'martini', 'ladies night', 'girls only', 'girlfriend', 'vegas', 'lunch']), Emoji(name: 'tropical drink', char: '\u{1F379}', shortName:'tropical_drink', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['bar', 'drink', 'tropical', 'uc6', 'drink', 'alcohol', 'tropical', 'cocktail', 'tea', 'citrus', 'summer', 'dinner', 'restaurant', 'drinks', 'beverage', 'liquor', 'booze', 'martini', 'iced tea', 'juice', 'lime', 'weekend', 'lunch']), Emoji(name: 'bottle with popping cork', char: '\u{1F37E}', shortName:'champagne', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['bar', 'bottle', 'cork', 'drink', 'popping', 'uc8', 'drink', 'holidays', 'alcohol', 'cheers', 'celebrate', 'paris', 'rich', 'toast', 'picnic', 'restaurant', 'drinks', 'beverage', 'holiday', 'liquor', 'booze', 'gān bēi', 'Na zdravi', 'Proost', 'Prost', 'Sláinte', 'Cin cin', 'Kanpai', 'Na zdrowie', 'Saúde', 'На здоровье', 'Salud', 'Skål', 'Sei gesund', 'santé', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'french', 'france', 'grand', 'expensive', 'fancy']), Emoji(name: 'ice', char: '\u{1F9CA}', shortName:'ice_cube', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.drink, keywords: ['uc12', 'snow', 'cold', 'igloo', 'cubo de hielo', 'freeze', 'frozen', 'frost', 'ice cube', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles', 'glaçon', 'cubetto di ghiaccio']), Emoji(name: 'spoon', char: '\u{1F944}', shortName:'spoon', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.dishware, keywords: ['spoon', 'tableware', 'uc9', 'food', 'cutlery', 'steel', 'utensils', 'restaurant', 'dishes', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'dish', 'metal']), Emoji(name: 'fork and knife', char: '\u{1F374}', shortName:'fork_and_knife', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.dishware, keywords: ['cooking', 'fork', 'knife', 'uc6', 'food', 'christmas', 'cutlery', 'dinner', 'steel', 'picnic', 'independence day', 'utensils', 'restaurant', 'dishes', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'navidad', 'xmas', 'noel', 'merry christmas', 'dish', 'lunch', 'metal', '4th of july']), Emoji(name: 'fork and knife with plate', char: '\u{1F37D}\u{FE0F}', shortName:'fork_knife_plate', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.dishware, keywords: ['cooking', 'fork', 'knife', 'plate', 'uc7', 'food', 'cutlery', 'diet', 'dinner', 'picnic', 'utensils', 'restaurant', 'dishes', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'dish', 'lunch']), Emoji(name: 'bowl with spoon', char: '\u{1F963}', shortName:'bowl_with_spoon', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['uc10', 'food', 'breakfast', 'soup', 'dinner', 'cereal', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'petit dejeuner', 'lunch']), Emoji(name: 'takeout box', char: '\u{1F961}', shortName:'takeout_box', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodAsian, keywords: ['oyster pail', 'uc10', 'food', 'chinese', 'dinner', 'oyster pail', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'chinois', 'asian', 'chine', 'lunch']), Emoji(name: 'chopsticks', char: '\u{1F962}', shortName:'chopsticks', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.dishware, keywords: ['uc10', 'food', 'sushi', 'japan', 'chinese', 'utensils', 'restaurant', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'japanese', 'ninja', 'chinois', 'asian', 'chine']), Emoji(name: 'salt', char: '\u{1F9C2}', shortName:'salt', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.foodPrepared, keywords: ['uc11', 'condiment', 'restaurant', 'condiments', 'seasoning', 'topping']), Emoji(name: 'soccer ball', char: '\u{26BD}', shortName:'soccer', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['ball', 'football', 'soccer', 'uc5', 'sport', 'game', 'ball', 'football', 'soccer', 'play', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'balls', 'ballon', 'soccer ball', 'world cup']), Emoji(name: 'basketball', char: '\u{1F3C0}', shortName:'basketball', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['ball', 'hoop', 'uc6', 'sport', 'game', 'ball', 'basketball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'balls', 'ballon']), Emoji(name: 'american football', char: '\u{1F3C8}', shortName:'football', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['american', 'ball', 'football', 'uc6', 'sport', 'america', 'game', 'ball', 'football', 'play', 'texas', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'usa', 'united states', 'united states of america', 'american', 'games', 'gaming', 'balls', 'ballon']), Emoji(name: 'baseball', char: '\u{26BE}', shortName:'baseball', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['ball', 'uc5', 'sport', 'game', 'ball', 'play', 'throw', 'activity', 'independence day', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'balls', 'ballon', '4th of july']), Emoji(name: 'softball', char: '\u{1F94E}', shortName:'softball', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['uc11', 'sport', 'game', 'ball', 'play', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'balls', 'ballon']), Emoji(name: 'tennis', char: '\u{1F3BE}', shortName:'tennis', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['ball', 'racquet', 'uc6', 'sport', 'game', 'ball', 'tennis', 'play', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'balls', 'ballon', 'tennis ball', 'tennis racquet']), Emoji(name: 'volleyball', char: '\u{1F3D0}', shortName:'volleyball', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['ball', 'game', 'uc8', 'sport', 'game', 'ball', 'volley ball', 'play', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'balls', 'ballon']), Emoji(name: 'rugby football', char: '\u{1F3C9}', shortName:'rugby_football', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['ball', 'football', 'rugby', 'uc6', 'sport', 'game', 'ball', 'football', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'balls', 'ballon']), Emoji(name: 'flying disc', char: '\u{1F94F}', shortName:'flying_disc', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['uc11', 'sport', 'game', 'play', 'fun', 'throw', 'activity', 'frisbee', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'disque-volant', 'boomerang']), Emoji(name: 'boomerang', char: '\u{1FA83}', shortName:'boomerang', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['uc13', 'sport', 'game', 'play', 'fun', 'throw', 'hunt', 'activity', 'boumerang', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'airfoil', 'aerofoil']), Emoji(name: 'pool 8 ball', char: '\u{1F3B1}', shortName:'8ball', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['8', '8 ball', 'ball', 'billiard', 'eight', 'game', 'uc6', 'sport', 'game', 'ball', 'billiards', 'luck', 'boys night', 'play', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'balls', 'ballon', 'billiards ball', '8 ball', '8ball', 'pool', 'eight ball', 'good luck', 'lucky', 'guys night']), Emoji(name: 'yo-yo', char: '\u{1FA80}', shortName:'yo_yo', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['uc12', 'game', 'play', 'activity', 'yoyo', 'toy', 'stringed', 'games', 'gaming', 'fluctuate']), Emoji(name: 'ping pong', char: '\u{1F3D3}', shortName:'ping_pong', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['ball', 'bat', 'game', 'paddle', 'ping pong', 'table tennis', 'uc8', 'sport', 'game', 'ball', 'ping pong', 'play', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'balls', 'ballon', 'table tennis', 'ping pong ball', 'ping pong paddle', 'paddle']), Emoji(name: 'badminton', char: '\u{1F3F8}', shortName:'badminton', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['birdie', 'game', 'racquet', 'shuttlecock', 'uc8', 'sport', 'game', 'play', 'fun', 'activity', 'stringed', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming']), Emoji(name: 'ice hockey', char: '\u{1F3D2}', shortName:'hockey', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['game', 'hockey', 'ice', 'puck', 'stick', 'uc8', 'sport', 'game', 'hockey', 'play', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'field hockey']), Emoji(name: 'field hockey', char: '\u{1F3D1}', shortName:'field_hockey', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['ball', 'field', 'game', 'hockey', 'stick', 'uc8', 'sport', 'game', 'ball', 'hockey', 'play', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'balls', 'ballon', 'field hockey']), Emoji(name: 'lacrosse', char: '\u{1F94D}', shortName:'lacrosse', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['uc11', 'sport', 'game', 'ball', 'play', 'fun', 'throw', 'activity', 'stringed', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'balls', 'ballon']), Emoji(name: 'cricket game', char: '\u{1F3CF}', shortName:'cricket_game', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['ball', 'bat', 'game', 'uc8', 'sport', 'game', 'ball', 'cricket', 'play', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'balls', 'ballon', 'cricket bat', 'cricket ball']), Emoji(name: 'goal net', char: '\u{1F945}', shortName:'goal', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['goal', 'net', 'uc9', 'sport', 'football', 'soccer', 'play', 'fun', 'activity', 'stringed', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'soccer ball', 'world cup']), Emoji(name: 'flag in hole', char: '\u{26F3}', shortName:'golf', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['golf', 'hole', 'uc5', 'sport', 'game', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'balls', 'ballon', 'golfing', 'golfer']), Emoji(name: 'kite', char: '\u{1FA81}', shortName:'kite', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['uc12', 'sport', 'fly', 'vacation', 'fun', 'activity', 'toy', 'kite', 'stringed', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'flight', 'flying', 'flights', 'avion']), Emoji(name: 'bow and arrow', char: '\u{1F3F9}', shortName:'bow_and_arrow', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['Sagittarius', 'archer', 'archery', 'arrow', 'bow', 'tool', 'weapon', 'zodiac', 'uc8', 'sport', 'weapon', 'arrow', 'game', 'play', 'target', 'minecraft', 'activity', 'stringed', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'weapons', 'arrows', 'games', 'gaming']), Emoji(name: 'fishing pole', char: '\u{1F3A3}', shortName:'fishing_pole_and_fish', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['fish', 'pole', 'uc6', 'sport', 'vacation', 'fishing', 'florida', 'fun', 'activity', 'stringed', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'fish', 'fishing pole', 'fishing rod']), Emoji(name: 'diving mask', char: '\u{1F93F}', shortName:'diving_mask', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['uc12', 'sport', 'glasses', 'vacation', 'swim', 'scuba', 'fun', 'activity', 'mask', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'eyeglasses', 'eye glasses', 'swimming', 'swimmer', 'snorkel']), Emoji(name: 'boxing glove', char: '\u{1F94A}', shortName:'boxing_glove', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['boxing', 'glove', 'uc9', 'sport', 'fight', 'gloves', 'hit', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'punch', 'pow', 'bam']), Emoji(name: 'martial arts uniform', char: '\u{1F94B}', shortName:'martial_arts_uniform', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['judo', 'karate', 'martial arts', 'taekwondo', 'uniform', 'uc9', 'sport', 'fight', 'karate', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout']), Emoji(name: 'running shirt', char: '\u{1F3BD}', shortName:'running_shirt_with_sash', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['athletics', 'running', 'sash', 'shirt', 'uc6', 'sport', 'award', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero']), Emoji(name: 'skateboard', char: '\u{1F6F9}', shortName:'skateboard', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['uc11', 'sport', 'fun', 'activity', 'boosted', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'boosted board']), Emoji(name: 'roller skate', char: '\u{1F6FC}', shortName:'roller_skate', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['uc13', 'sport', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout']), Emoji(name: 'sled', char: '\u{1F6F7}', shortName:'sled', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['uc10', 'sport', 'winter', 'christmas', 'fun', 'activity', 'sleigh', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'navidad', 'xmas', 'noel', 'merry christmas', 'sledge', 'toboggan']), Emoji(name: 'ice skate', char: '\u{26F8}\u{FE0F}', shortName:'ice_skate', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['ice', 'skate', 'uc5', 'sport', 'winter', 'cold', 'ice skating', 'disney', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles', 'cartoon']), Emoji(name: 'curling stone', char: '\u{1F94C}', shortName:'curling_stone', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['game', 'rock', 'uc10', 'sport', 'winter', 'game', 'play', 'activity', 'iron', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming']), Emoji(name: 'skis', char: '\u{1F3BF}', shortName:'ski', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['ski', 'snow', 'uc6', 'sport', 'winter', 'cold', 'skiing', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles', 'ski', 'snow skiing', 'ski boot']), Emoji(name: 'skier', char: '\u{26F7}\u{FE0F}', shortName:'skier', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ski', 'snow', 'uc5', 'sport', 'winter', 'vacation', 'cold', 'skiing', 'paris', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles', 'ski', 'snow skiing', 'ski boot', 'french', 'france']), Emoji(name: 'snowboarder', char: '\u{1F3C2}', shortName:'snowboarder', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ski', 'snow', 'snowboard', 'uc6', 'sport', 'diversity', 'winter', 'vacation', 'cold', 'snowboarding', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles', 'snowboarder']), Emoji(name: 'snowboarder: light skin tone', char: '\u{1F3C2}\u{1F3FB}', shortName:'snowboarder_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['light skin tone', 'ski', 'snow', 'snowboard', 'uc8', 'sport', 'diversity', 'winter', 'vacation', 'cold', 'snowboarding', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles', 'snowboarder'], modifiable: true), Emoji(name: 'snowboarder: medium-light skin tone', char: '\u{1F3C2}\u{1F3FC}', shortName:'snowboarder_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium-light skin tone', 'ski', 'snow', 'snowboard', 'uc8', 'sport', 'diversity', 'winter', 'vacation', 'cold', 'snowboarding', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles', 'snowboarder'], modifiable: true), Emoji(name: 'snowboarder: medium skin tone', char: '\u{1F3C2}\u{1F3FD}', shortName:'snowboarder_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium skin tone', 'ski', 'snow', 'snowboard', 'uc8', 'sport', 'diversity', 'winter', 'vacation', 'cold', 'snowboarding', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles', 'snowboarder'], modifiable: true), Emoji(name: 'snowboarder: medium-dark skin tone', char: '\u{1F3C2}\u{1F3FE}', shortName:'snowboarder_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium-dark skin tone', 'ski', 'snow', 'snowboard', 'uc8', 'sport', 'diversity', 'winter', 'vacation', 'cold', 'snowboarding', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles', 'snowboarder'], modifiable: true), Emoji(name: 'snowboarder: dark skin tone', char: '\u{1F3C2}\u{1F3FF}', shortName:'snowboarder_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'ski', 'snow', 'snowboard', 'uc8', 'sport', 'diversity', 'winter', 'vacation', 'cold', 'snowboarding', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles', 'snowboarder'], modifiable: true), Emoji(name: 'parachute', char: '\u{1FA82}', shortName:'parachute', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportAir, keywords: ['uc12', 'sport', 'fly', 'vacation', 'airplane', 'fun', 'activity', 'kite', 'skydive', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'flight', 'flying', 'flights', 'avion', 'airline', 'aircraft', 'airforce', 'air force', 'airport', 'hang-glide', 'parasail']), Emoji(name: 'person lifting weights', char: '\u{1F3CB}', shortName:'person_lifting_weights', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['lifter', 'weight', 'uc7', 'sport', 'diversity', 'flex', 'weight lifting', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'strong', 'weight lifter']), Emoji(name: 'person lifting weights: light skin tone', char: '\u{1F3CB}\u{1F3FB}', shortName:'person_lifting_weights_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['lifter', 'light skin tone', 'weight', 'uc8', 'sport', 'diversity', 'flex', 'weight lifting', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'strong', 'weight lifter'], modifiable: true), Emoji(name: 'person lifting weights: medium-light skin tone', char: '\u{1F3CB}\u{1F3FC}', shortName:'person_lifting_weights_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['lifter', 'medium-light skin tone', 'weight', 'uc8', 'sport', 'diversity', 'flex', 'weight lifting', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'strong', 'weight lifter'], modifiable: true), Emoji(name: 'person lifting weights: medium skin tone', char: '\u{1F3CB}\u{1F3FD}', shortName:'person_lifting_weights_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['lifter', 'medium skin tone', 'weight', 'uc8', 'sport', 'diversity', 'flex', 'weight lifting', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'strong', 'weight lifter'], modifiable: true), Emoji(name: 'person lifting weights: medium-dark skin tone', char: '\u{1F3CB}\u{1F3FE}', shortName:'person_lifting_weights_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['lifter', 'medium-dark skin tone', 'weight', 'uc8', 'sport', 'diversity', 'flex', 'weight lifting', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'strong', 'weight lifter'], modifiable: true), Emoji(name: 'person lifting weights: dark skin tone', char: '\u{1F3CB}\u{1F3FF}', shortName:'person_lifting_weights_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'lifter', 'weight', 'uc8', 'sport', 'diversity', 'flex', 'weight lifting', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'strong', 'weight lifter'], modifiable: true), Emoji(name: 'woman lifting weights', char: '\u{1F3CB}\u{FE0F}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_lifting_weights', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['weight lifter', 'woman', 'uc7', 'sport', 'diversity', 'flex', 'weight lifting', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'strong', 'weight lifter']), Emoji(name: 'woman lifting weights: light skin tone', char: '\u{1F3CB}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_lifting_weights_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['light skin tone', 'weight lifter', 'woman', 'uc8', 'sport', 'diversity', 'flex', 'weight lifting', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'strong', 'weight lifter'], modifiable: true), Emoji(name: 'woman lifting weights: medium-light skin tone', char: '\u{1F3CB}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_lifting_weights_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium-light skin tone', 'weight lifter', 'woman', 'uc8', 'sport', 'diversity', 'flex', 'weight lifting', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'strong', 'weight lifter'], modifiable: true), Emoji(name: 'woman lifting weights: medium skin tone', char: '\u{1F3CB}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_lifting_weights_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium skin tone', 'weight lifter', 'woman', 'uc8', 'sport', 'diversity', 'flex', 'weight lifting', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'strong', 'weight lifter'], modifiable: true), Emoji(name: 'woman lifting weights: medium-dark skin tone', char: '\u{1F3CB}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_lifting_weights_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium-dark skin tone', 'weight lifter', 'woman', 'uc8', 'sport', 'diversity', 'flex', 'weight lifting', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'strong', 'weight lifter'], modifiable: true), Emoji(name: 'woman lifting weights: dark skin tone', char: '\u{1F3CB}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_lifting_weights_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'weight lifter', 'woman', 'uc8', 'sport', 'diversity', 'flex', 'weight lifting', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'strong', 'weight lifter'], modifiable: true), Emoji(name: 'man lifting weights', char: '\u{1F3CB}\u{FE0F}\u{200D}\u{2642}\u{FE0F}', shortName:'man_lifting_weights', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['man', 'weight lifter', 'uc7', 'sport', 'diversity', 'flex', 'weight lifting', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'strong', 'weight lifter']), Emoji(name: 'man lifting weights: light skin tone', char: '\u{1F3CB}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_lifting_weights_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['light skin tone', 'man', 'weight lifter', 'uc8', 'sport', 'diversity', 'flex', 'weight lifting', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'strong', 'weight lifter'], modifiable: true), Emoji(name: 'man lifting weights: medium-light skin tone', char: '\u{1F3CB}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_lifting_weights_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['man', 'medium-light skin tone', 'weight lifter', 'uc8', 'sport', 'diversity', 'flex', 'weight lifting', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'strong', 'weight lifter'], modifiable: true), Emoji(name: 'man lifting weights: medium skin tone', char: '\u{1F3CB}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_lifting_weights_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['man', 'medium skin tone', 'weight lifter', 'uc8', 'sport', 'diversity', 'flex', 'weight lifting', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'strong', 'weight lifter'], modifiable: true), Emoji(name: 'man lifting weights: medium-dark skin tone', char: '\u{1F3CB}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_lifting_weights_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['man', 'medium-dark skin tone', 'weight lifter', 'uc8', 'sport', 'diversity', 'flex', 'weight lifting', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'strong', 'weight lifter'], modifiable: true), Emoji(name: 'man lifting weights: dark skin tone', char: '\u{1F3CB}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_lifting_weights_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'man', 'weight lifter', 'uc8', 'sport', 'diversity', 'flex', 'weight lifting', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'strong', 'weight lifter'], modifiable: true), Emoji(name: 'people wrestling', char: '\u{1F93C}', shortName:'people_wrestling', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['wrestle', 'wrestler', 'uc9', 'sport', 'fight', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout']), Emoji(name: 'women wrestling', char: '\u{1F93C}\u{200D}\u{2640}\u{FE0F}', shortName:'women_wrestling', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['women', 'wrestle', 'uc9', 'sport', 'fight', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout']), Emoji(name: 'men wrestling', char: '\u{1F93C}\u{200D}\u{2642}\u{FE0F}', shortName:'men_wrestling', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['men', 'wrestle', 'uc9', 'sport', 'fight', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout']), Emoji(name: 'person cartwheeling', char: '\u{1F938}', shortName:'person_doing_cartwheel', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['cartwheel', 'gymnastics', 'uc9', 'sport', 'circus', 'gymnast', 'yoga', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'circus tent', 'clown', 'clowns', 'gymnastics', 'meditation', 'meditate', 'zen', 'om', 'aum']), Emoji(name: 'person cartwheeling: light skin tone', char: '\u{1F938}\u{1F3FB}', shortName:'person_doing_cartwheel_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['cartwheel', 'gymnastics', 'light skin tone', 'uc9', 'sport', 'circus', 'gymnast', 'yoga', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'circus tent', 'clown', 'clowns', 'gymnastics', 'meditation', 'meditate', 'zen', 'om', 'aum'], modifiable: true), Emoji(name: 'person cartwheeling: medium-light skin tone', char: '\u{1F938}\u{1F3FC}', shortName:'person_doing_cartwheel_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['cartwheel', 'gymnastics', 'medium-light skin tone', 'uc9', 'sport', 'circus', 'gymnast', 'yoga', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'circus tent', 'clown', 'clowns', 'gymnastics', 'meditation', 'meditate', 'zen', 'om', 'aum'], modifiable: true), Emoji(name: 'person cartwheeling: medium skin tone', char: '\u{1F938}\u{1F3FD}', shortName:'person_doing_cartwheel_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['cartwheel', 'gymnastics', 'medium skin tone', 'uc9', 'sport', 'circus', 'gymnast', 'yoga', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'circus tent', 'clown', 'clowns', 'gymnastics', 'meditation', 'meditate', 'zen', 'om', 'aum'], modifiable: true), Emoji(name: 'person cartwheeling: medium-dark skin tone', char: '\u{1F938}\u{1F3FE}', shortName:'person_doing_cartwheel_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['cartwheel', 'gymnastics', 'medium-dark skin tone', 'uc9', 'sport', 'circus', 'gymnast', 'yoga', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'circus tent', 'clown', 'clowns', 'gymnastics', 'meditation', 'meditate', 'zen', 'om', 'aum'], modifiable: true), Emoji(name: 'person cartwheeling: dark skin tone', char: '\u{1F938}\u{1F3FF}', shortName:'person_doing_cartwheel_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['cartwheel', 'dark skin tone', 'gymnastics', 'uc9', 'sport', 'circus', 'gymnast', 'yoga', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'circus tent', 'clown', 'clowns', 'gymnastics', 'meditation', 'meditate', 'zen', 'om', 'aum'], modifiable: true), Emoji(name: 'woman cartwheeling', char: '\u{1F938}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_cartwheeling', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['cartwheel', 'gymnastics', 'woman', 'uc9', 'sport', 'diversity', 'circus', 'gymnast', 'yoga', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'circus tent', 'clown', 'clowns', 'gymnastics', 'meditation', 'meditate', 'zen', 'om', 'aum']), Emoji(name: 'woman cartwheeling: light skin tone', char: '\u{1F938}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_cartwheeling_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['cartwheel', 'gymnastics', 'light skin tone', 'woman', 'uc9', 'sport', 'diversity', 'circus', 'gymnast', 'yoga', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'circus tent', 'clown', 'clowns', 'gymnastics', 'meditation', 'meditate', 'zen', 'om', 'aum'], modifiable: true), Emoji(name: 'woman cartwheeling: medium-light skin tone', char: '\u{1F938}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_cartwheeling_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['cartwheel', 'gymnastics', 'medium-light skin tone', 'woman', 'uc9', 'sport', 'diversity', 'circus', 'gymnast', 'yoga', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'circus tent', 'clown', 'clowns', 'gymnastics', 'meditation', 'meditate', 'zen', 'om', 'aum'], modifiable: true), Emoji(name: 'woman cartwheeling: medium skin tone', char: '\u{1F938}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_cartwheeling_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['cartwheel', 'gymnastics', 'medium skin tone', 'woman', 'uc9', 'sport', 'diversity', 'circus', 'gymnast', 'yoga', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'circus tent', 'clown', 'clowns', 'gymnastics', 'meditation', 'meditate', 'zen', 'om', 'aum'], modifiable: true), Emoji(name: 'woman cartwheeling: medium-dark skin tone', char: '\u{1F938}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_cartwheeling_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['cartwheel', 'gymnastics', 'medium-dark skin tone', 'woman', 'uc9', 'sport', 'diversity', 'circus', 'gymnast', 'yoga', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'circus tent', 'clown', 'clowns', 'gymnastics', 'meditation', 'meditate', 'zen', 'om', 'aum'], modifiable: true), Emoji(name: 'woman cartwheeling: dark skin tone', char: '\u{1F938}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_cartwheeling_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['cartwheel', 'dark skin tone', 'gymnastics', 'woman', 'uc9', 'sport', 'diversity', 'circus', 'gymnast', 'yoga', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'circus tent', 'clown', 'clowns', 'gymnastics', 'meditation', 'meditate', 'zen', 'om', 'aum'], modifiable: true), Emoji(name: 'man cartwheeling', char: '\u{1F938}\u{200D}\u{2642}\u{FE0F}', shortName:'man_cartwheeling', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['cartwheel', 'gymnastics', 'man', 'uc9', 'sport', 'diversity', 'circus', 'gymnast', 'yoga', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'circus tent', 'clown', 'clowns', 'gymnastics', 'meditation', 'meditate', 'zen', 'om', 'aum']), Emoji(name: 'man cartwheeling: light skin tone', char: '\u{1F938}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_cartwheeling_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['cartwheel', 'gymnastics', 'light skin tone', 'man', 'uc9', 'sport', 'diversity', 'circus', 'gymnast', 'yoga', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'circus tent', 'clown', 'clowns', 'gymnastics', 'meditation', 'meditate', 'zen', 'om', 'aum'], modifiable: true), Emoji(name: 'man cartwheeling: medium-light skin tone', char: '\u{1F938}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_cartwheeling_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['cartwheel', 'gymnastics', 'man', 'medium-light skin tone', 'uc9', 'sport', 'diversity', 'circus', 'gymnast', 'yoga', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'circus tent', 'clown', 'clowns', 'gymnastics', 'meditation', 'meditate', 'zen', 'om', 'aum'], modifiable: true), Emoji(name: 'man cartwheeling: medium skin tone', char: '\u{1F938}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_cartwheeling_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['cartwheel', 'gymnastics', 'man', 'medium skin tone', 'uc9', 'sport', 'diversity', 'circus', 'gymnast', 'yoga', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'circus tent', 'clown', 'clowns', 'gymnastics', 'meditation', 'meditate', 'zen', 'om', 'aum'], modifiable: true), Emoji(name: 'man cartwheeling: medium-dark skin tone', char: '\u{1F938}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_cartwheeling_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['cartwheel', 'gymnastics', 'man', 'medium-dark skin tone', 'uc9', 'sport', 'diversity', 'circus', 'gymnast', 'yoga', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'circus tent', 'clown', 'clowns', 'gymnastics', 'meditation', 'meditate', 'zen', 'om', 'aum'], modifiable: true), Emoji(name: 'man cartwheeling: dark skin tone', char: '\u{1F938}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_cartwheeling_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['cartwheel', 'dark skin tone', 'gymnastics', 'man', 'uc9', 'sport', 'diversity', 'circus', 'gymnast', 'yoga', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'circus tent', 'clown', 'clowns', 'gymnastics', 'meditation', 'meditate', 'zen', 'om', 'aum'], modifiable: true), Emoji(name: 'person bouncing ball', char: '\u{26F9}', shortName:'person_bouncing_ball', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'uc5', 'sport', 'diversity', 'ball', 'basketball', 'play', 'fame', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'famous', 'celebrity']), Emoji(name: 'person bouncing ball: light skin tone', char: '\u{26F9}\u{1F3FB}', shortName:'person_bouncing_ball_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'light skin tone', 'uc8', 'sport', 'diversity', 'ball', 'basketball', 'play', 'fame', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'person bouncing ball: medium-light skin tone', char: '\u{26F9}\u{1F3FC}', shortName:'person_bouncing_ball_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'medium-light skin tone', 'uc8', 'sport', 'diversity', 'ball', 'basketball', 'play', 'fame', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'person bouncing ball: medium skin tone', char: '\u{26F9}\u{1F3FD}', shortName:'person_bouncing_ball_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'medium skin tone', 'uc8', 'sport', 'diversity', 'ball', 'basketball', 'play', 'fame', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'person bouncing ball: medium-dark skin tone', char: '\u{26F9}\u{1F3FE}', shortName:'person_bouncing_ball_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'medium-dark skin tone', 'uc8', 'sport', 'diversity', 'ball', 'basketball', 'play', 'fame', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'person bouncing ball: dark skin tone', char: '\u{26F9}\u{1F3FF}', shortName:'person_bouncing_ball_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'dark skin tone', 'uc8', 'sport', 'diversity', 'ball', 'basketball', 'play', 'fame', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'woman bouncing ball', char: '\u{26F9}\u{FE0F}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_bouncing_ball', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'woman', 'uc5', 'sport', 'diversity', 'ball', 'basketball', 'play', 'fame', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'famous', 'celebrity']), Emoji(name: 'woman bouncing ball: light skin tone', char: '\u{26F9}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_bouncing_ball_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'light skin tone', 'woman', 'uc8', 'sport', 'diversity', 'ball', 'basketball', 'play', 'fame', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'woman bouncing ball: medium-light skin tone', char: '\u{26F9}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_bouncing_ball_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'medium-light skin tone', 'woman', 'uc8', 'sport', 'diversity', 'ball', 'basketball', 'play', 'fame', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'woman bouncing ball: medium skin tone', char: '\u{26F9}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_bouncing_ball_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'medium skin tone', 'woman', 'uc8', 'sport', 'diversity', 'ball', 'basketball', 'play', 'fame', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'woman bouncing ball: medium-dark skin tone', char: '\u{26F9}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_bouncing_ball_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'medium-dark skin tone', 'woman', 'uc8', 'sport', 'diversity', 'ball', 'basketball', 'play', 'fame', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'woman bouncing ball: dark skin tone', char: '\u{26F9}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_bouncing_ball_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'dark skin tone', 'woman', 'uc8', 'sport', 'diversity', 'ball', 'basketball', 'play', 'fame', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'man bouncing ball', char: '\u{26F9}\u{FE0F}\u{200D}\u{2642}\u{FE0F}', shortName:'man_bouncing_ball', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'man', 'uc5', 'sport', 'ball', 'basketball', 'play', 'fame', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'balls', 'ballon', 'famous', 'celebrity']), Emoji(name: 'man bouncing ball: light skin tone', char: '\u{26F9}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_bouncing_ball_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'light skin tone', 'man', 'uc8', 'sport', 'ball', 'basketball', 'play', 'fame', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'balls', 'ballon', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'man bouncing ball: medium-light skin tone', char: '\u{26F9}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_bouncing_ball_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'man', 'medium-light skin tone', 'uc8', 'sport', 'ball', 'basketball', 'play', 'fame', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'balls', 'ballon', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'man bouncing ball: medium skin tone', char: '\u{26F9}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_bouncing_ball_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'man', 'medium skin tone', 'uc8', 'sport', 'ball', 'basketball', 'play', 'fame', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'balls', 'ballon', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'man bouncing ball: medium-dark skin tone', char: '\u{26F9}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_bouncing_ball_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'man', 'medium-dark skin tone', 'uc8', 'sport', 'ball', 'basketball', 'play', 'fame', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'balls', 'ballon', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'man bouncing ball: dark skin tone', char: '\u{26F9}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_bouncing_ball_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'dark skin tone', 'man', 'uc8', 'sport', 'ball', 'basketball', 'play', 'fame', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'balls', 'ballon', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'person fencing', char: '\u{1F93A}', shortName:'person_fencing', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['fencer', 'fencing', 'sword', 'uc9', 'sport', 'fight', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout']), Emoji(name: 'person playing handball', char: '\u{1F93E}', shortName:'person_playing_handball', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'handball', 'uc9', 'sport', 'diversity', 'ball', 'volley ball', 'play', 'throw', 'jump', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon']), Emoji(name: 'person playing handball: light skin tone', char: '\u{1F93E}\u{1F3FB}', shortName:'person_playing_handball_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'handball', 'light skin tone', 'uc9', 'sport', 'diversity', 'ball', 'volley ball', 'play', 'throw', 'jump', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'person playing handball: medium-light skin tone', char: '\u{1F93E}\u{1F3FC}', shortName:'person_playing_handball_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'handball', 'medium-light skin tone', 'uc9', 'sport', 'diversity', 'ball', 'volley ball', 'play', 'throw', 'jump', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'person playing handball: medium skin tone', char: '\u{1F93E}\u{1F3FD}', shortName:'person_playing_handball_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'handball', 'medium skin tone', 'uc9', 'sport', 'diversity', 'ball', 'volley ball', 'play', 'throw', 'jump', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'person playing handball: medium-dark skin tone', char: '\u{1F93E}\u{1F3FE}', shortName:'person_playing_handball_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'handball', 'medium-dark skin tone', 'uc9', 'sport', 'diversity', 'ball', 'volley ball', 'play', 'throw', 'jump', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'person playing handball: dark skin tone', char: '\u{1F93E}\u{1F3FF}', shortName:'person_playing_handball_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'dark skin tone', 'handball', 'uc9', 'sport', 'diversity', 'ball', 'volley ball', 'play', 'throw', 'jump', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'woman playing handball', char: '\u{1F93E}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_playing_handball', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['handball', 'woman', 'uc9', 'sport', 'diversity', 'ball', 'volley ball', 'play', 'throw', 'jump', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon']), Emoji(name: 'woman playing handball: light skin tone', char: '\u{1F93E}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_playing_handball_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['handball', 'light skin tone', 'woman', 'uc9', 'sport', 'diversity', 'ball', 'volley ball', 'play', 'throw', 'jump', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'woman playing handball: medium-light skin tone', char: '\u{1F93E}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_playing_handball_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['handball', 'medium-light skin tone', 'woman', 'uc9', 'sport', 'diversity', 'ball', 'volley ball', 'play', 'throw', 'jump', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'woman playing handball: medium skin tone', char: '\u{1F93E}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_playing_handball_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['handball', 'medium skin tone', 'woman', 'uc9', 'sport', 'diversity', 'ball', 'volley ball', 'play', 'throw', 'jump', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'woman playing handball: medium-dark skin tone', char: '\u{1F93E}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_playing_handball_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['handball', 'medium-dark skin tone', 'woman', 'uc9', 'sport', 'diversity', 'ball', 'volley ball', 'play', 'throw', 'jump', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'woman playing handball: dark skin tone', char: '\u{1F93E}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_playing_handball_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'handball', 'woman', 'uc9', 'sport', 'diversity', 'ball', 'volley ball', 'play', 'throw', 'jump', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'man playing handball', char: '\u{1F93E}\u{200D}\u{2642}\u{FE0F}', shortName:'man_playing_handball', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['handball', 'man', 'uc9', 'sport', 'diversity', 'ball', 'volley ball', 'play', 'throw', 'jump', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon']), Emoji(name: 'man playing handball: light skin tone', char: '\u{1F93E}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_playing_handball_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['handball', 'light skin tone', 'man', 'uc9', 'sport', 'diversity', 'ball', 'volley ball', 'play', 'throw', 'jump', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'man playing handball: medium-light skin tone', char: '\u{1F93E}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_playing_handball_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['handball', 'man', 'medium-light skin tone', 'uc9', 'sport', 'diversity', 'ball', 'volley ball', 'play', 'throw', 'jump', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'man playing handball: medium skin tone', char: '\u{1F93E}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_playing_handball_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['handball', 'man', 'medium skin tone', 'uc9', 'sport', 'diversity', 'ball', 'volley ball', 'play', 'throw', 'jump', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'man playing handball: medium-dark skin tone', char: '\u{1F93E}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_playing_handball_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['handball', 'man', 'medium-dark skin tone', 'uc9', 'sport', 'diversity', 'ball', 'volley ball', 'play', 'throw', 'jump', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'man playing handball: dark skin tone', char: '\u{1F93E}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_playing_handball_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'handball', 'man', 'uc9', 'sport', 'diversity', 'ball', 'volley ball', 'play', 'throw', 'jump', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'person golfing', char: '\u{1F3CC}', shortName:'person_golfing', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'golf', 'uc7', 'sport', 'diversity', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'golfing', 'golfer']), Emoji(name: 'person golfing: light skin tone', char: '\u{1F3CC}\u{1F3FB}', shortName:'person_golfing_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'golf', 'light skin tone', 'uc8', 'sport', 'diversity', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'golfing', 'golfer'], modifiable: true), Emoji(name: 'person golfing: medium-light skin tone', char: '\u{1F3CC}\u{1F3FC}', shortName:'person_golfing_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'golf', 'medium-light skin tone', 'uc8', 'sport', 'diversity', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'golfing', 'golfer'], modifiable: true), Emoji(name: 'person golfing: medium skin tone', char: '\u{1F3CC}\u{1F3FD}', shortName:'person_golfing_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'golf', 'medium skin tone', 'uc8', 'sport', 'diversity', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'golfing', 'golfer'], modifiable: true), Emoji(name: 'person golfing: medium-dark skin tone', char: '\u{1F3CC}\u{1F3FE}', shortName:'person_golfing_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'golf', 'medium-dark skin tone', 'uc8', 'sport', 'diversity', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'golfing', 'golfer'], modifiable: true), Emoji(name: 'person golfing: dark skin tone', char: '\u{1F3CC}\u{1F3FF}', shortName:'person_golfing_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['ball', 'dark skin tone', 'golf', 'uc8', 'sport', 'diversity', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'golfing', 'golfer'], modifiable: true), Emoji(name: 'woman golfing', char: '\u{1F3CC}\u{FE0F}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_golfing', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['golf', 'woman', 'uc7', 'sport', 'diversity', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'golfing', 'golfer']), Emoji(name: 'woman golfing: light skin tone', char: '\u{1F3CC}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_golfing_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['golf', 'light skin tone', 'woman', 'uc8', 'sport', 'diversity', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'golfing', 'golfer'], modifiable: true), Emoji(name: 'woman golfing: medium-light skin tone', char: '\u{1F3CC}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_golfing_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['golf', 'medium-light skin tone', 'woman', 'uc8', 'sport', 'diversity', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'golfing', 'golfer'], modifiable: true), Emoji(name: 'woman golfing: medium skin tone', char: '\u{1F3CC}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_golfing_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['golf', 'medium skin tone', 'woman', 'uc8', 'sport', 'diversity', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'golfing', 'golfer'], modifiable: true), Emoji(name: 'woman golfing: medium-dark skin tone', char: '\u{1F3CC}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_golfing_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['golf', 'medium-dark skin tone', 'woman', 'uc8', 'sport', 'diversity', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'golfing', 'golfer'], modifiable: true), Emoji(name: 'woman golfing: dark skin tone', char: '\u{1F3CC}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_golfing_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'golf', 'woman', 'uc8', 'sport', 'diversity', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'golfing', 'golfer'], modifiable: true), Emoji(name: 'man golfing', char: '\u{1F3CC}\u{FE0F}\u{200D}\u{2642}\u{FE0F}', shortName:'man_golfing', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['golf', 'man', 'uc7', 'sport', 'diversity', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'golfing', 'golfer']), Emoji(name: 'man golfing: light skin tone', char: '\u{1F3CC}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_golfing_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['golf', 'light skin tone', 'man', 'uc8', 'sport', 'diversity', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'golfing', 'golfer'], modifiable: true), Emoji(name: 'man golfing: medium-light skin tone', char: '\u{1F3CC}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_golfing_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['golf', 'man', 'medium-light skin tone', 'uc8', 'sport', 'diversity', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'golfing', 'golfer'], modifiable: true), Emoji(name: 'man golfing: medium skin tone', char: '\u{1F3CC}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_golfing_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['golf', 'man', 'medium skin tone', 'uc8', 'sport', 'diversity', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'golfing', 'golfer'], modifiable: true), Emoji(name: 'man golfing: medium-dark skin tone', char: '\u{1F3CC}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_golfing_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['golf', 'man', 'medium-dark skin tone', 'uc8', 'sport', 'diversity', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'golfing', 'golfer'], modifiable: true), Emoji(name: 'man golfing: dark skin tone', char: '\u{1F3CC}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_golfing_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'golf', 'man', 'uc8', 'sport', 'diversity', 'ball', 'vacation', 'golf', 'play', 'florida', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'golfing', 'golfer'], modifiable: true), Emoji(name: 'horse racing', char: '\u{1F3C7}', shortName:'horse_racing', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['horse', 'jockey', 'racehorse', 'racing', 'uc6', 'sport', 'diversity', 'horse racing', 'las vegas', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'horseback riding', 'horse and rider', 'horses', 'horseshoe', 'pony', 'vegas']), Emoji(name: 'horse racing: light skin tone', char: '\u{1F3C7}\u{1F3FB}', shortName:'horse_racing_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['horse', 'jockey', 'light skin tone', 'racehorse', 'racing', 'uc8', 'sport', 'diversity', 'horse racing', 'las vegas', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'horseback riding', 'horse and rider', 'horses', 'horseshoe', 'pony', 'vegas'], modifiable: true), Emoji(name: 'horse racing: medium-light skin tone', char: '\u{1F3C7}\u{1F3FC}', shortName:'horse_racing_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['horse', 'jockey', 'medium-light skin tone', 'racehorse', 'racing', 'uc8', 'sport', 'diversity', 'horse racing', 'las vegas', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'horseback riding', 'horse and rider', 'horses', 'horseshoe', 'pony', 'vegas'], modifiable: true), Emoji(name: 'horse racing: medium skin tone', char: '\u{1F3C7}\u{1F3FD}', shortName:'horse_racing_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['horse', 'jockey', 'medium skin tone', 'racehorse', 'racing', 'uc8', 'sport', 'diversity', 'horse racing', 'las vegas', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'horseback riding', 'horse and rider', 'horses', 'horseshoe', 'pony', 'vegas'], modifiable: true), Emoji(name: 'horse racing: medium-dark skin tone', char: '\u{1F3C7}\u{1F3FE}', shortName:'horse_racing_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['horse', 'jockey', 'medium-dark skin tone', 'racehorse', 'racing', 'uc8', 'sport', 'diversity', 'horse racing', 'las vegas', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'horseback riding', 'horse and rider', 'horses', 'horseshoe', 'pony', 'vegas'], modifiable: true), Emoji(name: 'horse racing: dark skin tone', char: '\u{1F3C7}\u{1F3FF}', shortName:'horse_racing_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'horse', 'jockey', 'racehorse', 'racing', 'uc8', 'sport', 'diversity', 'horse racing', 'las vegas', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'horseback riding', 'horse and rider', 'horses', 'horseshoe', 'pony', 'vegas'], modifiable: true), Emoji(name: 'person in lotus position', char: '\u{1F9D8}', shortName:'person_in_lotus_position', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['uc10', 'sport', 'diversity', 'vacation', 'yoga', 'california', 'activity', 'spa', 'sit', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'sitting', 'kneel', 'kneeling']), Emoji(name: 'person in lotus position: light skin tone', char: '\u{1F9D8}\u{1F3FB}', shortName:'person_in_lotus_position_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['light skin tone', 'meditation', 'yoga', 'uc10', 'sport', 'diversity', 'vacation', 'yoga', 'california', 'activity', 'spa', 'sit', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'person in lotus position: medium-light skin tone', char: '\u{1F9D8}\u{1F3FC}', shortName:'person_in_lotus_position_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['meditation', 'medium-light skin tone', 'yoga', 'uc10', 'sport', 'diversity', 'vacation', 'yoga', 'california', 'activity', 'spa', 'sit', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'person in lotus position: medium skin tone', char: '\u{1F9D8}\u{1F3FD}', shortName:'person_in_lotus_position_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['meditation', 'medium skin tone', 'yoga', 'uc10', 'sport', 'diversity', 'vacation', 'yoga', 'california', 'activity', 'spa', 'sit', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'person in lotus position: medium-dark skin tone', char: '\u{1F9D8}\u{1F3FE}', shortName:'person_in_lotus_position_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['meditation', 'medium-dark skin tone', 'yoga', 'uc10', 'sport', 'diversity', 'vacation', 'yoga', 'california', 'activity', 'spa', 'sit', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'person in lotus position: dark skin tone', char: '\u{1F9D8}\u{1F3FF}', shortName:'person_in_lotus_position_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['dark skin tone', 'meditation', 'yoga', 'uc10', 'sport', 'diversity', 'vacation', 'yoga', 'california', 'activity', 'spa', 'sit', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'woman in lotus position', char: '\u{1F9D8}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_in_lotus_position', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['meditation', 'yoga', 'uc10', 'sport', 'diversity', 'women', 'vacation', 'yoga', 'california', 'activity', 'spa', 'sit', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'sitting', 'kneel', 'kneeling']), Emoji(name: 'woman in lotus position: light skin tone', char: '\u{1F9D8}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_in_lotus_position_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['light skin tone', 'meditation', 'yoga', 'uc10', 'sport', 'diversity', 'women', 'vacation', 'yoga', 'california', 'activity', 'spa', 'sit', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'woman in lotus position: medium-light skin tone', char: '\u{1F9D8}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_in_lotus_position_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['meditation', 'medium-light skin tone', 'yoga', 'uc10', 'sport', 'diversity', 'women', 'vacation', 'yoga', 'california', 'activity', 'spa', 'sit', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'woman in lotus position: medium skin tone', char: '\u{1F9D8}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_in_lotus_position_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['meditation', 'medium skin tone', 'yoga', 'uc10', 'sport', 'diversity', 'women', 'vacation', 'yoga', 'california', 'activity', 'spa', 'sit', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'woman in lotus position: medium-dark skin tone', char: '\u{1F9D8}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_in_lotus_position_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['meditation', 'medium-dark skin tone', 'yoga', 'uc10', 'sport', 'diversity', 'women', 'vacation', 'yoga', 'california', 'activity', 'spa', 'sit', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'woman in lotus position: dark skin tone', char: '\u{1F9D8}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_in_lotus_position_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['dark skin tone', 'meditation', 'yoga', 'uc10', 'sport', 'diversity', 'women', 'vacation', 'yoga', 'california', 'activity', 'spa', 'sit', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'woman', 'female', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'man in lotus position', char: '\u{1F9D8}\u{200D}\u{2642}\u{FE0F}', shortName:'man_in_lotus_position', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['meditation', 'yoga', 'uc10', 'sport', 'diversity', 'vacation', 'yoga', 'california', 'activity', 'spa', 'sit', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'sitting', 'kneel', 'kneeling']), Emoji(name: 'man in lotus position: light skin tone', char: '\u{1F9D8}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_in_lotus_position_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['light skin tone', 'meditation', 'yoga', 'uc10', 'sport', 'diversity', 'vacation', 'yoga', 'california', 'activity', 'spa', 'sit', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'man in lotus position: medium-light skin tone', char: '\u{1F9D8}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_in_lotus_position_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['meditation', 'medium-light skin tone', 'yoga', 'uc10', 'sport', 'diversity', 'vacation', 'yoga', 'california', 'activity', 'spa', 'sit', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'man in lotus position: medium skin tone', char: '\u{1F9D8}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_in_lotus_position_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['meditation', 'medium skin tone', 'yoga', 'uc10', 'sport', 'diversity', 'vacation', 'yoga', 'california', 'activity', 'spa', 'sit', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'man in lotus position: medium-dark skin tone', char: '\u{1F9D8}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_in_lotus_position_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['meditation', 'medium-dark skin tone', 'yoga', 'uc10', 'sport', 'diversity', 'vacation', 'yoga', 'california', 'activity', 'spa', 'sit', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'man in lotus position: dark skin tone', char: '\u{1F9D8}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_in_lotus_position_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['dark skin tone', 'meditation', 'yoga', 'uc10', 'sport', 'diversity', 'vacation', 'yoga', 'california', 'activity', 'spa', 'sit', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'meditation', 'meditate', 'zen', 'om', 'aum', 'relax', 'sauna', 'sitting', 'kneel', 'kneeling'], modifiable: true), Emoji(name: 'person surfing', char: '\u{1F3C4}', shortName:'person_surfing', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['surfing', 'uc6', 'sport', 'diversity', 'tropical', 'vacation', 'hawaii', 'california', 'florida', 'fun', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'aloha', 'kawaii', 'maui', 'moana', 'weekend']), Emoji(name: 'person surfing: light skin tone', char: '\u{1F3C4}\u{1F3FB}', shortName:'person_surfing_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['light skin tone', 'surfing', 'uc8', 'sport', 'diversity', 'tropical', 'vacation', 'hawaii', 'california', 'florida', 'fun', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'aloha', 'kawaii', 'maui', 'moana', 'weekend'], modifiable: true), Emoji(name: 'person surfing: medium-light skin tone', char: '\u{1F3C4}\u{1F3FC}', shortName:'person_surfing_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium-light skin tone', 'surfing', 'uc8', 'sport', 'diversity', 'tropical', 'vacation', 'hawaii', 'california', 'florida', 'fun', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'aloha', 'kawaii', 'maui', 'moana', 'weekend'], modifiable: true), Emoji(name: 'person surfing: medium skin tone', char: '\u{1F3C4}\u{1F3FD}', shortName:'person_surfing_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium skin tone', 'surfing', 'uc8', 'sport', 'diversity', 'tropical', 'vacation', 'hawaii', 'california', 'florida', 'fun', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'aloha', 'kawaii', 'maui', 'moana', 'weekend'], modifiable: true), Emoji(name: 'person surfing: medium-dark skin tone', char: '\u{1F3C4}\u{1F3FE}', shortName:'person_surfing_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium-dark skin tone', 'surfing', 'uc8', 'sport', 'diversity', 'tropical', 'vacation', 'hawaii', 'california', 'florida', 'fun', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'aloha', 'kawaii', 'maui', 'moana', 'weekend'], modifiable: true), Emoji(name: 'person surfing: dark skin tone', char: '\u{1F3C4}\u{1F3FF}', shortName:'person_surfing_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'surfing', 'uc8', 'sport', 'diversity', 'tropical', 'vacation', 'hawaii', 'california', 'florida', 'fun', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'aloha', 'kawaii', 'maui', 'moana', 'weekend'], modifiable: true), Emoji(name: 'woman surfing', char: '\u{1F3C4}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_surfing', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['surfing', 'woman', 'uc6', 'sport', 'diversity', 'tropical', 'vacation', 'hawaii', 'california', 'florida', 'fun', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'aloha', 'kawaii', 'maui', 'moana', 'weekend']), Emoji(name: 'woman surfing: light skin tone', char: '\u{1F3C4}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_surfing_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['light skin tone', 'surfing', 'woman', 'uc8', 'sport', 'diversity', 'tropical', 'vacation', 'hawaii', 'california', 'florida', 'fun', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'aloha', 'kawaii', 'maui', 'moana', 'weekend'], modifiable: true), Emoji(name: 'woman surfing: medium-light skin tone', char: '\u{1F3C4}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_surfing_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium-light skin tone', 'surfing', 'woman', 'uc8', 'sport', 'diversity', 'tropical', 'vacation', 'hawaii', 'california', 'florida', 'fun', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'aloha', 'kawaii', 'maui', 'moana', 'weekend'], modifiable: true), Emoji(name: 'woman surfing: medium skin tone', char: '\u{1F3C4}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_surfing_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium skin tone', 'surfing', 'woman', 'uc8', 'sport', 'diversity', 'tropical', 'vacation', 'hawaii', 'california', 'florida', 'fun', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'aloha', 'kawaii', 'maui', 'moana', 'weekend'], modifiable: true), Emoji(name: 'woman surfing: medium-dark skin tone', char: '\u{1F3C4}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_surfing_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium-dark skin tone', 'surfing', 'woman', 'uc8', 'sport', 'diversity', 'tropical', 'vacation', 'hawaii', 'california', 'florida', 'fun', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'aloha', 'kawaii', 'maui', 'moana', 'weekend'], modifiable: true), Emoji(name: 'woman surfing: dark skin tone', char: '\u{1F3C4}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_surfing_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'surfing', 'woman', 'uc8', 'sport', 'diversity', 'tropical', 'vacation', 'hawaii', 'california', 'florida', 'fun', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'aloha', 'kawaii', 'maui', 'moana', 'weekend'], modifiable: true), Emoji(name: 'man surfing', char: '\u{1F3C4}\u{200D}\u{2642}\u{FE0F}', shortName:'man_surfing', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['man', 'surfing', 'uc6', 'sport', 'diversity', 'tropical', 'vacation', 'hawaii', 'california', 'florida', 'fun', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'aloha', 'kawaii', 'maui', 'moana', 'weekend']), Emoji(name: 'man surfing: light skin tone', char: '\u{1F3C4}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_surfing_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['light skin tone', 'man', 'surfing', 'uc8', 'sport', 'diversity', 'tropical', 'vacation', 'hawaii', 'california', 'florida', 'fun', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'aloha', 'kawaii', 'maui', 'moana', 'weekend'], modifiable: true), Emoji(name: 'man surfing: medium-light skin tone', char: '\u{1F3C4}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_surfing_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['man', 'medium-light skin tone', 'surfing', 'uc8', 'sport', 'diversity', 'tropical', 'vacation', 'hawaii', 'california', 'florida', 'fun', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'aloha', 'kawaii', 'maui', 'moana', 'weekend'], modifiable: true), Emoji(name: 'man surfing: medium skin tone', char: '\u{1F3C4}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_surfing_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['man', 'medium skin tone', 'surfing', 'uc8', 'sport', 'diversity', 'tropical', 'vacation', 'hawaii', 'california', 'florida', 'fun', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'aloha', 'kawaii', 'maui', 'moana', 'weekend'], modifiable: true), Emoji(name: 'man surfing: medium-dark skin tone', char: '\u{1F3C4}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_surfing_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['man', 'medium-dark skin tone', 'surfing', 'uc8', 'sport', 'diversity', 'tropical', 'vacation', 'hawaii', 'california', 'florida', 'fun', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'aloha', 'kawaii', 'maui', 'moana', 'weekend'], modifiable: true), Emoji(name: 'man surfing: dark skin tone', char: '\u{1F3C4}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_surfing_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'man', 'surfing', 'uc8', 'sport', 'diversity', 'tropical', 'vacation', 'hawaii', 'california', 'florida', 'fun', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'aloha', 'kawaii', 'maui', 'moana', 'weekend'], modifiable: true), Emoji(name: 'person swimming', char: '\u{1F3CA}', shortName:'person_swimming', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['swim', 'uc6', 'sport', 'diversity', 'vacation', 'swim', 'scuba', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'swimming', 'swimmer', 'snorkel', 'weekend']), Emoji(name: 'person swimming: light skin tone', char: '\u{1F3CA}\u{1F3FB}', shortName:'person_swimming_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['light skin tone', 'swim', 'uc8', 'sport', 'diversity', 'vacation', 'swim', 'scuba', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'swimming', 'swimmer', 'snorkel', 'weekend'], modifiable: true), Emoji(name: 'person swimming: medium-light skin tone', char: '\u{1F3CA}\u{1F3FC}', shortName:'person_swimming_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium-light skin tone', 'swim', 'uc8', 'sport', 'diversity', 'vacation', 'swim', 'scuba', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'swimming', 'swimmer', 'snorkel', 'weekend'], modifiable: true), Emoji(name: 'person swimming: medium skin tone', char: '\u{1F3CA}\u{1F3FD}', shortName:'person_swimming_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium skin tone', 'swim', 'uc8', 'sport', 'diversity', 'vacation', 'swim', 'scuba', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'swimming', 'swimmer', 'snorkel', 'weekend'], modifiable: true), Emoji(name: 'person swimming: medium-dark skin tone', char: '\u{1F3CA}\u{1F3FE}', shortName:'person_swimming_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium-dark skin tone', 'swim', 'uc8', 'sport', 'diversity', 'vacation', 'swim', 'scuba', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'swimming', 'swimmer', 'snorkel', 'weekend'], modifiable: true), Emoji(name: 'person swimming: dark skin tone', char: '\u{1F3CA}\u{1F3FF}', shortName:'person_swimming_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'swim', 'uc8', 'sport', 'diversity', 'vacation', 'swim', 'scuba', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'swimming', 'swimmer', 'snorkel', 'weekend'], modifiable: true), Emoji(name: 'woman swimming', char: '\u{1F3CA}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_swimming', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['swim', 'woman', 'uc6', 'sport', 'diversity', 'vacation', 'swim', 'scuba', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'swimming', 'swimmer', 'snorkel', 'weekend']), Emoji(name: 'woman swimming: light skin tone', char: '\u{1F3CA}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_swimming_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['light skin tone', 'swim', 'woman', 'uc8', 'sport', 'diversity', 'vacation', 'swim', 'scuba', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'swimming', 'swimmer', 'snorkel', 'weekend'], modifiable: true), Emoji(name: 'woman swimming: medium-light skin tone', char: '\u{1F3CA}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_swimming_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium-light skin tone', 'swim', 'woman', 'uc8', 'sport', 'diversity', 'vacation', 'swim', 'scuba', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'swimming', 'swimmer', 'snorkel', 'weekend'], modifiable: true), Emoji(name: 'woman swimming: medium skin tone', char: '\u{1F3CA}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_swimming_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium skin tone', 'swim', 'woman', 'uc8', 'sport', 'diversity', 'vacation', 'swim', 'scuba', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'swimming', 'swimmer', 'snorkel', 'weekend'], modifiable: true), Emoji(name: 'woman swimming: medium-dark skin tone', char: '\u{1F3CA}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_swimming_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium-dark skin tone', 'swim', 'woman', 'uc8', 'sport', 'diversity', 'vacation', 'swim', 'scuba', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'swimming', 'swimmer', 'snorkel', 'weekend'], modifiable: true), Emoji(name: 'woman swimming: dark skin tone', char: '\u{1F3CA}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_swimming_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'swim', 'woman', 'uc8', 'sport', 'diversity', 'vacation', 'swim', 'scuba', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'swimming', 'swimmer', 'snorkel', 'weekend'], modifiable: true), Emoji(name: 'man swimming', char: '\u{1F3CA}\u{200D}\u{2642}\u{FE0F}', shortName:'man_swimming', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['man', 'swim', 'uc6', 'sport', 'diversity', 'vacation', 'swim', 'scuba', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'swimming', 'swimmer', 'snorkel', 'weekend']), Emoji(name: 'man swimming: light skin tone', char: '\u{1F3CA}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_swimming_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['light skin tone', 'man', 'swim', 'uc8', 'sport', 'diversity', 'vacation', 'swim', 'scuba', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'swimming', 'swimmer', 'snorkel', 'weekend'], modifiable: true), Emoji(name: 'man swimming: medium-light skin tone', char: '\u{1F3CA}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_swimming_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['man', 'medium-light skin tone', 'swim', 'uc8', 'sport', 'diversity', 'vacation', 'swim', 'scuba', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'swimming', 'swimmer', 'snorkel', 'weekend'], modifiable: true), Emoji(name: 'man swimming: medium skin tone', char: '\u{1F3CA}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_swimming_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['man', 'medium skin tone', 'swim', 'uc8', 'sport', 'diversity', 'vacation', 'swim', 'scuba', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'swimming', 'swimmer', 'snorkel', 'weekend'], modifiable: true), Emoji(name: 'man swimming: medium-dark skin tone', char: '\u{1F3CA}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_swimming_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['man', 'medium-dark skin tone', 'swim', 'uc8', 'sport', 'diversity', 'vacation', 'swim', 'scuba', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'swimming', 'swimmer', 'snorkel', 'weekend'], modifiable: true), Emoji(name: 'man swimming: dark skin tone', char: '\u{1F3CA}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_swimming_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'man', 'swim', 'uc8', 'sport', 'diversity', 'vacation', 'swim', 'scuba', 'summer', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'swimming', 'swimmer', 'snorkel', 'weekend'], modifiable: true), Emoji(name: 'person playing water polo', char: '\u{1F93D}', shortName:'person_playing_water_polo', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['polo', 'water', 'uc9', 'sport', 'diversity', 'ball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon']), Emoji(name: 'person playing water polo: light skin tone', char: '\u{1F93D}\u{1F3FB}', shortName:'person_playing_water_polo_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['light skin tone', 'polo', 'water', 'uc9', 'sport', 'diversity', 'ball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'person playing water polo: medium-light skin tone', char: '\u{1F93D}\u{1F3FC}', shortName:'person_playing_water_polo_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium-light skin tone', 'polo', 'water', 'uc9', 'sport', 'diversity', 'ball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'person playing water polo: medium skin tone', char: '\u{1F93D}\u{1F3FD}', shortName:'person_playing_water_polo_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium skin tone', 'polo', 'water', 'uc9', 'sport', 'diversity', 'ball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'person playing water polo: medium-dark skin tone', char: '\u{1F93D}\u{1F3FE}', shortName:'person_playing_water_polo_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium-dark skin tone', 'polo', 'water', 'uc9', 'sport', 'diversity', 'ball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'person playing water polo: dark skin tone', char: '\u{1F93D}\u{1F3FF}', shortName:'person_playing_water_polo_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'polo', 'water', 'uc9', 'sport', 'diversity', 'ball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'woman playing water polo', char: '\u{1F93D}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_playing_water_polo', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['water polo', 'woman', 'uc9', 'sport', 'diversity', 'ball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon']), Emoji(name: 'woman playing water polo: light skin tone', char: '\u{1F93D}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_playing_water_polo_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['light skin tone', 'water polo', 'woman', 'uc9', 'sport', 'diversity', 'ball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'woman playing water polo: medium-light skin tone', char: '\u{1F93D}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_playing_water_polo_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium-light skin tone', 'water polo', 'woman', 'uc9', 'sport', 'diversity', 'ball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'woman playing water polo: medium skin tone', char: '\u{1F93D}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_playing_water_polo_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium skin tone', 'water polo', 'woman', 'uc9', 'sport', 'diversity', 'ball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'woman playing water polo: medium-dark skin tone', char: '\u{1F93D}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_playing_water_polo_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['medium-dark skin tone', 'water polo', 'woman', 'uc9', 'sport', 'diversity', 'ball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'woman playing water polo: dark skin tone', char: '\u{1F93D}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_playing_water_polo_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'water polo', 'woman', 'uc9', 'sport', 'diversity', 'ball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'man playing water polo', char: '\u{1F93D}\u{200D}\u{2642}\u{FE0F}', shortName:'man_playing_water_polo', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['man', 'water polo', 'uc9', 'sport', 'diversity', 'ball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon']), Emoji(name: 'man playing water polo: light skin tone', char: '\u{1F93D}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_playing_water_polo_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['light skin tone', 'man', 'water polo', 'uc9', 'sport', 'diversity', 'ball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'man playing water polo: medium-light skin tone', char: '\u{1F93D}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_playing_water_polo_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['man', 'medium-light skin tone', 'water polo', 'uc9', 'sport', 'diversity', 'ball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'man playing water polo: medium skin tone', char: '\u{1F93D}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_playing_water_polo_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['man', 'medium skin tone', 'water polo', 'uc9', 'sport', 'diversity', 'ball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'man playing water polo: medium-dark skin tone', char: '\u{1F93D}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_playing_water_polo_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['man', 'medium-dark skin tone', 'water polo', 'uc9', 'sport', 'diversity', 'ball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'man playing water polo: dark skin tone', char: '\u{1F93D}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_playing_water_polo_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'man', 'water polo', 'uc9', 'sport', 'diversity', 'ball', 'play', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon'], modifiable: true), Emoji(name: 'person rowing boat', char: '\u{1F6A3}', shortName:'person_rowing_boat', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['boat', 'rowboat', 'uc6', 'sport', 'diversity', 'boat', 'rowing', 'hawaii', 'scuba', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'boats', 'boating', 'rowboat', 'canoe', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel']), Emoji(name: 'person rowing boat: light skin tone', char: '\u{1F6A3}\u{1F3FB}', shortName:'person_rowing_boat_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['boat', 'light skin tone', 'rowboat', 'uc8', 'sport', 'diversity', 'boat', 'rowing', 'hawaii', 'scuba', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'boats', 'boating', 'rowboat', 'canoe', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel'], modifiable: true), Emoji(name: 'person rowing boat: medium-light skin tone', char: '\u{1F6A3}\u{1F3FC}', shortName:'person_rowing_boat_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['boat', 'medium-light skin tone', 'rowboat', 'uc8', 'sport', 'diversity', 'boat', 'rowing', 'hawaii', 'scuba', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'boats', 'boating', 'rowboat', 'canoe', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel'], modifiable: true), Emoji(name: 'person rowing boat: medium skin tone', char: '\u{1F6A3}\u{1F3FD}', shortName:'person_rowing_boat_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['boat', 'medium skin tone', 'rowboat', 'uc8', 'sport', 'diversity', 'boat', 'rowing', 'hawaii', 'scuba', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'boats', 'boating', 'rowboat', 'canoe', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel'], modifiable: true), Emoji(name: 'person rowing boat: medium-dark skin tone', char: '\u{1F6A3}\u{1F3FE}', shortName:'person_rowing_boat_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['boat', 'medium-dark skin tone', 'rowboat', 'uc8', 'sport', 'diversity', 'boat', 'rowing', 'hawaii', 'scuba', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'boats', 'boating', 'rowboat', 'canoe', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel'], modifiable: true), Emoji(name: 'person rowing boat: dark skin tone', char: '\u{1F6A3}\u{1F3FF}', shortName:'person_rowing_boat_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['boat', 'dark skin tone', 'rowboat', 'uc8', 'sport', 'diversity', 'boat', 'rowing', 'hawaii', 'scuba', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'boats', 'boating', 'rowboat', 'canoe', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel'], modifiable: true), Emoji(name: 'woman rowing boat', char: '\u{1F6A3}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_rowing_boat', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['boat', 'rowboat', 'woman', 'uc6', 'sport', 'diversity', 'boat', 'rowing', 'hawaii', 'scuba', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'boats', 'boating', 'rowboat', 'canoe', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel']), Emoji(name: 'woman rowing boat: light skin tone', char: '\u{1F6A3}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_rowing_boat_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['boat', 'light skin tone', 'rowboat', 'woman', 'uc8', 'sport', 'diversity', 'boat', 'rowing', 'hawaii', 'scuba', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'boats', 'boating', 'rowboat', 'canoe', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel'], modifiable: true), Emoji(name: 'woman rowing boat: medium-light skin tone', char: '\u{1F6A3}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_rowing_boat_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['boat', 'medium-light skin tone', 'rowboat', 'woman', 'uc8', 'sport', 'diversity', 'boat', 'rowing', 'hawaii', 'scuba', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'boats', 'boating', 'rowboat', 'canoe', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel'], modifiable: true), Emoji(name: 'woman rowing boat: medium skin tone', char: '\u{1F6A3}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_rowing_boat_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['boat', 'medium skin tone', 'rowboat', 'woman', 'uc8', 'sport', 'diversity', 'boat', 'rowing', 'hawaii', 'scuba', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'boats', 'boating', 'rowboat', 'canoe', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel'], modifiable: true), Emoji(name: 'woman rowing boat: medium-dark skin tone', char: '\u{1F6A3}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_rowing_boat_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['boat', 'medium-dark skin tone', 'rowboat', 'woman', 'uc8', 'sport', 'diversity', 'boat', 'rowing', 'hawaii', 'scuba', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'boats', 'boating', 'rowboat', 'canoe', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel'], modifiable: true), Emoji(name: 'woman rowing boat: dark skin tone', char: '\u{1F6A3}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_rowing_boat_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['boat', 'dark skin tone', 'rowboat', 'woman', 'uc8', 'sport', 'diversity', 'boat', 'rowing', 'hawaii', 'scuba', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'boats', 'boating', 'rowboat', 'canoe', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel'], modifiable: true), Emoji(name: 'man rowing boat', char: '\u{1F6A3}\u{200D}\u{2642}\u{FE0F}', shortName:'man_rowing_boat', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['boat', 'man', 'rowboat', 'uc6', 'sport', 'diversity', 'boat', 'rowing', 'hawaii', 'scuba', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'boats', 'boating', 'rowboat', 'canoe', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel']), Emoji(name: 'man rowing boat: light skin tone', char: '\u{1F6A3}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_rowing_boat_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['boat', 'light skin tone', 'man', 'rowboat', 'uc8', 'sport', 'diversity', 'boat', 'rowing', 'hawaii', 'scuba', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'boats', 'boating', 'rowboat', 'canoe', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel'], modifiable: true), Emoji(name: 'man rowing boat: medium-light skin tone', char: '\u{1F6A3}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_rowing_boat_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['boat', 'man', 'medium-light skin tone', 'rowboat', 'uc8', 'sport', 'diversity', 'boat', 'rowing', 'hawaii', 'scuba', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'boats', 'boating', 'rowboat', 'canoe', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel'], modifiable: true), Emoji(name: 'man rowing boat: medium skin tone', char: '\u{1F6A3}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_rowing_boat_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['boat', 'man', 'medium skin tone', 'rowboat', 'uc8', 'sport', 'diversity', 'boat', 'rowing', 'hawaii', 'scuba', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'boats', 'boating', 'rowboat', 'canoe', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel'], modifiable: true), Emoji(name: 'man rowing boat: medium-dark skin tone', char: '\u{1F6A3}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_rowing_boat_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['boat', 'man', 'medium-dark skin tone', 'rowboat', 'uc8', 'sport', 'diversity', 'boat', 'rowing', 'hawaii', 'scuba', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'boats', 'boating', 'rowboat', 'canoe', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel'], modifiable: true), Emoji(name: 'man rowing boat: dark skin tone', char: '\u{1F6A3}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_rowing_boat_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['boat', 'dark skin tone', 'man', 'rowboat', 'uc8', 'sport', 'diversity', 'boat', 'rowing', 'hawaii', 'scuba', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'boats', 'boating', 'rowboat', 'canoe', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel'], modifiable: true), Emoji(name: 'person climbing', char: '\u{1F9D7}', shortName:'person_climbing', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['climber', 'uc10', 'sport', 'diversity', 'fun', 'activity', 'rock climbing', 'climb', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'climber']), Emoji(name: 'person climbing: light skin tone', char: '\u{1F9D7}\u{1F3FB}', shortName:'person_climbing_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['climber', 'light skin tone', 'uc10', 'sport', 'diversity', 'fun', 'activity', 'rock climbing', 'climb', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'climber'], modifiable: true), Emoji(name: 'person climbing: medium-light skin tone', char: '\u{1F9D7}\u{1F3FC}', shortName:'person_climbing_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['climber', 'medium-light skin tone', 'uc10', 'sport', 'diversity', 'fun', 'activity', 'rock climbing', 'climb', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'climber'], modifiable: true), Emoji(name: 'person climbing: medium skin tone', char: '\u{1F9D7}\u{1F3FD}', shortName:'person_climbing_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['climber', 'medium skin tone', 'uc10', 'sport', 'diversity', 'fun', 'activity', 'rock climbing', 'climb', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'climber'], modifiable: true), Emoji(name: 'person climbing: medium-dark skin tone', char: '\u{1F9D7}\u{1F3FE}', shortName:'person_climbing_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['climber', 'medium-dark skin tone', 'uc10', 'sport', 'diversity', 'fun', 'activity', 'rock climbing', 'climb', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'climber'], modifiable: true), Emoji(name: 'person climbing: dark skin tone', char: '\u{1F9D7}\u{1F3FF}', shortName:'person_climbing_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['climber', 'dark skin tone', 'uc10', 'sport', 'diversity', 'fun', 'activity', 'rock climbing', 'climb', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'climber'], modifiable: true), Emoji(name: 'woman climbing', char: '\u{1F9D7}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_climbing', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['climber', 'uc10', 'sport', 'diversity', 'fun', 'activity', 'rock climbing', 'climb', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'climber']), Emoji(name: 'woman climbing: light skin tone', char: '\u{1F9D7}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_climbing_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['climber', 'light skin tone', 'uc10', 'sport', 'diversity', 'fun', 'activity', 'rock climbing', 'climb', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'climber'], modifiable: true), Emoji(name: 'woman climbing: medium-light skin tone', char: '\u{1F9D7}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_climbing_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['climber', 'medium-light skin tone', 'uc10', 'sport', 'diversity', 'fun', 'activity', 'rock climbing', 'climb', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'climber'], modifiable: true), Emoji(name: 'woman climbing: medium skin tone', char: '\u{1F9D7}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_climbing_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['climber', 'medium skin tone', 'uc10', 'sport', 'diversity', 'fun', 'activity', 'rock climbing', 'climb', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'climber'], modifiable: true), Emoji(name: 'woman climbing: medium-dark skin tone', char: '\u{1F9D7}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_climbing_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['climber', 'medium-dark skin tone', 'uc10', 'sport', 'diversity', 'fun', 'activity', 'rock climbing', 'climb', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'climber'], modifiable: true), Emoji(name: 'woman climbing: dark skin tone', char: '\u{1F9D7}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_climbing_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['climber', 'dark skin tone', 'uc10', 'sport', 'diversity', 'fun', 'activity', 'rock climbing', 'climb', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'climber'], modifiable: true), Emoji(name: 'man climbing', char: '\u{1F9D7}\u{200D}\u{2642}\u{FE0F}', shortName:'man_climbing', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['climber', 'uc10', 'sport', 'diversity', 'fun', 'activity', 'rock climbing', 'climb', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'climber']), Emoji(name: 'man climbing: light skin tone', char: '\u{1F9D7}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_climbing_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['climber', 'light skin tone', 'uc10', 'sport', 'diversity', 'fun', 'activity', 'rock climbing', 'climb', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'climber'], modifiable: true), Emoji(name: 'man climbing: medium-light skin tone', char: '\u{1F9D7}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_climbing_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['climber', 'medium-light skin tone', 'uc10', 'sport', 'diversity', 'fun', 'activity', 'rock climbing', 'climb', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'climber'], modifiable: true), Emoji(name: 'man climbing: medium skin tone', char: '\u{1F9D7}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_climbing_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['climber', 'medium skin tone', 'uc10', 'sport', 'diversity', 'fun', 'activity', 'rock climbing', 'climb', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'climber'], modifiable: true), Emoji(name: 'man climbing: medium-dark skin tone', char: '\u{1F9D7}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_climbing_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['climber', 'medium-dark skin tone', 'uc10', 'sport', 'diversity', 'fun', 'activity', 'rock climbing', 'climb', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'climber'], modifiable: true), Emoji(name: 'man climbing: dark skin tone', char: '\u{1F9D7}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_climbing_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personActivity, keywords: ['climber', 'dark skin tone', 'uc10', 'sport', 'diversity', 'fun', 'activity', 'rock climbing', 'climb', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'climber'], modifiable: true), Emoji(name: 'person mountain biking', char: '\u{1F6B5}', shortName:'person_mountain_biking', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'bicyclist', 'bike', 'cyclist', 'mountain', 'uc6', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling']), Emoji(name: 'person mountain biking: light skin tone', char: '\u{1F6B5}\u{1F3FB}', shortName:'person_mountain_biking_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'bicyclist', 'bike', 'cyclist', 'light skin tone', 'mountain', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'person mountain biking: medium-light skin tone', char: '\u{1F6B5}\u{1F3FC}', shortName:'person_mountain_biking_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'bicyclist', 'bike', 'cyclist', 'medium-light skin tone', 'mountain', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'person mountain biking: medium skin tone', char: '\u{1F6B5}\u{1F3FD}', shortName:'person_mountain_biking_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'bicyclist', 'bike', 'cyclist', 'medium skin tone', 'mountain', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'person mountain biking: medium-dark skin tone', char: '\u{1F6B5}\u{1F3FE}', shortName:'person_mountain_biking_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'bicyclist', 'bike', 'cyclist', 'medium-dark skin tone', 'mountain', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'person mountain biking: dark skin tone', char: '\u{1F6B5}\u{1F3FF}', shortName:'person_mountain_biking_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'bicyclist', 'bike', 'cyclist', 'dark skin tone', 'mountain', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'woman mountain biking', char: '\u{1F6B5}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_mountain_biking', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'bike', 'biking', 'cyclist', 'mountain', 'woman', 'uc6', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling']), Emoji(name: 'woman mountain biking: light skin tone', char: '\u{1F6B5}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_mountain_biking_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'bike', 'biking', 'cyclist', 'light skin tone', 'mountain', 'woman', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'woman mountain biking: medium-light skin tone', char: '\u{1F6B5}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_mountain_biking_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'bike', 'biking', 'cyclist', 'medium-light skin tone', 'mountain', 'woman', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'woman mountain biking: medium skin tone', char: '\u{1F6B5}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_mountain_biking_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'bike', 'biking', 'cyclist', 'medium skin tone', 'mountain', 'woman', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'woman mountain biking: medium-dark skin tone', char: '\u{1F6B5}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_mountain_biking_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'bike', 'biking', 'cyclist', 'medium-dark skin tone', 'mountain', 'woman', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'woman mountain biking: dark skin tone', char: '\u{1F6B5}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_mountain_biking_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'bike', 'biking', 'cyclist', 'dark skin tone', 'mountain', 'woman', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'man mountain biking', char: '\u{1F6B5}\u{200D}\u{2642}\u{FE0F}', shortName:'man_mountain_biking', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'bike', 'cyclist', 'man', 'mountain', 'uc6', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling']), Emoji(name: 'man mountain biking: light skin tone', char: '\u{1F6B5}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_mountain_biking_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'bike', 'cyclist', 'light skin tone', 'man', 'mountain', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'man mountain biking: medium-light skin tone', char: '\u{1F6B5}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_mountain_biking_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'bike', 'cyclist', 'man', 'medium-light skin tone', 'mountain', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'man mountain biking: medium skin tone', char: '\u{1F6B5}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_mountain_biking_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'bike', 'cyclist', 'man', 'medium skin tone', 'mountain', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'man mountain biking: medium-dark skin tone', char: '\u{1F6B5}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_mountain_biking_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'bike', 'cyclist', 'man', 'medium-dark skin tone', 'mountain', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'man mountain biking: dark skin tone', char: '\u{1F6B5}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_mountain_biking_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'bike', 'cyclist', 'dark skin tone', 'man', 'mountain', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'person biking', char: '\u{1F6B4}', shortName:'person_biking', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'biking', 'cyclist', 'uc6', 'sport', 'diversity', 'bike', 'fame', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling', 'famous', 'celebrity']), Emoji(name: 'person biking: light skin tone', char: '\u{1F6B4}\u{1F3FB}', shortName:'person_biking_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'biking', 'cyclist', 'light skin tone', 'uc8', 'sport', 'diversity', 'bike', 'fame', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'person biking: medium-light skin tone', char: '\u{1F6B4}\u{1F3FC}', shortName:'person_biking_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'biking', 'cyclist', 'medium-light skin tone', 'uc8', 'sport', 'diversity', 'bike', 'fame', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'person biking: medium skin tone', char: '\u{1F6B4}\u{1F3FD}', shortName:'person_biking_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'biking', 'cyclist', 'medium skin tone', 'uc8', 'sport', 'diversity', 'bike', 'fame', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'person biking: medium-dark skin tone', char: '\u{1F6B4}\u{1F3FE}', shortName:'person_biking_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'biking', 'cyclist', 'medium-dark skin tone', 'uc8', 'sport', 'diversity', 'bike', 'fame', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'person biking: dark skin tone', char: '\u{1F6B4}\u{1F3FF}', shortName:'person_biking_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'biking', 'cyclist', 'dark skin tone', 'uc8', 'sport', 'diversity', 'bike', 'fame', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'woman biking', char: '\u{1F6B4}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_biking', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'biking', 'cyclist', 'woman', 'uc6', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling']), Emoji(name: 'woman biking: light skin tone', char: '\u{1F6B4}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_biking_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'biking', 'cyclist', 'light skin tone', 'woman', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'woman biking: medium-light skin tone', char: '\u{1F6B4}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_biking_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'biking', 'cyclist', 'medium-light skin tone', 'woman', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'woman biking: medium skin tone', char: '\u{1F6B4}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_biking_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'biking', 'cyclist', 'medium skin tone', 'woman', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'woman biking: medium-dark skin tone', char: '\u{1F6B4}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_biking_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'biking', 'cyclist', 'medium-dark skin tone', 'woman', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'woman biking: dark skin tone', char: '\u{1F6B4}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_biking_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'biking', 'cyclist', 'dark skin tone', 'woman', 'uc8', 'sport', 'diversity', 'bike', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling'], modifiable: true), Emoji(name: 'man biking', char: '\u{1F6B4}\u{200D}\u{2642}\u{FE0F}', shortName:'man_biking', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'biking', 'cyclist', 'man', 'uc6', 'sport', 'diversity', 'bike', 'fame', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling', 'famous', 'celebrity']), Emoji(name: 'man biking: light skin tone', char: '\u{1F6B4}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_biking_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'biking', 'cyclist', 'light skin tone', 'man', 'uc8', 'sport', 'diversity', 'bike', 'fame', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'man biking: medium-light skin tone', char: '\u{1F6B4}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_biking_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'biking', 'cyclist', 'man', 'medium-light skin tone', 'uc8', 'sport', 'diversity', 'bike', 'fame', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'man biking: medium skin tone', char: '\u{1F6B4}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_biking_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'biking', 'cyclist', 'man', 'medium skin tone', 'uc8', 'sport', 'diversity', 'bike', 'fame', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'man biking: medium-dark skin tone', char: '\u{1F6B4}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_biking_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'biking', 'cyclist', 'man', 'medium-dark skin tone', 'uc8', 'sport', 'diversity', 'bike', 'fame', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'man biking: dark skin tone', char: '\u{1F6B4}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_biking_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['bicycle', 'biking', 'cyclist', 'dark skin tone', 'man', 'uc8', 'sport', 'diversity', 'bike', 'fame', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'diverse', 'modifier', 'modifiers', 'equality', 'bikes', 'bicycle', 'bicycling', 'famous', 'celebrity'], modifiable: true), Emoji(name: 'trophy', char: '\u{1F3C6}', shortName:'trophy', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.awardMedal, keywords: ['prize', 'uc6', 'sport', 'game', 'award', 'football', 'soccer', 'perfect', 'win', 'harry potter', 'nerd', 'fame', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'soccer ball', 'world cup', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'smart', 'geek', 'serious', 'famous', 'celebrity']), Emoji(name: '1st place medal', char: '\u{1F947}', shortName:'first_place', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.awardMedal, keywords: ['first', 'gold', 'medal', 'uc9', 'sport', 'award', 'win', 'medal', 'gymnast', 'fame', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'medals', 'gold medal', 'silver medal', 'bronze medal', 'gymnastics', 'famous', 'celebrity']), Emoji(name: '2nd place medal', char: '\u{1F948}', shortName:'second_place', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.awardMedal, keywords: ['medal', 'second', 'silver', 'uc9', 'sport', 'award', 'win', 'medal', 'gymnast', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'medals', 'gold medal', 'silver medal', 'bronze medal', 'gymnastics']), Emoji(name: '3rd place medal', char: '\u{1F949}', shortName:'third_place', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.awardMedal, keywords: ['bronze', 'medal', 'third', 'uc9', 'sport', 'award', 'win', 'medal', 'gymnast', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'medals', 'gold medal', 'silver medal', 'bronze medal', 'gymnastics']), Emoji(name: 'sports medal', char: '\u{1F3C5}', shortName:'medal', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.awardMedal, keywords: ['medal', 'uc7', 'sport', 'award', 'perfect', 'win', 'medal', 'gymnast', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'medals', 'gold medal', 'silver medal', 'bronze medal', 'gymnastics']), Emoji(name: 'military medal', char: '\u{1F396}\u{FE0F}', shortName:'military_medal', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.awardMedal, keywords: ['celebration', 'medal', 'military', 'uc7', 'award', 'medal', 'gymnast', 'activity', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'medals', 'gold medal', 'silver medal', 'bronze medal', 'gymnastics']), Emoji(name: 'rosette', char: '\u{1F3F5}\u{FE0F}', shortName:'rosette', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantFlower, keywords: ['plant', 'uc7', 'tropical', 'activity']), Emoji(name: 'reminder ribbon', char: '\u{1F397}\u{FE0F}', shortName:'reminder_ribbon', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['celebration', 'reminder', 'ribbon', 'uc7', 'award', 'hope', 'activity', 'important', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'swear', 'promise']), Emoji(name: 'ticket', char: '\u{1F3AB}', shortName:'ticket', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['admission', 'uc6', 'theatre', 'instruments', 'movie', 'amusement park', 'circus', 'pink', 'disney', 'discount', 'las vegas', 'activity', 'opera', 'theater', 'craft', 'drama', 'monet', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'movies', 'cinema', 'film', 'films', 'video', 'videos', 'theme park', 'circus tent', 'clown', 'clowns', 'rose', 'cartoon', 'sale', 'bargain', 'vegas']), Emoji(name: 'admission tickets', char: '\u{1F39F}\u{FE0F}', shortName:'tickets', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['admission', 'ticket', 'uc7', 'theatre', 'instruments', 'movie', 'amusement park', 'circus', 'disney', 'activity', 'theater', 'craft', 'drama', 'monet', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'movies', 'cinema', 'film', 'films', 'video', 'videos', 'theme park', 'circus tent', 'clown', 'clowns', 'cartoon']), Emoji(name: 'circus tent', char: '\u{1F3AA}', shortName:'circus_tent', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeOther, keywords: ['circus', 'tent', 'uc6', 'amusement park', 'circus', 'magic', 'activity', 'independence day', 'opera', 'theme park', 'circus tent', 'clown', 'clowns', 'spell', 'genie', 'magical', '4th of july']), Emoji(name: 'person juggling', char: '\u{1F939}', shortName:'person_juggling', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['balance', 'juggle', 'multitask', 'skill', 'uc9', 'diversity', 'ball', 'circus', 'throw', 'activity', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'circus tent', 'clown', 'clowns']), Emoji(name: 'person juggling: light skin tone', char: '\u{1F939}\u{1F3FB}', shortName:'person_juggling_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['balance', 'juggle', 'light skin tone', 'multitask', 'skill', 'uc9', 'diversity', 'ball', 'circus', 'throw', 'activity', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'circus tent', 'clown', 'clowns'], modifiable: true), Emoji(name: 'person juggling: medium-light skin tone', char: '\u{1F939}\u{1F3FC}', shortName:'person_juggling_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['balance', 'juggle', 'medium-light skin tone', 'multitask', 'skill', 'uc9', 'diversity', 'ball', 'circus', 'throw', 'activity', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'circus tent', 'clown', 'clowns'], modifiable: true), Emoji(name: 'person juggling: medium skin tone', char: '\u{1F939}\u{1F3FD}', shortName:'person_juggling_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['balance', 'juggle', 'medium skin tone', 'multitask', 'skill', 'uc9', 'diversity', 'ball', 'circus', 'throw', 'activity', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'circus tent', 'clown', 'clowns'], modifiable: true), Emoji(name: 'person juggling: medium-dark skin tone', char: '\u{1F939}\u{1F3FE}', shortName:'person_juggling_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['balance', 'juggle', 'medium-dark skin tone', 'multitask', 'skill', 'uc9', 'diversity', 'ball', 'circus', 'throw', 'activity', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'circus tent', 'clown', 'clowns'], modifiable: true), Emoji(name: 'person juggling: dark skin tone', char: '\u{1F939}\u{1F3FF}', shortName:'person_juggling_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['balance', 'dark skin tone', 'juggle', 'multitask', 'skill', 'uc9', 'diversity', 'ball', 'circus', 'throw', 'activity', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'circus tent', 'clown', 'clowns'], modifiable: true), Emoji(name: 'woman juggling', char: '\u{1F939}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_juggling', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['juggling', 'multitask', 'woman', 'uc9', 'diversity', 'ball', 'circus', 'throw', 'activity', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'circus tent', 'clown', 'clowns']), Emoji(name: 'woman juggling: light skin tone', char: '\u{1F939}\u{1F3FB}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_juggling_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['juggling', 'light skin tone', 'multitask', 'woman', 'uc9', 'diversity', 'ball', 'circus', 'throw', 'activity', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'circus tent', 'clown', 'clowns'], modifiable: true), Emoji(name: 'woman juggling: medium-light skin tone', char: '\u{1F939}\u{1F3FC}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_juggling_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['juggling', 'medium-light skin tone', 'multitask', 'woman', 'uc9', 'diversity', 'ball', 'circus', 'throw', 'activity', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'circus tent', 'clown', 'clowns'], modifiable: true), Emoji(name: 'woman juggling: medium skin tone', char: '\u{1F939}\u{1F3FD}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_juggling_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['juggling', 'medium skin tone', 'multitask', 'woman', 'uc9', 'diversity', 'ball', 'circus', 'throw', 'activity', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'circus tent', 'clown', 'clowns'], modifiable: true), Emoji(name: 'woman juggling: medium-dark skin tone', char: '\u{1F939}\u{1F3FE}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_juggling_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['juggling', 'medium-dark skin tone', 'multitask', 'woman', 'uc9', 'diversity', 'ball', 'circus', 'throw', 'activity', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'circus tent', 'clown', 'clowns'], modifiable: true), Emoji(name: 'woman juggling: dark skin tone', char: '\u{1F939}\u{1F3FF}\u{200D}\u{2640}\u{FE0F}', shortName:'woman_juggling_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'juggling', 'multitask', 'woman', 'uc9', 'diversity', 'ball', 'circus', 'throw', 'activity', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'circus tent', 'clown', 'clowns'], modifiable: true), Emoji(name: 'man juggling', char: '\u{1F939}\u{200D}\u{2642}\u{FE0F}', shortName:'man_juggling', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['juggling', 'man', 'multitask', 'uc9', 'diversity', 'ball', 'circus', 'throw', 'activity', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'circus tent', 'clown', 'clowns']), Emoji(name: 'man juggling: light skin tone', char: '\u{1F939}\u{1F3FB}\u{200D}\u{2642}\u{FE0F}', shortName:'man_juggling_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['juggling', 'light skin tone', 'man', 'multitask', 'uc9', 'diversity', 'ball', 'circus', 'throw', 'activity', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'circus tent', 'clown', 'clowns'], modifiable: true), Emoji(name: 'man juggling: medium-light skin tone', char: '\u{1F939}\u{1F3FC}\u{200D}\u{2642}\u{FE0F}', shortName:'man_juggling_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['juggling', 'man', 'medium-light skin tone', 'multitask', 'uc9', 'diversity', 'ball', 'circus', 'throw', 'activity', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'circus tent', 'clown', 'clowns'], modifiable: true), Emoji(name: 'man juggling: medium skin tone', char: '\u{1F939}\u{1F3FD}\u{200D}\u{2642}\u{FE0F}', shortName:'man_juggling_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['juggling', 'man', 'medium skin tone', 'multitask', 'uc9', 'diversity', 'ball', 'circus', 'throw', 'activity', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'circus tent', 'clown', 'clowns'], modifiable: true), Emoji(name: 'man juggling: medium-dark skin tone', char: '\u{1F939}\u{1F3FE}\u{200D}\u{2642}\u{FE0F}', shortName:'man_juggling_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['juggling', 'man', 'medium-dark skin tone', 'multitask', 'uc9', 'diversity', 'ball', 'circus', 'throw', 'activity', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'circus tent', 'clown', 'clowns'], modifiable: true), Emoji(name: 'man juggling: dark skin tone', char: '\u{1F939}\u{1F3FF}\u{200D}\u{2642}\u{FE0F}', shortName:'man_juggling_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personSport, keywords: ['dark skin tone', 'juggling', 'man', 'multitask', 'uc9', 'diversity', 'ball', 'circus', 'throw', 'activity', 'diverse', 'modifier', 'modifiers', 'equality', 'balls', 'ballon', 'circus tent', 'clown', 'clowns'], modifiable: true), Emoji(name: 'performing arts', char: '\u{1F3AD}', shortName:'performing_arts', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.artsCrafts, keywords: ['art', 'mask', 'performing', 'theater', 'theatre', 'uc6', 'theatre', 'halloween', 'movie', 'circus', 'girls night', 'play', 'fame', 'las vegas', 'fun', 'activity', 'mask', 'fantasy', 'opera', 'theater', 'craft', 'drama', 'monet', 'samhain', 'movies', 'cinema', 'film', 'films', 'video', 'videos', 'circus tent', 'clown', 'clowns', 'ladies night', 'girls only', 'girlfriend', 'famous', 'celebrity', 'vegas']), Emoji(name: 'ballet shoes', char: '\u{1FA70}', shortName:'ballet_shoes', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['uc12', 'shoe', 'dance', 'vintage', 'activity', 'opera', 'shoes', 'baskets', 'loafers', 'sandals', 'pumps', 'boots', 'heels', 'dancers', 'dancing', 'ballet', 'ballerina', 'dabbing', 'salsa']), Emoji(name: 'artist palette', char: '\u{1F3A8}', shortName:'art', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.artsCrafts, keywords: ['art', 'museum', 'painting', 'palette', 'uc6', 'theatre', 'painting', 'color', 'instagram', 'fun', 'activity', 'theater', 'craft', 'drama', 'monet', 'painter', 'arts', 'colour', 'coloring', 'colouring', 'drawing', 'marker', 'sketch']), Emoji(name: 'clapper board', char: '\u{1F3AC}', shortName:'clapper', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lightVideo, keywords: ['clapper', 'movie', 'uc6', 'movie', 'disney', 'california', 'fame', 'activity', 'movies', 'cinema', 'film', 'films', 'video', 'videos', 'cartoon', 'famous', 'celebrity']), Emoji(name: 'microphone', char: '\u{1F3A4}', shortName:'microphone', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.music, keywords: ['karaoke', 'mic', 'uc6', 'instruments', 'rock and roll', 'disco', 'fame', 'activity', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'famous', 'celebrity']), Emoji(name: 'headphone', char: '\u{1F3A7}', shortName:'headphones', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.music, keywords: ['earbud', 'uc6', 'instruments', 'headphones', 'rock and roll', 'earphone', 'activity', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'headphone', 'head phones', 'casque', 'earbud']), Emoji(name: 'musical score', char: '\u{1F3BC}', shortName:'musical_score', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.music, keywords: ['music', 'score', 'uc6', 'instruments', 'piano', 'rock and roll', 'disco', 'activity', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique']), Emoji(name: 'musical keyboard', char: '\u{1F3B9}', shortName:'musical_keyboard', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.musicalInstrument, keywords: ['instrument', 'keyboard', 'music', 'piano', 'uc6', 'instruments', 'play', 'keyboard', 'piano', 'rock and roll', 'activity', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'keyboards']), Emoji(name: 'drum', char: '\u{1F941}', shortName:'drum', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.musicalInstrument, keywords: ['drum', 'drumsticks', 'music', 'uc9', 'instruments', 'play', 'rock and roll', 'activity', 'toy', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique']), Emoji(name: 'long drum', char: '\u{1FA98}', shortName:'long_drum', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.musicalInstrument, keywords: ['uc13', 'instruments', 'play', 'activity', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique']), Emoji(name: 'saxophone', char: '\u{1F3B7}', shortName:'saxophone', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.musicalInstrument, keywords: ['instrument', 'music', 'sax', 'uc6', 'instruments', 'play', 'activity', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique']), Emoji(name: 'trumpet', char: '\u{1F3BA}', shortName:'trumpet', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.musicalInstrument, keywords: ['instrument', 'music', 'uc6', 'instruments', 'play', 'activity', 'independence day', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', '4th of july']), Emoji(name: 'guitar', char: '\u{1F3B8}', shortName:'guitar', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.musicalInstrument, keywords: ['instrument', 'music', 'uc6', 'instruments', 'mexican', 'play', 'rock and roll', 'activity', 'guitarra', 'stringed', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'mexico', 'cinco de mayo', 'español', 'guitare', 'gitarre', 'chitarra', 'bangio']), Emoji(name: 'banjo', char: '\u{1FA95}', shortName:'banjo', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.musicalInstrument, keywords: ['uc12', 'instruments', 'play', 'activity', 'toy', 'guitarra', 'stringed', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'guitare', 'gitarre', 'chitarra', 'bangio']), Emoji(name: 'violin', char: '\u{1F3BB}', shortName:'violin', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.musicalInstrument, keywords: ['instrument', 'music', 'uc6', 'instruments', 'sarcastic', 'play', 'activity', 'stringed', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'sarcasm']), Emoji(name: 'accordion', char: '\u{1FA97}', shortName:'accordion', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.musicalInstrument, keywords: ['uc13', 'instruments', 'play', 'keyboard', 'activity', 'squeezebox', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'keyboards', 'akkordeon', 'bellows', 'aerophone']), Emoji(name: 'game die', char: '\u{1F3B2}', shortName:'game_die', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['dice', 'die', 'game', 'uc6', 'game', 'boys night', 'play', 'bingo', 'las vegas', 'dice', 'fun', 'activity', 'toy', 'games', 'gaming', 'guys night', 'vegas']), Emoji(name: 'chess pawn', char: '\u{265F}\u{FE0F}', shortName:'chess_pawn', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['uc1', 'game', 'play', 'fun', 'activity', 'games', 'gaming']), Emoji(name: 'direct hit', char: '\u{1F3AF}', shortName:'dart', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['bull', 'bullseye', 'dart', 'eye', 'game', 'hit', 'target', 'uc6', 'sport', 'game', 'boys night', 'play', 'target', 'fun', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'guys night']), Emoji(name: 'bowling', char: '\u{1F3B3}', shortName:'bowling', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.sport, keywords: ['ball', 'game', 'uc6', 'sport', 'game', 'ball', 'boys night', 'play', 'fun', 'throw', 'activity', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'games', 'gaming', 'balls', 'ballon', 'guys night']), Emoji(name: 'video game', char: '\u{1F3AE}', shortName:'video_game', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['controller', 'game', 'uc6', 'electronics', 'game', 'boys night', 'play', 'controller', 'fun', 'activity', 'games', 'gaming', 'guys night', 'remote']), Emoji(name: 'slot machine', char: '\u{1F3B0}', shortName:'slot_machine', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['game', 'slot', 'uc6', 'game', 'boys night', 'play', 'bingo', 'las vegas', 'fun', 'activity', 'games', 'gaming', 'guys night', 'vegas']), Emoji(name: 'puzzle piece', char: '\u{1F9E9}', shortName:'jigsaw', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['uc11', 'game', 'play', 'fun', 'puzzle', 'activity', 'household', 'toy', 'question', 'games', 'gaming', 'quiz', 'puzzled']), Emoji(name: 'automobile', char: '\u{1F697}', shortName:'red_car', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['car', 'uc6', 'transportation', 'car', 'travel', 'toy', 'cars', 'vehicle', 'fast car', 'drive', 'driving', 'auto']), Emoji(name: 'taxi', char: '\u{1F695}', shortName:'taxi', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['vehicle', 'uc6', 'transportation', 'car', 'travel', 'cars', 'vehicle', 'fast car', 'drive', 'driving', 'auto']), Emoji(name: 'sport utility vehicle', char: '\u{1F699}', shortName:'blue_car', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['recreational', 'sport utility', 'uc6', 'transportation', 'car', 'travel', 'cars', 'vehicle', 'fast car', 'drive', 'driving', 'auto']), Emoji(name: 'pickup truck', char: '\u{1F6FB}', shortName:'pickup_truck', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['uc13', 'transportation', 'car', 'truck', 'travel', 'cars', 'vehicle', 'fast car', 'drive', 'driving', 'auto', 'trucks']), Emoji(name: 'bus', char: '\u{1F68C}', shortName:'bus', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['vehicle', 'uc6', 'transportation', 'bus', 'classroom', 'travel', 'vacation', 'buses', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning']), Emoji(name: 'trolleybus', char: '\u{1F68E}', shortName:'trolleybus', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['bus', 'tram', 'trolley', 'uc6', 'transportation', 'bus', 'travel', 'buses']), Emoji(name: 'racing car', char: '\u{1F3CE}\u{FE0F}', shortName:'race_car', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['car', 'racing', 'uc7', 'transportation', 'car', 'disney', 'fun', 'rich', 'cars', 'vehicle', 'fast car', 'drive', 'driving', 'auto', 'cartoon', 'grand', 'expensive', 'fancy']), Emoji(name: 'police car', char: '\u{1F693}', shortName:'police_car', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['car', 'patrol', 'police', 'uc6', 'transportation', 'car', 'police', '911', 'sirens', 'help', 'cars', 'vehicle', 'fast car', 'drive', 'driving', 'auto', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'switch']), Emoji(name: 'ambulance', char: '\u{1F691}', shortName:'ambulance', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['vehicle', 'uc6', 'transportation', '911', 'sirens', 'help', 'poison', 'covid', 'emergency', 'injury', 'switch', 'toxic', 'toxins']), Emoji(name: 'fire engine', char: '\u{1F692}', shortName:'fire_engine', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['engine', 'fire', 'truck', 'uc6', 'transportation', 'truck', '911', 'sirens', 'help', 'fires', 'trucks', 'emergency', 'injury', 'switch']), Emoji(name: 'minibus', char: '\u{1F690}', shortName:'minibus', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['bus', 'uc6', 'transportation', 'bus', 'travel', 'camp', 'vacation', 'buses', 'camping', 'tent', 'camper', 'outdoor', 'outside']), Emoji(name: 'delivery truck', char: '\u{1F69A}', shortName:'truck', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['delivery', 'truck', 'uc6', 'transportation', 'truck', 'moving', 'trucks']), Emoji(name: 'articulated lorry', char: '\u{1F69B}', shortName:'articulated_lorry', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['lorry', 'semi', 'truck', 'uc6', 'transportation', 'truck', 'moving', 'trucks']), Emoji(name: 'tractor', char: '\u{1F69C}', shortName:'tractor', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['vehicle', 'uc6', 'transportation', 'farm']), Emoji(name: 'white cane', char: '\u{1F9AF}', shortName:'probing_cane', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['uc12', 'transportation', 'cane', 'handicap', 'navigate', 'blind', 'probe', 'accessibility', 'disabled', 'disability', 'white cane']), Emoji(name: 'manual wheelchair', char: '\u{1F9BD}', shortName:'manual_wheelchair', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['uc12', 'transportation', 'handicap', 'accessibility', 'disabled', 'disability']), Emoji(name: 'motorized wheelchair', char: '\u{1F9BC}', shortName:'motorized_wheelchair', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['uc12', 'transportation', 'handicap', 'accessibility', 'disabled', 'disability']), Emoji(name: 'kick scooter', char: '\u{1F6F4}', shortName:'scooter', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['kick', 'scooter', 'uc9', 'transportation']), Emoji(name: 'bicycle', char: '\u{1F6B2}', shortName:'bike', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['bike', 'uc6', 'transportation', 'bike', 'travel', 'bikes', 'bicycle', 'bicycling']), Emoji(name: 'motor scooter', char: '\u{1F6F5}', shortName:'motor_scooter', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['motor', 'scooter', 'uc9', 'transportation', 'travel', 'thai', 'pattaya']), Emoji(name: 'motorcycle', char: '\u{1F3CD}\u{FE0F}', shortName:'motorcycle', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['racing', 'uc7', 'transportation', 'bike', 'travel', 'super hero', 'fun', 'bikes', 'bicycle', 'bicycling', 'superhero', 'superman', 'batman']), Emoji(name: 'auto rickshaw', char: '\u{1F6FA}', shortName:'auto_rickshaw', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['uc12', 'transportation', 'car', 'travel', 'vacation', 'thai', 'chinese', 'cart', 'tuk tuk', 'cars', 'vehicle', 'fast car', 'drive', 'driving', 'auto', 'pattaya', 'chinois', 'asian', 'chine', 'pedicab', 'trishaw', 'jinrikisha']), Emoji(name: 'police car light', char: '\u{1F6A8}', shortName:'rotating_light', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['beacon', 'car', 'light', 'police', 'revolving', 'uc6', 'transportation', 'police', '911', 'sirens', 'help', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'switch']), Emoji(name: 'oncoming police car', char: '\u{1F694}', shortName:'oncoming_police_car', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['car', 'oncoming', 'police', 'uc6', 'transportation', 'car', 'police', '911', 'sirens', 'help', 'cars', 'vehicle', 'fast car', 'drive', 'driving', 'auto', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'emergency', 'injury', 'switch']), Emoji(name: 'oncoming bus', char: '\u{1F68D}', shortName:'oncoming_bus', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['bus', 'oncoming', 'uc6', 'transportation', 'bus', 'travel', 'buses']), Emoji(name: 'oncoming automobile', char: '\u{1F698}', shortName:'oncoming_automobile', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['automobile', 'car', 'oncoming', 'uc6', 'transportation', 'car', 'travel', 'cars', 'vehicle', 'fast car', 'drive', 'driving', 'auto']), Emoji(name: 'oncoming taxi', char: '\u{1F696}', shortName:'oncoming_taxi', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['oncoming', 'taxi', 'uc6', 'transportation', 'car', 'travel', 'cars', 'vehicle', 'fast car', 'drive', 'driving', 'auto']), Emoji(name: 'aerial tramway', char: '\u{1F6A1}', shortName:'aerial_tramway', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportAir, keywords: ['aerial', 'cable', 'car', 'gondola', 'tramway', 'uc6', 'transportation', 'train', 'travel', 'disney', 'trains', 'cartoon']), Emoji(name: 'mountain cableway', char: '\u{1F6A0}', shortName:'mountain_cableway', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportAir, keywords: ['cable', 'gondola', 'mountain', 'uc6', 'transportation', 'train', 'travel', 'skiing', 'snowboarding', 'trains', 'ski', 'snow skiing', 'ski boot', 'snowboarder']), Emoji(name: 'suspension railway', char: '\u{1F69F}', shortName:'suspension_railway', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportAir, keywords: ['railway', 'suspension', 'uc6', 'transportation', 'train', 'travel', 'trains']), Emoji(name: 'railway car', char: '\u{1F683}', shortName:'railway_car', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['car', 'electric', 'railway', 'train', 'tram', 'trolleybus', 'uc6', 'transportation', 'train', 'travel', 'trains']), Emoji(name: 'tram car', char: '\u{1F68B}', shortName:'train', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['car', 'tram', 'trolleybus', 'uc6', 'transportation', 'train', 'travel', 'trains']), Emoji(name: 'mountain railway', char: '\u{1F69E}', shortName:'mountain_railway', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['car', 'mountain', 'railway', 'uc6', 'transportation', 'train', 'travel', 'vacation', 'mountain', 'trains']), Emoji(name: 'monorail', char: '\u{1F69D}', shortName:'monorail', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['vehicle', 'uc6', 'transportation', 'train', 'travel', 'vacation', 'disney', 'trains', 'cartoon']), Emoji(name: 'high-speed train', char: '\u{1F684}', shortName:'bullettrain_side', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['railway', 'shinkansen', 'speed', 'train', 'uc6', 'transportation', 'train', 'travel', 'vacation', 'trains']), Emoji(name: 'bullet train', char: '\u{1F685}', shortName:'bullettrain_front', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['bullet', 'railway', 'shinkansen', 'speed', 'train', 'uc6', 'transportation', 'train', 'travel', 'vacation', 'trains']), Emoji(name: 'light rail', char: '\u{1F688}', shortName:'light_rail', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['railway', 'uc6', 'transportation', 'train', 'travel', 'trains']), Emoji(name: 'locomotive', char: '\u{1F682}', shortName:'steam_locomotive', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['engine', 'railway', 'steam', 'train', 'uc6', 'transportation', 'train', 'travel', 'steam', 'disney', 'trains', 'steaming', 'piping', 'cartoon']), Emoji(name: 'train', char: '\u{1F686}', shortName:'train2', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['railway', 'uc6', 'transportation', 'train', 'travel', 'trains']), Emoji(name: 'metro', char: '\u{1F687}', shortName:'metro', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['subway', 'uc6', 'transportation', 'train', 'travel', 'trains']), Emoji(name: 'tram', char: '\u{1F68A}', shortName:'tram', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['trolleybus', 'uc6', 'transportation', 'train', 'travel', 'trains']), Emoji(name: 'station', char: '\u{1F689}', shortName:'station', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['railway', 'train', 'uc6', 'transportation', 'train', 'travel', 'vacation', 'trains']), Emoji(name: 'airplane', char: '\u{2708}\u{FE0F}', shortName:'airplane', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportAir, keywords: ['aeroplane', 'airplane', 'uc1', 'transportation', 'plane', 'fly', 'travel', 'vacation', 'airplane', 'planes', 'flight', 'flying', 'flights', 'avion', 'airline', 'aircraft', 'airforce', 'air force', 'airport']), Emoji(name: 'airplane departure', char: '\u{1F6EB}', shortName:'airplane_departure', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportAir, keywords: ['aeroplane', 'airplane', 'check-in', 'departure', 'departures', 'uc7', 'transportation', 'plane', 'fly', 'travel', 'vacation', 'airplane', 'planes', 'flight', 'flying', 'flights', 'avion', 'airline', 'aircraft', 'airforce', 'air force', 'airport']), Emoji(name: 'airplane arrival', char: '\u{1F6EC}', shortName:'airplane_arriving', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportAir, keywords: ['aeroplane', 'airplane', 'arrivals', 'arriving', 'landing', 'uc7', 'transportation', 'plane', 'fly', 'travel', 'vacation', 'airplane', 'planes', 'flight', 'flying', 'flights', 'avion', 'airline', 'aircraft', 'airforce', 'air force', 'airport']), Emoji(name: 'small airplane', char: '\u{1F6E9}\u{FE0F}', shortName:'airplane_small', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportAir, keywords: ['aeroplane', 'airplane', 'uc7', 'transportation', 'plane', 'fly', 'travel', 'vacation', 'airplane', 'rich', 'planes', 'flight', 'flying', 'flights', 'avion', 'airline', 'aircraft', 'airforce', 'air force', 'airport', 'grand', 'expensive', 'fancy']), Emoji(name: 'seat', char: '\u{1F4BA}', shortName:'seat', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportAir, keywords: ['chair', 'uc6', 'transportation', 'fly', 'travel', 'vacation', 'seat', 'flight', 'flying', 'flights', 'avion', 'bench', 'sedia', 'Stuhl', 'chaise', 'silla', 'armchair']), Emoji(name: 'satellite', char: '\u{1F6F0}\u{FE0F}', shortName:'satellite_orbital', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportAir, keywords: ['space', 'uc7', 'space', 'drone', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship']), Emoji(name: 'rocket', char: '\u{1F680}', shortName:'rocket', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportAir, keywords: ['space', 'uc6', 'transportation', 'fly', 'space', 'travel', 'blast', 'star wars', 'flight', 'flying', 'flights', 'avion', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'boom']), Emoji(name: 'flying saucer', char: '\u{1F6F8}', shortName:'flying_saucer', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportAir, keywords: ['UFO', 'uc10', 'transportation', 'space', 'travel', 'alien', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'ufo']), Emoji(name: 'helicopter', char: '\u{1F681}', shortName:'helicopter', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportAir, keywords: ['vehicle', 'uc6', 'transportation', 'plane', 'fly', 'travel', 'vacation', 'rich', 'planes', 'flight', 'flying', 'flights', 'avion', 'grand', 'expensive', 'fancy']), Emoji(name: 'canoe', char: '\u{1F6F6}', shortName:'canoe', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportWater, keywords: ['boat', 'canoe', 'uc9', 'transportation', 'travel', 'rowing', 'rowboat', 'canoe']), Emoji(name: 'sailboat', char: '\u{26F5}', shortName:'sailboat', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportWater, keywords: ['boat', 'resort', 'sea', 'yacht', 'uc5', 'transportation', 'travel', 'boat', 'vacation', 'pirate', 'rich', 'ocean', 'boats', 'boating', 'grand', 'expensive', 'fancy', 'sea']), Emoji(name: 'speedboat', char: '\u{1F6A4}', shortName:'speedboat', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportWater, keywords: ['boat', 'uc6', 'transportation', 'travel', 'boat', 'tropical', 'vacation', 'florida', 'scuba', 'boats', 'boating', 'snorkel']), Emoji(name: 'motor boat', char: '\u{1F6E5}\u{FE0F}', shortName:'motorboat', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportWater, keywords: ['boat', 'motorboat', 'uc7', 'transportation', 'travel', 'boat', 'scuba', 'rich', 'boats', 'boating', 'snorkel', 'grand', 'expensive', 'fancy']), Emoji(name: 'passenger ship', char: '\u{1F6F3}\u{FE0F}', shortName:'cruise_ship', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportWater, keywords: ['passenger', 'ship', 'uc7', 'transportation', 'travel', 'boat', 'vacation', 'disney', 'florida', 'fun', 'ocean', 'boats', 'boating', 'cartoon', 'sea']), Emoji(name: 'ferry', char: '\u{26F4}\u{FE0F}', shortName:'ferry', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportWater, keywords: ['boat', 'passenger', 'uc5', 'transportation', 'travel', 'boat', 'vacation', 'ocean', 'boats', 'boating', 'sea']), Emoji(name: 'ship', char: '\u{1F6A2}', shortName:'ship', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportWater, keywords: ['boat', 'passenger', 'uc6', 'transportation', 'travel', 'boat', 'smoking', 'vacation', 'moving', 'ocean', 'boats', 'boating', 'smoke', 'cigarette', 'puff', 'sea']), Emoji(name: 'anchor', char: '\u{2693}', shortName:'anchor', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportWater, keywords: ['ship', 'tool', 'uc4', 'boat', 'vacation', 'pirate', 'boats', 'boating']), Emoji(name: 'fuel pump', char: '\u{26FD}', shortName:'fuelpump', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['fuel', 'fuelpump', 'gas', 'pump', 'station', 'uc5', 'travel', 'gas pump', 'petrol']), Emoji(name: 'construction', char: '\u{1F6A7}', shortName:'construction', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['barrier', 'uc6', 'construction']), Emoji(name: 'vertical traffic light', char: '\u{1F6A6}', shortName:'vertical_traffic_light', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['light', 'signal', 'traffic', 'uc6', 'stop light']), Emoji(name: 'horizontal traffic light', char: '\u{1F6A5}', shortName:'traffic_light', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['light', 'signal', 'traffic', 'uc6', 'stop light']), Emoji(name: 'bus stop', char: '\u{1F68F}', shortName:'busstop', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['bus', 'busstop', 'stop', 'uc6']), Emoji(name: 'world map', char: '\u{1F5FA}\u{FE0F}', shortName:'map', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeMap, keywords: ['map', 'world', 'uc7', 'places', 'travel', 'map', 'vacation', 'pirate', 'history', 'minecraft', 'navigate', 'direction', 'world', 'maps', 'location', 'locate', 'local', 'lost', 'ancient', 'old']), Emoji(name: 'moai', char: '\u{1F5FF}', shortName:'moyai', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.otherObject, keywords: ['face', 'moyai', 'statue', 'uc6', 'places', 'travel', 'japan', 'vacation', 'memorial', 'japanese', 'ninja']), Emoji(name: 'Statue of Liberty', char: '\u{1F5FD}', shortName:'statue_of_liberty', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['liberty', 'statue', 'uc6', 'places', 'america', 'travel', 'vacation', 'statue of liberty', 'free speech', 'new york', 'independence day', 'memorial', 'usa', 'united states', 'united states of america', 'american', 'statueofliberty', 'freedom of speech', '4th of july']), Emoji(name: 'Tokyo tower', char: '\u{1F5FC}', shortName:'tokyo_tower', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['Tokyo', 'tower', 'uc6', 'building', 'places', 'travel', 'japan', 'vacation', 'memorial', 'buildings', 'japanese', 'ninja']), Emoji(name: 'castle', char: '\u{1F3F0}', shortName:'european_castle', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['European', 'uc6', 'building', 'places', 'travel', 'vacation', 'paris', 'history', 'irish', 'scotland', 'viking', 'minecraft', 'buildings', 'french', 'france', 'ancient', 'old', 'saint patricks day', 'st patricks day', 'leprechaun', 'scottish', 'knight']), Emoji(name: 'Japanese castle', char: '\u{1F3EF}', shortName:'japanese_castle', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['Japanese', 'castle', 'uc6', 'building', 'places', 'travel', 'japan', 'vacation', 'buildings', 'japanese', 'ninja']), Emoji(name: 'stadium', char: '\u{1F3DF}\u{FE0F}', shortName:'stadium', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['stadium', 'uc7', 'building', 'instruments', 'places', 'travel', 'game', 'vacation', 'boys night', 'buildings', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'games', 'gaming', 'guys night']), Emoji(name: 'ferris wheel', char: '\u{1F3A1}', shortName:'ferris_wheel', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeOther, keywords: ['amusement park', 'ferris', 'wheel', 'uc6', 'places', 'travel', 'vacation', 'amusement park', 'circus', 'ferris wheel', 'england', 'disney', 'fun', 'summer', 'independence day', 'theme park', 'circus tent', 'clown', 'clowns', 'united kingdom', 'london', 'uk', 'cartoon', 'weekend', '4th of july']), Emoji(name: 'roller coaster', char: '\u{1F3A2}', shortName:'roller_coaster', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeOther, keywords: ['amusement park', 'coaster', 'roller', 'uc6', 'places', 'travel', 'vacation', 'amusement park', 'disney', 'fun', 'summer', 'theme park', 'cartoon', 'weekend']), Emoji(name: 'carousel horse', char: '\u{1F3A0}', shortName:'carousel_horse', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeOther, keywords: ['carousel', 'horse', 'uc6', 'places', 'vacation', 'amusement park', 'carousel', 'donkey', 'disney', 'fun', 'independence day', 'theme park', 'carousel horse', 'poney', 'cartoon', '4th of july']), Emoji(name: 'fountain', char: '\u{26F2}', shortName:'fountain', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeOther, keywords: ['fountain', 'uc5', 'places', 'travel', 'vacation', 'rich', 'memorial', 'grand', 'expensive', 'fancy']), Emoji(name: 'umbrella on ground', char: '\u{26F1}\u{FE0F}', shortName:'beach_umbrella', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['rain', 'sun', 'umbrella', 'uc5', 'travel', 'tropical', 'vacation', 'umbrella', 'hawaii', 'california', 'florida', 'summer', 'aloha', 'kawaii', 'maui', 'moana', 'weekend']), Emoji(name: 'beach with umbrella', char: '\u{1F3D6}\u{FE0F}', shortName:'beach', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeGeographic, keywords: ['beach', 'umbrella', 'uc7', 'places', 'travel', 'tropical', 'vacation', 'swim', 'beach', 'australia', 'umbrella', 'hawaii', 'california', 'florida', 'fun', 'summer', 'swimming', 'swimmer', 'aloha', 'kawaii', 'maui', 'moana', 'weekend']), Emoji(name: 'desert island', char: '\u{1F3DD}\u{FE0F}', shortName:'island', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeGeographic, keywords: ['desert', 'island', 'uc7', 'places', 'travel', 'tropical', 'vacation', 'swim', 'beach', 'hawaii', 'florida', 'summer', 'swimming', 'swimmer', 'aloha', 'kawaii', 'maui', 'moana', 'weekend']), Emoji(name: 'desert', char: '\u{1F3DC}\u{FE0F}', shortName:'desert', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeGeographic, keywords: ['desert', 'uc7', 'places', 'travel', 'vacation', 'hot', 'australia', 'california', 'las vegas', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'vegas']), Emoji(name: 'volcano', char: '\u{1F30B}', shortName:'volcano', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeGeographic, keywords: ['eruption', 'mountain', 'uc6', 'places', 'travel', 'japan', 'smoking', 'tropical', 'mountain', 'explosion', 'hawaii', 'minecraft', 'japanese', 'ninja', 'smoke', 'cigarette', 'puff', 'explode', 'aloha', 'kawaii', 'maui', 'moana']), Emoji(name: 'mountain', char: '\u{26F0}\u{FE0F}', shortName:'mountain', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeGeographic, keywords: ['mountain', 'uc5', 'places', 'travel', 'camp', 'vacation', 'mountain', 'climb', 'camping', 'tent', 'camper', 'outdoor', 'outside']), Emoji(name: 'snow-capped mountain', char: '\u{1F3D4}\u{FE0F}', shortName:'mountain_snow', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeGeographic, keywords: ['cold', 'mountain', 'snow', 'uc7', 'places', 'winter', 'travel', 'snow', 'camp', 'vacation', 'cold', 'snowboarding', 'mountain', 'paris', 'polar bear', 'freeze', 'frozen', 'frost', 'ice cube', 'camping', 'tent', 'camper', 'outdoor', 'outside', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles', 'snowboarder', 'french', 'france']), Emoji(name: 'mount fuji', char: '\u{1F5FB}', shortName:'mount_fuji', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeGeographic, keywords: ['fuji', 'mountain', 'uc6', 'places', 'travel', 'japan', 'camp', 'vacation', 'cold', 'mountain', 'japanese', 'ninja', 'camping', 'tent', 'camper', 'outdoor', 'outside', 'chilly', 'chilled', 'brisk', 'freezing', 'frostbite', 'icicles']), Emoji(name: 'camping', char: '\u{1F3D5}\u{FE0F}', shortName:'camping', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeGeographic, keywords: ['camping', 'uc7', 'places', 'travel', 'camp', 'vacation', 'mountain', 'fun', 'parks', 'camping', 'tent', 'camper', 'outdoor', 'outside', 'regional park', 'nature park', 'natural park']), Emoji(name: 'tent', char: '\u{26FA}', shortName:'tent', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeOther, keywords: ['camping', 'uc5', 'places', 'travel', 'camp', 'vacation', 'summer', 'camping', 'tent', 'camper', 'outdoor', 'outside', 'weekend']), Emoji(name: 'house', char: '\u{1F3E0}', shortName:'house', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['home', 'house', 'uc6', 'building', 'places', 'house', 'covid', 'buildings', 'houses', 'apartment', 'apartments', 'casa', 'maison', 'home']), Emoji(name: 'house with garden', char: '\u{1F3E1}', shortName:'house_with_garden', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['garden', 'home', 'house', 'uc6', 'building', 'places', 'house', 'buildings', 'houses', 'apartment', 'apartments', 'casa', 'maison', 'home']), Emoji(name: 'houses', char: '\u{1F3D8}\u{FE0F}', shortName:'homes', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['houses', 'uc7', 'building', 'places', 'house', 'buildings', 'houses', 'apartment', 'apartments', 'casa', 'maison', 'home']), Emoji(name: 'derelict house', char: '\u{1F3DA}\u{FE0F}', shortName:'house_abandoned', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['derelict', 'house', 'uc7', 'building', 'places', 'house', 'halloween', 'buildings', 'houses', 'apartment', 'apartments', 'casa', 'maison', 'home', 'samhain']), Emoji(name: 'hut', char: '\u{1F6D6}', shortName:'hut', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['uc13', 'places', 'star wars']), Emoji(name: 'building construction', char: '\u{1F3D7}\u{FE0F}', shortName:'construction_site', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['construction', 'uc7', 'building', 'crane', 'build', 'construction', 'buildings']), Emoji(name: 'factory', char: '\u{1F3ED}', shortName:'factory', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['building', 'uc6', 'building', 'places', 'travel', 'steam', 'power', 'poison', 'buildings', 'steaming', 'piping', 'toxic', 'toxins']), Emoji(name: 'office building', char: '\u{1F3E2}', shortName:'office', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['building', 'uc6', 'building', 'places', 'classroom', 'business', 'work', 'buildings', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'office']), Emoji(name: 'department store', char: '\u{1F3EC}', shortName:'department_store', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['department', 'store', 'uc6', 'building', 'places', 'disney', 'buildings', 'cartoon']), Emoji(name: 'Japanese post office', char: '\u{1F3E3}', shortName:'post_office', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['Japanese', 'post', 'uc6', 'building', 'places', 'japan', 'mail', 'buildings', 'japanese', 'ninja', 'email', 'post', 'post office']), Emoji(name: 'post office', char: '\u{1F3E4}', shortName:'european_post_office', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['European', 'post', 'uc6', 'building', 'places', 'mail', 'buildings', 'email', 'post', 'post office']), Emoji(name: 'hospital', char: '\u{1F3E5}', shortName:'hospital', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['doctor', 'medicine', 'uc6', 'building', 'places', 'health', '911', 'nurse', 'covid', 'buildings', 'medicine', 'doctor', 'emergency', 'injury']), Emoji(name: 'bank', char: '\u{1F3E6}', shortName:'bank', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['building', 'uc6', 'building', 'places', 'money', 'rich', 'buildings', 'cash', 'dollars', 'dollar', 'bucks', 'currency', 'funds', 'payment', 'money face', 'reward', 'thief', 'bank', 'benjamins', 'argent', 'dinero', 'i soldi', 'Geld', 'grand', 'expensive', 'fancy']), Emoji(name: 'hotel', char: '\u{1F3E8}', shortName:'hotel', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['building', 'uc6', 'building', 'places', 'vacation', 'las vegas', 'hotel', 'buildings', 'vegas', 'vacancy', 'no vacancy']), Emoji(name: 'convenience store', char: '\u{1F3EA}', shortName:'convenience_store', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['convenience', 'store', 'uc6', 'building', 'places', 'las vegas', 'buildings', 'vegas']), Emoji(name: 'school', char: '\u{1F3EB}', shortName:'school', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['building', 'uc6', 'building', 'places', 'classroom', 'buildings', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning']), Emoji(name: 'love hotel', char: '\u{1F3E9}', shortName:'love_hotel', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['hotel', 'love', 'uc6', 'building', 'places', 'love', 'japan', 'vacation', 'pink', 'porn', 'hotel', 'buildings', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'japanese', 'ninja', 'rose', 'vacancy', 'no vacancy']), Emoji(name: 'wedding', char: '\u{1F492}', shortName:'wedding', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['chapel', 'romance', 'uc6', 'building', 'places', 'wedding', 'love', 'pink', 'buildings', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'rose']), Emoji(name: 'classical building', char: '\u{1F3DB}\u{FE0F}', shortName:'classical_building', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['classical', 'uc7', 'building', 'places', 'travel', 'vacation', 'police', 'history', 'court', 'memorial', 'buildings', 'cop', 'policeman', 'popo', 'prison', 'handcuff', 'jail', 'justice', 'ancient', 'old']), Emoji(name: 'church', char: '\u{26EA}', shortName:'church', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeReligious, keywords: ['Christian', 'cross', 'religion', 'uc5', 'building', 'places', 'wedding', 'religion', 'travel', 'christmas', 'pray', 'condolence', 'jesus', 'easter', 'bible', 'advent', 'buildings', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'navidad', 'xmas', 'noel', 'merry christmas', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'compassion']), Emoji(name: 'mosque', char: '\u{1F54C}', shortName:'mosque', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeReligious, keywords: ['Muslim', 'islam', 'religion', 'uc8', 'building', 'places', 'religion', 'vacation', 'pray', 'condolence', 'islam', 'buildings', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'compassion', 'muslim', 'arab']), Emoji(name: 'synagogue', char: '\u{1F54D}', shortName:'synagogue', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeReligious, keywords: ['Jew', 'Jewish', 'religion', 'temple', 'uc8', 'building', 'places', 'wedding', 'religion', 'vacation', 'pray', 'condolence', 'jewish', 'buildings', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'compassion', 'hannukah', 'hanukkah', 'israel']), Emoji(name: 'hindu temple', char: '\u{1F6D5}', shortName:'hindu_temple', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeReligious, keywords: ['uc12', 'building', 'places', 'travel', 'pray', 'dharmachakra', 'buildings', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'jainism', 'buddhism', 'hinduism', 'nirvana', 'maintain', 'keep', 'law', 'bueno', 'dharma', 'kama', 'artha', 'moksa', 'karma']), Emoji(name: 'kaaba', char: '\u{1F54B}', shortName:'kaaba', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeReligious, keywords: ['Muslim', 'islam', 'religion', 'uc8', 'building', 'places', 'religion', 'pray', 'condolence', 'islam', 'buildings', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'compassion', 'muslim', 'arab']), Emoji(name: 'shinto shrine', char: '\u{26E9}\u{FE0F}', shortName:'shinto_shrine', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeReligious, keywords: ['religion', 'shinto', 'shrine', 'uc5', 'building', 'places', 'travel', 'japan', 'vacation', 'buildings', 'japanese', 'ninja']), Emoji(name: 'railway track', char: '\u{1F6E4}\u{FE0F}', shortName:'railway_track', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['railway', 'train', 'uc7', 'train', 'travel', 'vacation', 'trains']), Emoji(name: 'motorway', char: '\u{1F6E3}\u{FE0F}', shortName:'motorway', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['highway', 'road', 'uc7', 'travel', 'camp', 'vacation', 'road', 'camping', 'tent', 'camper', 'outdoor', 'outside', 'route', 'highway', 'street']), Emoji(name: 'map of Japan', char: '\u{1F5FE}', shortName:'japan', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeMap, keywords: ['Japan', 'map', 'uc6', 'places', 'travel', 'japan', 'map', 'vacation', 'japanese', 'ninja', 'maps', 'location', 'locate', 'local', 'lost']), Emoji(name: 'moon viewing ceremony', char: '\u{1F391}', shortName:'rice_scene', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['celebration', 'ceremony', 'moon', 'uc6', 'places', 'space', 'sky', 'travel', 'japan', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'japanese', 'ninja']), Emoji(name: 'national park', char: '\u{1F3DE}\u{FE0F}', shortName:'park', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeGeographic, keywords: ['park', 'uc7', 'places', 'travel', 'camp', 'vacation', 'summer', 'river', 'memorial', 'parks', 'camping', 'tent', 'camper', 'outdoor', 'outside', 'weekend', 'regional park', 'nature park', 'natural park']), Emoji(name: 'sunrise', char: '\u{1F305}', shortName:'sunrise', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeOther, keywords: ['morning', 'sun', 'uc6', 'places', 'sun', 'sky', 'travel', 'tropical', 'vacation', 'day', 'hump day', 'morning', 'hawaii', 'california', 'florida', 'scuba', 'summer', 'sunshine', 'sunny', 'eclipse', 'solar', 'solareclipse', 'shiny', 'good morning', 'aloha', 'kawaii', 'maui', 'moana', 'snorkel', 'weekend']), Emoji(name: 'sunrise over mountains', char: '\u{1F304}', shortName:'sunrise_over_mountains', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeOther, keywords: ['morning', 'mountain', 'sun', 'sunrise', 'uc6', 'places', 'sun', 'sky', 'travel', 'camp', 'vacation', 'day', 'morning', 'mountain', 'california', 'sunshine', 'sunny', 'eclipse', 'solar', 'solareclipse', 'shiny', 'camping', 'tent', 'camper', 'outdoor', 'outside', 'good morning']), Emoji(name: 'shooting star', char: '\u{1F320}', shortName:'stars', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['falling', 'shooting', 'star', 'uc6', 'space', 'star wars', 'fame', 'sparkle', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'famous', 'celebrity', 'bright', 'shine', 'twinkle']), Emoji(name: 'sparkler', char: '\u{1F387}', shortName:'sparkler', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['celebration', 'fireworks', 'sparkle', 'uc6', 'holidays', 'happy birthday', 'firework', 'explosion', 'celebrate', 'glitter', 'disney', 'sparkle', 'holiday', 'Bon anniversaire', 'joyeux anniversaire', 'buon compleanno', 'feliz cumpleaños', 'alles Gute zum Geburtstag', 'feliz Aniversário', 'Gratulerer med dagen', 'fireworks', 'firecracker', 'explode', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'cartoon', 'bright', 'shine', 'twinkle']), Emoji(name: 'fireworks', char: '\u{1F386}', shortName:'fireworks', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['celebration', 'uc6', 'holidays', 'firework', 'explosion', 'celebrate', 'glitter', 'disney', 'sparkle', 'independence day', 'holiday', 'fireworks', 'firecracker', 'explode', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'cartoon', 'bright', 'shine', 'twinkle', '4th of july']), Emoji(name: 'sunset', char: '\u{1F307}', shortName:'city_sunset', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeOther, keywords: ['dusk', 'sun', 'uc6', 'building', 'places', 'sky', 'vacation', 'buildings']), Emoji(name: 'cityscape at dusk', char: '\u{1F306}', shortName:'city_dusk', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeOther, keywords: ['city', 'dusk', 'evening', 'landscape', 'sun', 'sunset', 'uc6', 'building', 'places', 'buildings']), Emoji(name: 'cityscape', char: '\u{1F3D9}\u{FE0F}', shortName:'cityscape', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeOther, keywords: ['city', 'uc7', 'building', 'places', 'vacation', 'new york', 'england', 'donald trump', 'rich', 'buildings', 'united kingdom', 'london', 'uk', 'trump', 'grand', 'expensive', 'fancy']), Emoji(name: 'night with stars', char: '\u{1F303}', shortName:'night_with_stars', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeOther, keywords: ['night', 'star', 'uc6', 'building', 'places', 'halloween', 'sky', 'vacation', 'goodnight', 'buildings', 'samhain']), Emoji(name: 'milky way', char: '\u{1F30C}', shortName:'milky_way', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['space', 'uc6', 'places', 'space', 'sky', 'travel', 'star', 'vacation', 'goodnight', 'star wars', 'dream', 'fantasy', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'stars', 'dreams']), Emoji(name: 'bridge at night', char: '\u{1F309}', shortName:'bridge_at_night', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeOther, keywords: ['bridge', 'night', 'uc6', 'places', 'travel', 'vacation', 'goodnight', 'england', 'california', 'united kingdom', 'london', 'uk']), Emoji(name: 'foggy', char: '\u{1F301}', shortName:'foggy', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeOther, keywords: ['fog', 'uc6', 'building', 'places', 'sky', 'travel', 'vacation', 'england', 'buildings', 'united kingdom', 'london', 'uk']), Emoji(name: 'watch', char: '\u{231A}', shortName:'watch', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['clock', 'uc1', 'electronics', 'time', 'accessories', 'bling', 'wait', 'clocks', 'clock', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'hours']), Emoji(name: 'mobile phone', char: '\u{1F4F1}', shortName:'mobile_phone', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.phone, keywords: ['cell', 'mobile', 'phone', 'telephone', 'uc6', 'electronics', 'phone', 'talk', 'selfie', 'technology', 'laptop', 'instagram', 'telephone', 'iphone', 'smartphone', 'text', 'talking', 'speech', 'social', 'chat', 'voice', 'speechless', 'speak', 'computer', 'online', 'wifi', 'website', 'zoom', 'ipad', 'tablet']), Emoji(name: 'mobile phone with arrow', char: '\u{1F4F2}', shortName:'calling', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.phone, keywords: ['arrow', 'call', 'cell', 'mobile', 'phone', 'receive', 'telephone', 'uc6', 'electronics', 'phone', 'selfie', 'technology', 'download', 'telephone', 'iphone', 'smartphone', 'text']), Emoji(name: 'laptop', char: '\u{1F4BB}', shortName:'computer', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.computer, keywords: ['computer', 'pc', 'personal', 'uc6', 'electronics', 'classroom', 'internet', 'technology', 'laptop', 'download', 'instagram', 'youtube', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'computer', 'online', 'wifi', 'website', 'zoom', 'ipad', 'tablet', 'vlog', 'office']), Emoji(name: 'keyboard', char: '\u{2328}\u{FE0F}', shortName:'keyboard', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.computer, keywords: ['computer', 'uc1', 'electronics', 'classroom', 'technology', 'laptop', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'computer', 'online', 'wifi', 'website', 'zoom', 'ipad', 'tablet', 'office']), Emoji(name: 'desktop computer', char: '\u{1F5A5}\u{FE0F}', shortName:'desktop', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.computer, keywords: ['computer', 'desktop', 'uc7', 'electronics', 'classroom', 'internet', 'technology', 'laptop', 'download', 'instagram', 'youtube', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'computer', 'online', 'wifi', 'website', 'zoom', 'ipad', 'tablet', 'vlog', 'office']), Emoji(name: 'printer', char: '\u{1F5A8}\u{FE0F}', shortName:'printer', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.computer, keywords: ['computer', 'uc7', 'electronics', 'classroom', 'technology', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'office']), Emoji(name: 'computer mouse', char: '\u{1F5B1}\u{FE0F}', shortName:'mouse_three_button', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.computer, keywords: ['computer', 'uc7', 'electronics', 'classroom', 'game', 'technology', 'laptop', 'click', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'games', 'gaming', 'computer', 'online', 'wifi', 'website', 'zoom', 'ipad', 'tablet', 'office']), Emoji(name: 'trackball', char: '\u{1F5B2}\u{FE0F}', shortName:'trackball', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.computer, keywords: ['computer', 'uc7', 'electronics', 'classroom', 'game', 'technology', 'laptop', 'click', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'games', 'gaming', 'computer', 'online', 'wifi', 'website', 'zoom', 'ipad', 'tablet', 'office']), Emoji(name: 'joystick', char: '\u{1F579}\u{FE0F}', shortName:'joystick', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['game', 'video game', 'uc7', 'electronics', 'game', 'boys night', 'technology', 'controller', 'pacman', 'games', 'gaming', 'guys night', 'remote', 'pac man']), Emoji(name: 'clamp', char: '\u{1F5DC}\u{FE0F}', shortName:'compression', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['compress', 'tool', 'vice', 'uc7', 'tool', 'download', 'steel', 'tools', 'metal']), Emoji(name: 'computer disk', char: '\u{1F4BD}', shortName:'minidisc', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.computer, keywords: ['computer', 'disk', 'minidisk', 'optical', 'uc6', 'instruments', 'electronics', 'classroom', 'laptop', 'download', 'work', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'computer', 'online', 'wifi', 'website', 'zoom', 'ipad', 'tablet', 'office']), Emoji(name: 'floppy disk', char: '\u{1F4BE}', shortName:'floppy_disk', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.computer, keywords: ['computer', 'disk', 'floppy', 'uc6', 'electronics', 'classroom', 'laptop', 'download', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'computer', 'online', 'wifi', 'website', 'zoom', 'ipad', 'tablet', 'office']), Emoji(name: 'optical disk', char: '\u{1F4BF}', shortName:'cd', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.computer, keywords: ['cd', 'computer', 'disk', 'optical', 'uc6', 'instruments', 'electronics', 'download', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique']), Emoji(name: 'dvd', char: '\u{1F4C0}', shortName:'dvd', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.computer, keywords: ['blu-ray', 'computer', 'disk', 'dvd', 'optical', 'uc6', 'electronics']), Emoji(name: 'videocassette', char: '\u{1F4FC}', shortName:'vhs', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lightVideo, keywords: ['tape', 'vhs', 'video', 'uc6', 'electronics', 'history', 'ancient', 'old']), Emoji(name: 'camera', char: '\u{1F4F7}', shortName:'camera', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lightVideo, keywords: ['video', 'uc6', 'electronics', 'selfie', 'technology', 'detective', 'instagram', 'youtube', 'vlog']), Emoji(name: 'camera with flash', char: '\u{1F4F8}', shortName:'camera_with_flash', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lightVideo, keywords: ['camera', 'flash', 'video', 'uc7', 'electronics', 'technology', 'instagram']), Emoji(name: 'video camera', char: '\u{1F4F9}', shortName:'video_camera', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lightVideo, keywords: ['camera', 'video', 'uc6', 'electronics', 'movie', 'technology', 'porn', 'youtube', 'movies', 'cinema', 'film', 'films', 'video', 'videos', 'vlog']), Emoji(name: 'movie camera', char: '\u{1F3A5}', shortName:'movie_camera', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lightVideo, keywords: ['camera', 'cinema', 'movie', 'uc6', 'movie', 'movies', 'cinema', 'film', 'films', 'video', 'videos']), Emoji(name: 'film projector', char: '\u{1F4FD}\u{FE0F}', shortName:'projector', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lightVideo, keywords: ['cinema', 'film', 'movie', 'projector', 'video', 'uc7', 'movie', 'disney', 'california', 'fame', 'movies', 'cinema', 'film', 'films', 'video', 'videos', 'cartoon', 'famous', 'celebrity']), Emoji(name: 'film frames', char: '\u{1F39E}\u{FE0F}', shortName:'film_frames', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lightVideo, keywords: ['cinema', 'film', 'frames', 'movie', 'uc7', 'movie', 'disney', 'california', 'movies', 'cinema', 'film', 'films', 'video', 'videos', 'cartoon']), Emoji(name: 'telephone receiver', char: '\u{1F4DE}', shortName:'telephone_receiver', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.phone, keywords: ['phone', 'receiver', 'telephone', 'uc6', 'electronics', 'phone', 'talk', 'telephone', 'iphone', 'smartphone', 'text', 'talking', 'speech', 'social', 'chat', 'voice', 'speechless', 'speak']), Emoji(name: 'telephone', char: '\u{260E}\u{FE0F}', shortName:'telephone', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.phone, keywords: ['phone', 'uc1', 'electronics', 'phone', 'talk', 'history', 'hotel', 'telephone', 'iphone', 'smartphone', 'text', 'talking', 'speech', 'social', 'chat', 'voice', 'speechless', 'speak', 'ancient', 'old', 'vacancy', 'no vacancy']), Emoji(name: 'pager', char: '\u{1F4DF}', shortName:'pager', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.phone, keywords: ['pager', 'uc6', 'electronics', 'technology', 'history', 'work', 'ancient', 'old', 'office']), Emoji(name: 'fax machine', char: '\u{1F4E0}', shortName:'fax', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.phone, keywords: ['fax', 'uc6', 'electronics', 'classroom', 'technology', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'office']), Emoji(name: 'television', char: '\u{1F4FA}', shortName:'tv', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lightVideo, keywords: ['tv', 'video', 'uc6', 'electronics', 'classroom', 'technology', 'news', 'fame', 'history', 'youtube', 'household', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'article', 'famous', 'celebrity', 'ancient', 'old', 'vlog']), Emoji(name: 'radio', char: '\u{1F4FB}', shortName:'radio', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.music, keywords: ['video', 'uc6', 'instruments', 'electronics', 'news', 'history', 'sound', 'household', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'article', 'ancient', 'old', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear']), Emoji(name: 'studio microphone', char: '\u{1F399}\u{FE0F}', shortName:'microphone2', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.music, keywords: ['mic', 'microphone', 'music', 'studio', 'uc7', 'instruments', 'electronics', 'news', 'sound', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'article', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear']), Emoji(name: 'level slider', char: '\u{1F39A}\u{FE0F}', shortName:'level_slider', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.music, keywords: ['level', 'music', 'slider', 'uc7', 'instruments', 'electronics', 'sound', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear']), Emoji(name: 'control knobs', char: '\u{1F39B}\u{FE0F}', shortName:'control_knobs', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.music, keywords: ['control', 'knobs', 'music', 'uc7', 'instruments', 'electronics', 'power', 'bake', 'sound', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'baking', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear']), Emoji(name: 'compass', char: '\u{1F9ED}', shortName:'compass', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeMap, keywords: ['uc11', 'travel', 'camp', 'science', 'map', 'globe', 'navigate', 'direction', 'camping', 'tent', 'camper', 'outdoor', 'outside', 'lab', 'maps', 'location', 'locate', 'local', 'lost', 'globes', 'planet', 'earth', 'earthquake']), Emoji(name: 'stopwatch', char: '\u{23F1}\u{FE0F}', shortName:'stopwatch', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['clock', 'uc6', 'electronics', 'time', 'wait', 'clocks', 'clock', 'hours']), Emoji(name: 'timer clock', char: '\u{23F2}\u{FE0F}', shortName:'timer', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['clock', 'timer', 'uc6', 'time', 'bake', 'wait', 'measure', 'clocks', 'clock', 'baking', 'hours']), Emoji(name: 'alarm clock', char: '\u{23F0}', shortName:'alarm_clock', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['alarm', 'clock', 'uc6', 'time', 'alarm', 'wait', 'clocks', 'clock', 'alarms', 'announce', 'hours']), Emoji(name: 'mantelpiece clock', char: '\u{1F570}\u{FE0F}', shortName:'clock', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['clock', 'uc7', 'time', 'vintage', 'wait', 'household', 'clocks', 'clock', 'hours']), Emoji(name: 'hourglass done', char: '\u{231B}', shortName:'hourglass', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['sand', 'timer', 'uc1', 'time', 'empty', 'percent', 'wait', 'measure', 'clocks', 'clock', 'hours']), Emoji(name: 'hourglass not done', char: '\u{23F3}', shortName:'hourglass_flowing_sand', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['hourglass', 'sand', 'timer', 'uc6', 'time', 'infinity', 'history', 'percent', 'wait', 'measure', 'clocks', 'clock', 'infini', 'forever', 'ancient', 'old', 'hours']), Emoji(name: 'satellite antenna', char: '\u{1F4E1}', shortName:'satellite', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.science, keywords: ['antenna', 'dish', 'satellite', 'uc6', 'technology', 'power']), Emoji(name: 'battery', char: '\u{1F50B}', shortName:'battery', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.computer, keywords: ['battery', 'uc6', 'science', 'power', 'energy', 'lab']), Emoji(name: 'electric plug', char: '\u{1F50C}', shortName:'electric_plug', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.computer, keywords: ['electric', 'electricity', 'plug', 'uc6', 'electronics', 'electric', 'power', 'household', 'energy']), Emoji(name: 'light bulb', char: '\u{1F4A1}', shortName:'bulb', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lightVideo, keywords: ['bulb', 'comic', 'electric', 'idea', 'light', 'uc6', 'science', 'electric', 'light', 'power', 'idea', 'sparkle', 'innovate', 'household', 'energy', 'lab', 'lamp', 'light bulb', 'flashlight', 'spotlight', 'illuminate', 'lightbulb', 'lighting', 'luce', 'licht', 'lumière', 'luz', 'bright', 'shine', 'twinkle', 'innovation', 'inquire']), Emoji(name: 'flashlight', char: '\u{1F526}', shortName:'flashlight', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lightVideo, keywords: ['electric', 'light', 'tool', 'torch', 'uc6', 'electronics', 'tool', 'light', 'star wars', 'search', 'detective', 'sparkle', 'household', 'energy', 'tools', 'lamp', 'light bulb', 'flashlight', 'spotlight', 'illuminate', 'lightbulb', 'lighting', 'luce', 'licht', 'lumière', 'luz', 'look', 'find', 'looking', 'see', 'bright', 'shine', 'twinkle']), Emoji(name: 'candle', char: '\u{1F56F}\u{FE0F}', shortName:'candle', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lightVideo, keywords: ['light', 'uc7', 'religion', 'halloween', 'birthday', 'christmas', 'light', 'jewish', 'samhain', 'birth', 'cumpleaños', 'anniversaire', 'bday', 'navidad', 'xmas', 'noel', 'merry christmas', 'lamp', 'light bulb', 'flashlight', 'spotlight', 'illuminate', 'lightbulb', 'lighting', 'luce', 'licht', 'lumière', 'luz', 'hannukah', 'hanukkah', 'israel']), Emoji(name: 'diya lamp', char: '\u{1FA94}', shortName:'diya_lamp', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lightVideo, keywords: ['uc12', 'light', 'jealous', 'dharmachakra', 'diya', 'greed', 'soul', 'lamp', 'light bulb', 'flashlight', 'spotlight', 'illuminate', 'lightbulb', 'lighting', 'luce', 'licht', 'lumière', 'luz', 'jainism', 'buddhism', 'hinduism', 'nirvana', 'maintain', 'keep', 'law', 'bueno', 'dharma', 'kama', 'artha', 'moksa', 'karma', 'diyo', 'deya', 'divaa', 'deepa', 'deepam', 'deepak', 'diwali', 'oil lamp', 'selfish']), Emoji(name: 'fire extinguisher', char: '\u{1F9EF}', shortName:'fire_extinguisher', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['uc11', 'alarm', 'science', 'danger', 'household', 'fires', 'alarms', 'announce', 'lab', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous']), Emoji(name: 'oil drum', char: '\u{1F6E2}\u{FE0F}', shortName:'oil', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['drum', 'oil', 'uc7', 'jewish', 'hannukah', 'hanukkah', 'israel']), Emoji(name: 'money with wings', char: '\u{1F4B8}', shortName:'money_with_wings', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.money, keywords: ['bank', 'banknote', 'bill', 'dollar', 'fly', 'money', 'note', 'wings', 'uc6', 'money', 'vacation', 'boys night', 'coins', 'las vegas', 'rich', 'purchase', 'cash', 'dollars', 'dollar', 'bucks', 'currency', 'funds', 'payment', 'money face', 'reward', 'thief', 'bank', 'benjamins', 'argent', 'dinero', 'i soldi', 'Geld', 'guys night', 'vegas', 'grand', 'expensive', 'fancy', 'buy', 'shop', 'spend']), Emoji(name: 'dollar banknote', char: '\u{1F4B5}', shortName:'dollar', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.money, keywords: ['bank', 'banknote', 'bill', 'currency', 'dollar', 'money', 'note', 'uc6', 'money', 'coins', 'rich', 'purchase', 'cash', 'dollars', 'dollar', 'bucks', 'currency', 'funds', 'payment', 'money face', 'reward', 'thief', 'bank', 'benjamins', 'argent', 'dinero', 'i soldi', 'Geld', 'grand', 'expensive', 'fancy', 'buy', 'shop', 'spend']), Emoji(name: 'yen banknote', char: '\u{1F4B4}', shortName:'yen', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.money, keywords: ['bank', 'banknote', 'bill', 'currency', 'money', 'note', 'yen', 'uc6', 'money', 'coins', 'rich', 'purchase', 'cash', 'dollars', 'dollar', 'bucks', 'currency', 'funds', 'payment', 'money face', 'reward', 'thief', 'bank', 'benjamins', 'argent', 'dinero', 'i soldi', 'Geld', 'grand', 'expensive', 'fancy', 'buy', 'shop', 'spend']), Emoji(name: 'euro banknote', char: '\u{1F4B6}', shortName:'euro', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.money, keywords: ['bank', 'banknote', 'bill', 'currency', 'euro', 'money', 'note', 'uc6', 'money', 'coins', 'rich', 'purchase', 'cash', 'dollars', 'dollar', 'bucks', 'currency', 'funds', 'payment', 'money face', 'reward', 'thief', 'bank', 'benjamins', 'argent', 'dinero', 'i soldi', 'Geld', 'grand', 'expensive', 'fancy', 'buy', 'shop', 'spend']), Emoji(name: 'pound banknote', char: '\u{1F4B7}', shortName:'pound', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.money, keywords: ['bank', 'banknote', 'bill', 'currency', 'money', 'note', 'pound', 'uc6', 'money', 'coins', 'rich', 'purchase', 'cash', 'dollars', 'dollar', 'bucks', 'currency', 'funds', 'payment', 'money face', 'reward', 'thief', 'bank', 'benjamins', 'argent', 'dinero', 'i soldi', 'Geld', 'grand', 'expensive', 'fancy', 'buy', 'shop', 'spend']), Emoji(name: 'coin', char: '\u{1FA99}', shortName:'coin', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.money, keywords: ['uc13', 'money', 'coins', 'purchase', 'cash', 'dollars', 'dollar', 'bucks', 'currency', 'funds', 'payment', 'money face', 'reward', 'thief', 'bank', 'benjamins', 'argent', 'dinero', 'i soldi', 'Geld', 'buy', 'shop', 'spend']), Emoji(name: 'money bag', char: '\u{1F4B0}', shortName:'moneybag', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.money, keywords: ['bag', 'dollar', 'money', 'moneybag', 'uc6', 'wedding', 'bag', 'money', 'award', 'pirate', 'bling', 'coins', 'donald trump', 'rich', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'swag', 'cash', 'dollars', 'dollar', 'bucks', 'currency', 'funds', 'payment', 'money face', 'reward', 'thief', 'bank', 'benjamins', 'argent', 'dinero', 'i soldi', 'Geld', 'awards', 'prize', 'prizes', 'trophy', 'trophies', 'spot', 'best', 'champion', 'hero', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'trump', 'grand', 'expensive', 'fancy']), Emoji(name: 'credit card', char: '\u{1F4B3}', shortName:'credit_card', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.money, keywords: ['bank', 'card', 'credit', 'money', 'uc6', 'money', 'vacation', 'boys night', 'rich', 'purchase', 'cash', 'dollars', 'dollar', 'bucks', 'currency', 'funds', 'payment', 'money face', 'reward', 'thief', 'bank', 'benjamins', 'argent', 'dinero', 'i soldi', 'Geld', 'guys night', 'grand', 'expensive', 'fancy', 'buy', 'shop', 'spend']), Emoji(name: 'gem stone', char: '\u{1F48E}', shortName:'gem', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['diamond', 'gem', 'jewel', 'uc6', 'bling', 'minecraft', 'diamond', 'rich', 'sparkle', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'grand', 'expensive', 'fancy', 'bright', 'shine', 'twinkle']), Emoji(name: 'balance scale', char: '\u{2696}\u{FE0F}', shortName:'scales', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['Libra', 'balance', 'justice', 'scales', 'tool', 'weight', 'zodiac', 'uc4', 'tool', 'science', 'poison', 'measure', 'tools', 'lab', 'toxic', 'toxins']), Emoji(name: 'ladder', char: '\u{1FA9C}', shortName:'ladder', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['uc13', 'tool', 'household', 'climb', 'tools']), Emoji(name: 'toolbox', char: '\u{1F9F0}', shortName:'toolbox', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['uc11', 'tool', 'household', 'build', 'tools']), Emoji(name: 'screwdriver', char: '\u{1FA9B}', shortName:'screwdriver', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['uc13', 'tool', 'household', 'build', 'phillips', 'tools', 'flat tip', 'flat head', 'spiral ratchet', 'ratchet', 'slot head', 'torx', 'star head', 'hex key']), Emoji(name: 'wrench', char: '\u{1F527}', shortName:'wrench', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['spanner', 'tool', 'wrench', 'uc6', 'tool', 'steel', 'build', 'tools', 'metal']), Emoji(name: 'hammer', char: '\u{1F528}', shortName:'hammer', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['tool', 'uc6', 'tool', 'weapon', 'steel', 'household', 'build', 'tools', 'weapons', 'metal']), Emoji(name: 'hammer and pick', char: '\u{2692}\u{FE0F}', shortName:'hammer_pick', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['hammer', 'pick', 'tool', 'uc4', 'tool', 'weapon', 'minecraft', 'steel', 'build', 'chop', 'tools', 'weapons', 'metal']), Emoji(name: 'hammer and wrench', char: '\u{1F6E0}\u{FE0F}', shortName:'tools', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['hammer', 'spanner', 'tool', 'wrench', 'uc7', 'tool', 'steel', 'build', 'tools', 'metal']), Emoji(name: 'pick', char: '\u{26CF}\u{FE0F}', shortName:'pick', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['mining', 'tool', 'uc5', 'tool', 'weapon', 'farm', 'viking', 'minecraft', 'killer', 'steel', 'build', 'chop', 'shinobi', 'tools', 'weapons', 'knight', 'savage', 'scary clown', 'metal', 'samurai']), Emoji(name: 'nut and bolt', char: '\u{1F529}', shortName:'nut_and_bolt', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['bolt', 'nut', 'tool', 'uc6', 'tool', 'nutcase', 'steel', 'build', 'tools', 'metal']), Emoji(name: 'gear', char: '\u{2699}\u{FE0F}', shortName:'gear', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['tool', 'uc4', 'tool', 'steel', 'tools', 'metal']), Emoji(name: 'brick', char: '\u{1F9F1}', shortName:'bricks', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeBuilding, keywords: ['uc11', 'house', 'trap', 'donald trump', 'private', 'household', 'build', 'block', 'houses', 'apartment', 'apartments', 'casa', 'maison', 'home', 'trump', 'прив', 'privé', 'privado', 'reserved']), Emoji(name: 'chains', char: '\u{26D3}\u{FE0F}', shortName:'chains', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['chain', 'uc5', 'tool', 'halloween', 'steel', 'shinobi', 'tools', 'samhain', 'metal', 'samurai']), Emoji(name: 'hook', char: '\u{1FA9D}', shortName:'hook', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['uc13', 'tool', 'steel', 'tools', 'metal']), Emoji(name: 'knot', char: '\u{1FAA2}', shortName:'knot', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.artsCrafts, keywords: ['uc13', 'boat', 'rock climbing', 'build', 'rope', 'tie', 'boats', 'boating', 'climber', 'cordage', 'hitches', 'bends', 'splices', 'loop']), Emoji(name: 'magnet', char: '\u{1F9F2}', shortName:'magnet', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['uc11', 'science', 'magnet', 'household', 'lab']), Emoji(name: 'pistol', char: '\u{1F52B}', shortName:'gun', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['gun', 'handgun', 'revolver', 'tool', 'weapon', 'uc6', 'weapon', 'angry', 'dead', 'gun', 'sarcastic', 'deadpool', 'danger', 'soldier', 'texas', 'summer', 'killer', 'hunt', 'shot', 'war', 'independence day', 'weapons', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'death', 'die', 'dying', 'fart', 'goth', 'grave', 'headstone', 'horror', 'hurt', 'kill', 'murder', 'tomb', 'toot', 'died', 'guns', 'trigger', 'sarcasm', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'weekend', 'savage', 'scary clown', '4th of july']), Emoji(name: 'bomb', char: '\u{1F4A3}', shortName:'bomb', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['comic', 'uc6', 'weapon', 'dead', 'blast', 'explosion', 'deadpool', 'power', 'danger', 'minecraft', 'throw', 'killer', 'war', 'weapons', 'death', 'die', 'dying', 'fart', 'goth', 'grave', 'headstone', 'horror', 'hurt', 'kill', 'murder', 'tomb', 'toot', 'died', 'boom', 'explode', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'savage', 'scary clown']), Emoji(name: 'firecracker', char: '\u{1F9E8}', shortName:'firecracker', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['uc11', 'weapon', 'blast', 'danger', 'chinese', 'throw', 'war', 'independence day', 'shinobi', 'weapons', 'boom', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'chinois', 'asian', 'chine', '4th of july', 'samurai']), Emoji(name: 'axe', char: '\u{1FA93}', shortName:'axe', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['uc12', 'tool', 'weapon', 'halloween', 'danger', 'killer', 'steel', 'chopper', 'knives', 'chop', 'tools', 'weapons', 'samhain', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'savage', 'scary clown', 'metal', 'hatchet', 'adz', 'tomahawk']), Emoji(name: 'carpentry saw', char: '\u{1FA9A}', shortName:'carpentry_saw', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['uc13', 'tool', 'weapon', 'steel', 'chop', 'tools', 'weapons', 'metal']), Emoji(name: 'kitchen knife', char: '\u{1F52A}', shortName:'knife', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.dishware, keywords: ['cooking', 'hocho', 'knife', 'tool', 'weapon', 'uc6', 'tool', 'weapon', 'blood', 'danger', 'cutlery', 'minecraft', 'crazy', 'killer', 'hunt', 'steel', 'utensils', 'knives', 'chop', 'tools', 'weapons', 'sangre', 'sang', 'blut', 'sangue', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'dish', 'weird', 'awkward', 'insane', 'wild', 'savage', 'scary clown', 'metal']), Emoji(name: 'dagger', char: '\u{1F5E1}\u{FE0F}', shortName:'dagger', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['knife', 'weapon', 'uc7', 'weapon', 'halloween', 'blood', 'viking', 'killer', 'hunt', 'steel', 'knives', 'weapons', 'samhain', 'sangre', 'sang', 'blut', 'sangue', 'knight', 'savage', 'scary clown', 'metal']), Emoji(name: 'crossed swords', char: '\u{2694}\u{FE0F}', shortName:'crossed_swords', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['crossed', 'swords', 'weapon', 'uc4', 'weapon', 'japan', 'dead', 'deadpool', 'danger', 'viking', 'minecraft', 'killer', 'steel', 'war', 'knives', 'shinobi', 'weapons', 'japanese', 'ninja', 'death', 'die', 'dying', 'fart', 'goth', 'grave', 'headstone', 'horror', 'hurt', 'kill', 'murder', 'tomb', 'toot', 'died', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'knight', 'savage', 'scary clown', 'metal', 'samurai']), Emoji(name: 'shield', char: '\u{1F6E1}\u{FE0F}', shortName:'shield', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['weapon', 'uc7', 'harry potter', 'viking', 'minecraft', 'knight']), Emoji(name: 'cigarette', char: '\u{1F6AC}', shortName:'smoking', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.otherObject, keywords: ['smoking', 'uc6', 'drugs', 'smoking', 'danger', 'poison', 'killer', 'drug', 'narcotics', 'smoke', 'cigarette', 'puff', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'toxic', 'toxins', 'savage', 'scary clown']), Emoji(name: 'coffin', char: '\u{26B0}\u{FE0F}', shortName:'coffin', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.otherObject, keywords: ['death', 'uc4', 'halloween', 'dead', 'rip', 'condolence', 'killer', 'war', 'covid', 'samhain', 'death', 'die', 'dying', 'fart', 'goth', 'grave', 'headstone', 'horror', 'hurt', 'kill', 'murder', 'tomb', 'toot', 'died', 'rest in peace', 'compassion', 'savage', 'scary clown']), Emoji(name: 'headstone', char: '\u{1FAA6}', shortName:'headstone', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.otherObject, keywords: ['uc13', 'halloween', 'dead', 'killer', 'war', 'memorial', 'covid', 'tombstone', 'samhain', 'death', 'die', 'dying', 'fart', 'goth', 'grave', 'headstone', 'horror', 'hurt', 'kill', 'murder', 'tomb', 'toot', 'died', 'savage', 'scary clown']), Emoji(name: 'funeral urn', char: '\u{26B1}\u{FE0F}', shortName:'urn', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.otherObject, keywords: ['ashes', 'death', 'funeral', 'urn', 'uc4', 'halloween', 'dead', 'rip', 'condolence', 'covid', 'samhain', 'death', 'die', 'dying', 'fart', 'goth', 'grave', 'headstone', 'horror', 'hurt', 'kill', 'murder', 'tomb', 'toot', 'died', 'rest in peace', 'compassion']), Emoji(name: 'amphora', char: '\u{1F3FA}', shortName:'amphora', emojiGroup: EmojiGroup.foodDrink, emojiSubgroup: EmojiSubgroup.dishware, keywords: ['Aquarius', 'cooking', 'drink', 'jug', 'tool', 'weapon', 'zodiac', 'uc8', 'bling', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure']), Emoji(name: 'magic wand', char: '\u{1FA84}', shortName:'magic_wand', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['uc13', 'harry potter', 'disney', 'wizard', 'cartoon', 'Sorcerer', 'Sorceress', 'witch']), Emoji(name: 'crystal ball', char: '\u{1F52E}', shortName:'crystal_ball', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['ball', 'crystal', 'fairy tale', 'fantasy', 'fortune', 'tool', 'uc6', 'halloween', 'ball', 'harry potter', 'magic', 'disney', 'bling', 'mirror', 'future', 'mystery', 'wizard', 'fantasy', 'energy', 'snow white', 'samhain', 'balls', 'ballon', 'spell', 'genie', 'magical', 'cartoon', 'jewels', 'gems', 'jewel', 'jewelry', 'treasure', 'Sorcerer', 'Sorceress', 'witch']), Emoji(name: 'prayer beads', char: '\u{1F4FF}', shortName:'prayer_beads', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['beads', 'clothing', 'necklace', 'prayer', 'religion', 'uc8', 'religion', 'rosary', 'pray', 'jesus', 'bible', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering']), Emoji(name: 'nazar amulet', char: '\u{1F9FF}', shortName:'nazar_amulet', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['uc11', 'game', 'eyes', 'luck', 'magic', 'evil', 'fantasy', 'eye bead', 'games', 'gaming', 'eye', 'eyebrow', 'good luck', 'lucky', 'spell', 'genie', 'magical', 'imp', 'demon', 'devil', 'naughty', 'devilish', 'diablo', 'diable', 'satan', 'Nazar Boncuğu', 'Munçuk', 'turkish']), Emoji(name: 'barber pole', char: '\u{1F488}', shortName:'barber', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeOther, keywords: ['barber', 'haircut', 'pole', 'uc6']), Emoji(name: 'alembic', char: '\u{2697}\u{FE0F}', shortName:'alembic', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.science, keywords: ['chemistry', 'tool', 'uc4', 'classroom', 'science', 'poison', 'minecraft', 'measure', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'lab', 'toxic', 'toxins']), Emoji(name: 'telescope', char: '\u{1F52D}', shortName:'telescope', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.science, keywords: ['science', 'tool', 'uc6', 'space', 'star', 'science', 'search', 'outer space', 'galaxy', 'universe', 'nasa', 'spaceship', 'stars', 'lab', 'look', 'find', 'looking', 'see']), Emoji(name: 'microscope', char: '\u{1F52C}', shortName:'microscope', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.science, keywords: ['science', 'tool', 'uc6', 'classroom', 'science', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'lab']), Emoji(name: 'hole', char: '\u{1F573}\u{FE0F}', shortName:'hole', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['hole', 'uc7', 'trap']), Emoji(name: 'window', char: '\u{1FA9F}', shortName:'window', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['uc13', 'house', 'sky', 'day', 'household', 'daydream', 'houses', 'apartment', 'apartments', 'casa', 'maison', 'home']), Emoji(name: 'adhesive bandage', char: '\u{1FA79}', shortName:'adhesive_bandage', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.medical, keywords: ['uc12', 'health', '911', 'nurse', 'bandaid', 'medical', 'medicine', 'doctor', 'emergency', 'injury']), Emoji(name: 'stethoscope', char: '\u{1FA7A}', shortName:'stethoscope', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.medical, keywords: ['uc12', 'health', '911', 'nurse', 'heart', 'auscultation', 'covid', 'medical', 'medicine', 'doctor', 'emergency', 'injury', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'pill', char: '\u{1F48A}', shortName:'pill', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.medical, keywords: ['doctor', 'medicine', 'sick', 'uc6', 'drugs', 'health', 'nurse', 'poison', 'killer', 'medical', 'drug', 'narcotics', 'medicine', 'doctor', 'toxic', 'toxins', 'savage', 'scary clown']), Emoji(name: 'syringe', char: '\u{1F489}', shortName:'syringe', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.medical, keywords: ['doctor', 'medicine', 'needle', 'shot', 'sick', 'tool', 'uc6', 'weapon', 'drugs', 'dead', 'health', '911', 'blood', 'nurse', 'poison', 'killer', 'shot', 'needle', 'bleed', 'covid', 'medical', 'weapons', 'drug', 'narcotics', 'death', 'die', 'dying', 'fart', 'goth', 'grave', 'headstone', 'horror', 'hurt', 'kill', 'murder', 'tomb', 'toot', 'died', 'medicine', 'doctor', 'emergency', 'injury', 'sangre', 'sang', 'blut', 'sangue', 'toxic', 'toxins', 'savage', 'scary clown', 'donation', 'menstruation']), Emoji(name: 'drop of blood', char: '\u{1FA78}', shortName:'drop_of_blood', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.medical, keywords: ['uc12', 'body', 'science', 'health', '911', 'blood', 'vampire', 'shot', 'bleed', 'medical', 'body part', 'anatomy', 'lab', 'medicine', 'doctor', 'emergency', 'injury', 'sangre', 'sang', 'blut', 'sangue', 'dracula', 'donation', 'menstruation']), Emoji(name: 'dna', char: '\u{1F9EC}', shortName:'dna', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.science, keywords: ['uc11', 'family', 'body', 'science', 'blood', 'history', 'future', 'deoxyribonucleic acid', 'medical', 'families', 'group', 'brother', 'sister', 'daughter', 'son', 'together', 'sibling', 'twins', 'brothers', 'sisters', 'body part', 'anatomy', 'lab', 'sangre', 'sang', 'blut', 'sangue', 'ancient', 'old', 'gene', 'genetic code', 'RNA', 'chromosome', 'heredity', 'nucleic acid']), Emoji(name: 'microbe', char: '\u{1F9A0}', shortName:'microbe', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.animalBug, keywords: ['uc11', 'body', 'science', 'stinky', 'bacteria', 'booger', 'virus', 'covid', 'medical', 'body part', 'anatomy', 'lab', 'smell', 'stink', 'odor', 'microorganism', 'bacterium', 'corona']), Emoji(name: 'petri dish', char: '\u{1F9EB}', shortName:'petri_dish', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.science, keywords: ['uc11', 'classroom', 'science', 'bacteria', 'petrie dish', 'mushroom', 'virus', 'covid', 'medical', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'lab', 'microorganism', 'bacterium', 'petri plate', 'cell culture dish', 'moss', 'corona']), Emoji(name: 'test tube', char: '\u{1F9EA}', shortName:'test_tube', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.science, keywords: ['uc11', 'science', 'poison', 'test-tube', 'measure', 'medical', 'lab', 'toxic', 'toxins', 'culture tube', 'sample tube']), Emoji(name: 'thermometer', char: '\u{1F321}\u{FE0F}', shortName:'thermometer', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['weather', 'uc7', 'science', 'health', 'hot', 'virus', 'measure', 'medical', 'lab', 'medicine', 'doctor', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'corona']), Emoji(name: 'mouse trap', char: '\u{1FAA4}', shortName:'mouse_trap', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['uc13', 'trap', 'household', 'rodent']), Emoji(name: 'broom', char: '\u{1F9F9}', shortName:'broom', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['uc11', 'clean', 'sweep', 'household', 'dust', 'mop']), Emoji(name: 'basket', char: '\u{1F9FA}', shortName:'basket', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['uc11', 'household', 'sew', 'knit', 'embroider', 'stitch', 'repair', 'crochet', 'alter', 'seamstress', 'fix']), Emoji(name: 'sewing needle', char: '\u{1FAA1}', shortName:'sewing_needle', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.artsCrafts, keywords: ['uc13', 'bathroom', 'needle', 'household', 'sew', 'knit', 'embroider', 'stitch', 'repair', 'crochet', 'alter', 'seamstress', 'fix']), Emoji(name: 'roll of paper', char: '\u{1F9FB}', shortName:'roll_of_paper', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['uc11', 'bathroom', 'diarrhea', 'shit', 'clean', 'household', 'shits', 'the shits', 'poop', 'turd', 'feces', 'pile', 'merde', 'butthole', 'caca', 'crap', 'dirty', 'pooo', 'mess', 'brown', 'poopoo']), Emoji(name: 'toilet', char: '\u{1F6BD}', shortName:'toilet', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['toilet', 'uc6', 'bathroom', 'sick', 'diarrhea', 'shit', 'private', 'household', 'throne', 'barf', 'vomit', 'throw up', 'puke', 'get well', 'cough', 'puking', 'barfing', 'malade', 'spew', 'shits', 'the shits', 'poop', 'turd', 'feces', 'pile', 'merde', 'butthole', 'caca', 'crap', 'dirty', 'pooo', 'mess', 'brown', 'poopoo', 'прив', 'privé', 'privado', 'reserved']), Emoji(name: 'plunger', char: '\u{1FAA0}', shortName:'plunger', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['uc13', 'bathroom', 'shit', 'household', 'poop', 'turd', 'feces', 'pile', 'merde', 'butthole', 'caca', 'crap', 'dirty', 'pooo', 'mess', 'brown', 'poopoo']), Emoji(name: 'bucket', char: '\u{1FAA3}', shortName:'bucket', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['uc13', 'household', 'pail', 'vessel']), Emoji(name: 'potable water', char: '\u{1F6B0}', shortName:'potable_water', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.transportSign, keywords: ['drinking', 'potable', 'water', 'uc6', 'drip', 'water', 'household', 'water drop']), Emoji(name: 'shower', char: '\u{1F6BF}', shortName:'shower', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['water', 'uc6', 'bathroom', 'clean', 'wash', 'shower', 'bathe', 'bathing', 'washing']), Emoji(name: 'bathtub', char: '\u{1F6C1}', shortName:'bathtub', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['bath', 'uc6', 'bathroom', 'steam', 'clean', 'wash', 'steaming', 'piping', 'shower', 'bathe', 'bathing', 'washing']), Emoji(name: 'person taking bath', char: '\u{1F6C0}', shortName:'bath', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['bath', 'bathtub', 'uc6', 'diversity', 'bathroom', 'steam', 'clean', 'wash', 'spa', 'diverse', 'modifier', 'modifiers', 'equality', 'steaming', 'piping', 'shower', 'bathe', 'bathing', 'washing', 'relax', 'sauna']), Emoji(name: 'person taking bath: light skin tone', char: '\u{1F6C0}\u{1F3FB}', shortName:'bath_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['bath', 'bathtub', 'light skin tone', 'uc8', 'diversity', 'bathroom', 'steam', 'clean', 'wash', 'spa', 'diverse', 'modifier', 'modifiers', 'equality', 'steaming', 'piping', 'shower', 'bathe', 'bathing', 'washing', 'relax', 'sauna'], modifiable: true), Emoji(name: 'person taking bath: medium-light skin tone', char: '\u{1F6C0}\u{1F3FC}', shortName:'bath_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['bath', 'bathtub', 'medium-light skin tone', 'uc8', 'diversity', 'bathroom', 'steam', 'clean', 'wash', 'spa', 'diverse', 'modifier', 'modifiers', 'equality', 'steaming', 'piping', 'shower', 'bathe', 'bathing', 'washing', 'relax', 'sauna'], modifiable: true), Emoji(name: 'person taking bath: medium skin tone', char: '\u{1F6C0}\u{1F3FD}', shortName:'bath_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['bath', 'bathtub', 'medium skin tone', 'uc8', 'diversity', 'bathroom', 'steam', 'clean', 'wash', 'spa', 'diverse', 'modifier', 'modifiers', 'equality', 'steaming', 'piping', 'shower', 'bathe', 'bathing', 'washing', 'relax', 'sauna'], modifiable: true), Emoji(name: 'person taking bath: medium-dark skin tone', char: '\u{1F6C0}\u{1F3FE}', shortName:'bath_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['bath', 'bathtub', 'medium-dark skin tone', 'uc8', 'diversity', 'bathroom', 'steam', 'clean', 'wash', 'spa', 'diverse', 'modifier', 'modifiers', 'equality', 'steaming', 'piping', 'shower', 'bathe', 'bathing', 'washing', 'relax', 'sauna'], modifiable: true), Emoji(name: 'person taking bath: dark skin tone', char: '\u{1F6C0}\u{1F3FF}', shortName:'bath_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['bath', 'bathtub', 'dark skin tone', 'uc8', 'diversity', 'bathroom', 'steam', 'clean', 'wash', 'spa', 'diverse', 'modifier', 'modifiers', 'equality', 'steaming', 'piping', 'shower', 'bathe', 'bathing', 'washing', 'relax', 'sauna'], modifiable: true), Emoji(name: 'toothbrush', char: '\u{1FAA5}', shortName:'toothbrush', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['uc13', 'bathroom']), Emoji(name: 'soap', char: '\u{1F9FC}', shortName:'soap', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['uc11', 'bathroom', 'health', 'pink', 'clean', 'wash', 'household', 'dishes', 'savon', 'covid', 'medicine', 'doctor', 'rose', 'shower', 'bathe', 'bathing', 'washing']), Emoji(name: 'razor', char: '\u{1FA92}', shortName:'razor', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['uc12', 'weapon', 'mustache', 'beard', 'blade', 'weapons', 'shave', 'trim']), Emoji(name: 'sponge', char: '\u{1F9FD}', shortName:'sponge', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['uc11', 'bathroom', 'clean', 'wash', 'household', 'dishes', 'shower', 'bathe', 'bathing', 'washing']), Emoji(name: 'lotion bottle', char: '\u{1F9F4}', shortName:'squeeze_bottle', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['uc11', 'bathroom', 'beach', 'clean', 'wash', 'picnic', 'household', 'dishes', 'savon', 'covid', 'shower', 'bathe', 'bathing', 'washing']), Emoji(name: 'bellhop bell', char: '\u{1F6CE}\u{FE0F}', shortName:'bellhop', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.hotel, keywords: ['bell', 'bellhop', 'hotel', 'uc7', 'vacation', 'help', 'suitcase', 'hotel', 'carry-on', 'vacancy', 'no vacancy']), Emoji(name: 'key', char: '\u{1F511}', shortName:'key', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lock, keywords: ['lock', 'password', 'uc6', 'lock', 'household', 'locks', 'key', 'keys']), Emoji(name: 'old key', char: '\u{1F5DD}\u{FE0F}', shortName:'key2', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lock, keywords: ['clue', 'key', 'lock', 'old', 'uc7', 'lock', 'harry potter', 'household', 'locks', 'key', 'keys']), Emoji(name: 'door', char: '\u{1F6AA}', shortName:'door', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['door', 'uc6', 'minecraft', 'hotel', 'household', 'vacancy', 'no vacancy']), Emoji(name: 'chair', char: '\u{1FA91}', shortName:'chair', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['uc12', 'household', 'sit', 'seat', 'throne', 'sitting', 'kneel', 'kneeling', 'bench', 'sedia', 'Stuhl', 'chaise', 'silla', 'armchair']), Emoji(name: 'mirror', char: '\u{1FA9E}', shortName:'mirror', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['uc13', 'bathroom', 'beautiful', 'disney', 'mirror', 'household', 'snow white', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'cartoon']), Emoji(name: 'couch and lamp', char: '\u{1F6CB}\u{FE0F}', shortName:'couch', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['couch', 'hotel', 'lamp', 'uc7', 'tired', 'light', 'sofa', 'hotel', 'household', 'seat', 'sleepy', 'sleep', 'dormi', 'pillow', 'blanket', 'exhausted', 'lamp', 'light bulb', 'flashlight', 'spotlight', 'illuminate', 'lightbulb', 'lighting', 'luce', 'licht', 'lumière', 'luz', 'vacancy', 'no vacancy', 'bench', 'sedia', 'Stuhl', 'chaise', 'silla', 'armchair']), Emoji(name: 'bed', char: '\u{1F6CF}\u{FE0F}', shortName:'bed', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['hotel', 'sleep', 'uc7', 'tired', 'hotel', 'household', 'sleepy', 'sleep', 'dormi', 'pillow', 'blanket', 'exhausted', 'vacancy', 'no vacancy']), Emoji(name: 'person in bed', char: '\u{1F6CC}', shortName:'sleeping_accommodation', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['hotel', 'sleep', 'uc7', 'diversity', 'tired', 'lazy', 'diverse', 'modifier', 'modifiers', 'equality', 'sleepy', 'sleep', 'dormi', 'pillow', 'blanket', 'exhausted']), Emoji(name: 'person in bed: light skin tone', char: '\u{1F6CC}\u{1F3FB}', shortName:'person_in_bed_tone1', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['hotel', 'light skin tone', 'sleep', 'uc8', 'diversity', 'tired', 'lazy', 'diverse', 'modifier', 'modifiers', 'equality', 'sleepy', 'sleep', 'dormi', 'pillow', 'blanket', 'exhausted'], modifiable: true), Emoji(name: 'person in bed: medium-light skin tone', char: '\u{1F6CC}\u{1F3FC}', shortName:'person_in_bed_tone2', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['hotel', 'medium-light skin tone', 'sleep', 'uc8', 'diversity', 'tired', 'lazy', 'diverse', 'modifier', 'modifiers', 'equality', 'sleepy', 'sleep', 'dormi', 'pillow', 'blanket', 'exhausted'], modifiable: true), Emoji(name: 'person in bed: medium skin tone', char: '\u{1F6CC}\u{1F3FD}', shortName:'person_in_bed_tone3', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['hotel', 'medium skin tone', 'sleep', 'uc8', 'diversity', 'tired', 'lazy', 'diverse', 'modifier', 'modifiers', 'equality', 'sleepy', 'sleep', 'dormi', 'pillow', 'blanket', 'exhausted'], modifiable: true), Emoji(name: 'person in bed: medium-dark skin tone', char: '\u{1F6CC}\u{1F3FE}', shortName:'person_in_bed_tone4', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['hotel', 'medium-dark skin tone', 'sleep', 'uc8', 'diversity', 'tired', 'lazy', 'diverse', 'modifier', 'modifiers', 'equality', 'sleepy', 'sleep', 'dormi', 'pillow', 'blanket', 'exhausted'], modifiable: true), Emoji(name: 'person in bed: dark skin tone', char: '\u{1F6CC}\u{1F3FF}', shortName:'person_in_bed_tone5', emojiGroup: EmojiGroup.peopleBody, emojiSubgroup: EmojiSubgroup.personResting, keywords: ['dark skin tone', 'hotel', 'sleep', 'uc8', 'diversity', 'tired', 'lazy', 'diverse', 'modifier', 'modifiers', 'equality', 'sleepy', 'sleep', 'dormi', 'pillow', 'blanket', 'exhausted'], modifiable: true), Emoji(name: 'teddy bear', char: '\u{1F9F8}', shortName:'teddy_bear', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['uc11', 'animal', 'baby', 'play', 'gummy', 'household', 'stuffed animal', 'toy', 'animals', 'animal kingdom', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'doudou']), Emoji(name: 'framed picture', char: '\u{1F5BC}\u{FE0F}', shortName:'frame_photo', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.artsCrafts, keywords: ['art', 'frame', 'museum', 'painting', 'picture', 'uc7', 'theatre', 'travel', 'vacation', 'painting', 'image', 'instagram', 'household', 'theater', 'craft', 'drama', 'monet', 'painter', 'arts']), Emoji(name: 'shopping bags', char: '\u{1F6CD}\u{FE0F}', shortName:'shopping_bags', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.clothing, keywords: ['bag', 'hotel', 'shopping', 'uc7', 'bag', 'gift', 'birthday', 'happy birthday', 'celebrate', 'rich', 'purchase', 'swag', 'present', 'cadeau', 'bows', 'presents', 'birth', 'cumpleaños', 'anniversaire', 'bday', 'Bon anniversaire', 'joyeux anniversaire', 'buon compleanno', 'feliz cumpleaños', 'alles Gute zum Geburtstag', 'feliz Aniversário', 'Gratulerer med dagen', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'grand', 'expensive', 'fancy', 'buy', 'shop', 'spend']), Emoji(name: 'shopping cart', char: '\u{1F6D2}', shortName:'shopping_cart', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['cart', 'shopping', 'trolley', 'uc9', 'food', 'purchase', 'foods', 'eat', 'meal', 'comida', 'nourriture', 'eats', 'groceries', 'grocery', 'hungry', 'tasty', 'mmm', 'yummy', 'feed', 'hunger', 'buy', 'shop', 'spend']), Emoji(name: 'wrapped gift', char: '\u{1F381}', shortName:'gift', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['box', 'celebration', 'gift', 'present', 'wrapped', 'uc6', 'holidays', 'love', 'gift', 'birthday', 'christmas', 'happy birthday', 'celebrate', 'holiday', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'present', 'cadeau', 'bows', 'presents', 'birth', 'cumpleaños', 'anniversaire', 'bday', 'navidad', 'xmas', 'noel', 'merry christmas', 'Bon anniversaire', 'joyeux anniversaire', 'buon compleanno', 'feliz cumpleaños', 'alles Gute zum Geburtstag', 'feliz Aniversário', 'Gratulerer med dagen', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar']), Emoji(name: 'balloon', char: '\u{1F388}', shortName:'balloon', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['celebration', 'uc6', 'holidays', 'baby', 'birthday', 'good', 'balloons', 'happy birthday', 'celebrate', 'independence day', 'sperm', 'toy', 'holiday', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'birth', 'cumpleaños', 'anniversaire', 'bday', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'Bon anniversaire', 'joyeux anniversaire', 'buon compleanno', 'feliz cumpleaños', 'alles Gute zum Geburtstag', 'feliz Aniversário', 'Gratulerer med dagen', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', '4th of july']), Emoji(name: 'carp streamer', char: '\u{1F38F}', shortName:'flags', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['carp', 'celebration', 'streamer', 'uc6', 'japan', 'japanese', 'ninja']), Emoji(name: 'ribbon', char: '\u{1F380}', shortName:'ribbon', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['celebration', 'uc6', 'holidays', 'love', 'gift', 'birthday', 'accessories', 'happy birthday', 'celebrate', 'rich', 'holiday', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'present', 'cadeau', 'bows', 'presents', 'birth', 'cumpleaños', 'anniversaire', 'bday', 'Bon anniversaire', 'joyeux anniversaire', 'buon compleanno', 'feliz cumpleaños', 'alles Gute zum Geburtstag', 'feliz Aniversário', 'Gratulerer med dagen', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'grand', 'expensive', 'fancy']), Emoji(name: 'confetti ball', char: '\u{1F38A}', shortName:'confetti_ball', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['ball', 'celebration', 'confetti', 'uc6', 'happy', 'birthday', 'cheers', 'girls night', 'boys night', 'happy birthday', 'confetti', 'celebrate', 'glitter', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'birth', 'cumpleaños', 'anniversaire', 'bday', 'gān bēi', 'Na zdravi', 'Proost', 'Prost', 'Sláinte', 'Cin cin', 'Kanpai', 'Na zdrowie', 'Saúde', 'На здоровье', 'Salud', 'Skål', 'Sei gesund', 'santé', 'ladies night', 'girls only', 'girlfriend', 'guys night', 'Bon anniversaire', 'joyeux anniversaire', 'buon compleanno', 'feliz cumpleaños', 'alles Gute zum Geburtstag', 'feliz Aniversário', 'Gratulerer med dagen', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar']), Emoji(name: 'party popper', char: '\u{1F389}', shortName:'tada', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['celebration', 'party', 'popper', 'tada', 'uc6', 'holidays', 'happy', 'birthday', 'cheers', 'good', 'girls night', 'boys night', 'happy birthday', 'confetti', 'celebrate', 'glitter', 'bingo', 'fame', 'fun', 'independence day', 'holiday', 'hooray', 'cheek', 'cheeky', 'excited', 'feliz', 'heureux', 'cheerful', 'delighted', 'ecstatic', 'elated', 'glad', 'joy', 'merry', 'birth', 'cumpleaños', 'anniversaire', 'bday', 'gān bēi', 'Na zdravi', 'Proost', 'Prost', 'Sláinte', 'Cin cin', 'Kanpai', 'Na zdrowie', 'Saúde', 'На здоровье', 'Salud', 'Skål', 'Sei gesund', 'santé', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'ladies night', 'girls only', 'girlfriend', 'guys night', 'Bon anniversaire', 'joyeux anniversaire', 'buon compleanno', 'feliz cumpleaños', 'alles Gute zum Geburtstag', 'feliz Aniversário', 'Gratulerer med dagen', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'famous', 'celebrity', '4th of july']), Emoji(name: 'piñata', char: '\u{1FA85}', shortName:'piñata', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['uc13', 'mexican', 'birthday', 'happy birthday', 'celebrate', 'pinata', 'mexico', 'cinco de mayo', 'español', 'birth', 'cumpleaños', 'anniversaire', 'bday', 'Bon anniversaire', 'joyeux anniversaire', 'buon compleanno', 'feliz cumpleaños', 'alles Gute zum Geburtstag', 'feliz Aniversário', 'Gratulerer med dagen', 'celebration', 'event', 'celebrating', 'festa', 'parties', 'events', 'new years', 'new year', 'fiesta', 'fete', 'newyear', 'party', 'festive', 'festival', 'yolo', 'festejar', 'papier-mâché', 'paper mache', 'pignatta', 'dahi handi', 'fer cagar el tió', 'suikawari', 'pukpok-palayok', 'cartonería']), Emoji(name: 'nesting dolls', char: '\u{1FA86}', shortName:'nesting_dolls', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['uc13', 'russian', 'toy', 'matryoshka dolls', 'babushka dolls', 'stacking dolls', 'russian dolls']), Emoji(name: 'Japanese dolls', char: '\u{1F38E}', shortName:'dolls', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['Japanese', 'celebration', 'doll', 'festival', 'uc6', 'japan', 'japanese', 'ninja']), Emoji(name: 'red paper lantern', char: '\u{1F3EE}', shortName:'izakaya_lantern', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lightVideo, keywords: ['bar', 'lantern', 'light', 'red', 'uc6', 'japan', 'japanese', 'ninja']), Emoji(name: 'wind chime', char: '\u{1F390}', shortName:'wind_chime', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['bell', 'celebration', 'chime', 'wind', 'uc6', 'japan', 'japanese', 'ninja']), Emoji(name: 'red envelope', char: '\u{1F9E7}', shortName:'red_envelope', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.event, keywords: ['uc11', 'gift', 'chinese', 'present', 'cadeau', 'bows', 'presents', 'chinois', 'asian', 'chine']), Emoji(name: 'envelope', char: '\u{2709}\u{FE0F}', shortName:'envelope', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.mail, keywords: ['email', 'letter', 'uc1', 'write', 'mail', 'envelope', 'work', 'writing', 'email', 'post', 'post office', 'letter', 'message', 'offer', 'office']), Emoji(name: 'envelope with arrow', char: '\u{1F4E9}', shortName:'envelope_with_arrow', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.mail, keywords: ['arrow', 'down', 'e-mail', 'email', 'envelope', 'letter', 'mail', 'outgoing', 'sent', 'uc6', 'mail', 'envelope', 'download', 'work', 'email', 'post', 'post office', 'letter', 'message', 'offer', 'office']), Emoji(name: 'incoming envelope', char: '\u{1F4E8}', shortName:'incoming_envelope', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.mail, keywords: ['e-mail', 'email', 'envelope', 'incoming', 'letter', 'mail', 'receive', 'uc6', 'mail', 'envelope', 'work', 'email', 'post', 'post office', 'letter', 'message', 'offer', 'office']), Emoji(name: 'e-mail', char: '\u{1F4E7}', shortName:'e-mail', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.mail, keywords: ['email', 'letter', 'mail', 'uc6', 'classroom', 'mail', 'business', 'envelope', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'email', 'post', 'post office', 'letter', 'message', 'offer', 'office']), Emoji(name: 'love letter', char: '\u{1F48C}', shortName:'love_letter', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['heart', 'letter', 'love', 'mail', 'uc6', 'love', 'mail', 'envelope', 'pink', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'email', 'post', 'post office', 'letter', 'message', 'offer', 'rose']), Emoji(name: 'inbox tray', char: '\u{1F4E5}', shortName:'inbox_tray', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.mail, keywords: ['box', 'inbox', 'letter', 'mail', 'receive', 'tray', 'uc6', 'business', 'envelope', 'work', 'letter', 'message', 'offer', 'office']), Emoji(name: 'outbox tray', char: '\u{1F4E4}', shortName:'outbox_tray', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.mail, keywords: ['box', 'letter', 'mail', 'outbox', 'sent', 'tray', 'uc6', 'business', 'work', 'office']), Emoji(name: 'package', char: '\u{1F4E6}', shortName:'package', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.mail, keywords: ['box', 'parcel', 'uc6', 'classroom', 'gift', 'mail', 'moving', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'present', 'cadeau', 'bows', 'presents', 'email', 'post', 'post office', 'office']), Emoji(name: 'label', char: '\u{1F3F7}\u{FE0F}', shortName:'label', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.bookPaper, keywords: ['label', 'uc7', 'discount', 'price', 'sale', 'bargain']), Emoji(name: 'closed mailbox with lowered flag', char: '\u{1F4EA}', shortName:'mailbox_closed', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.mail, keywords: ['closed', 'lowered', 'mail', 'mailbox', 'postbox', 'uc6', 'mail', 'envelope', 'household', 'email', 'post', 'post office', 'letter', 'message', 'offer']), Emoji(name: 'closed mailbox with raised flag', char: '\u{1F4EB}', shortName:'mailbox', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.mail, keywords: ['closed', 'mail', 'mailbox', 'postbox', 'uc6', 'mail', 'envelope', 'email', 'post', 'post office', 'letter', 'message', 'offer']), Emoji(name: 'open mailbox with raised flag', char: '\u{1F4EC}', shortName:'mailbox_with_mail', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.mail, keywords: ['mail', 'mailbox', 'open', 'postbox', 'uc6', 'mail', 'envelope', 'household', 'email', 'post', 'post office', 'letter', 'message', 'offer']), Emoji(name: 'open mailbox with lowered flag', char: '\u{1F4ED}', shortName:'mailbox_with_no_mail', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.mail, keywords: ['lowered', 'mail', 'mailbox', 'open', 'postbox', 'uc6', 'mail', 'envelope', 'empty', 'email', 'post', 'post office', 'letter', 'message', 'offer']), Emoji(name: 'postbox', char: '\u{1F4EE}', shortName:'postbox', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.mail, keywords: ['mail', 'mailbox', 'uc6', 'mail', 'envelope', 'email', 'post', 'post office', 'letter', 'message', 'offer']), Emoji(name: 'postal horn', char: '\u{1F4EF}', shortName:'postal_horn', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.sound, keywords: ['horn', 'post', 'postal', 'uc6', 'instruments', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique']), Emoji(name: 'placard', char: '\u{1FAA7}', shortName:'placard', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.otherObject, keywords: ['uc13', 'peace', 'protest', 'peace out', 'peace sign', 'blm', 'demonstration']), Emoji(name: 'scroll', char: '\u{1F4DC}', shortName:'scroll', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.bookPaper, keywords: ['paper', 'uc6', 'classroom', 'harry potter', 'document', 'scroll', 'history', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'documents', 'ancient', 'old', 'office']), Emoji(name: 'page with curl', char: '\u{1F4C3}', shortName:'page_with_curl', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.bookPaper, keywords: ['curl', 'document', 'page', 'uc6', 'classroom', 'write', 'document', 'envelope', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'documents', 'letter', 'message', 'offer', 'office']), Emoji(name: 'page facing up', char: '\u{1F4C4}', shortName:'page_facing_up', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.bookPaper, keywords: ['document', 'page', 'uc6', 'classroom', 'write', 'document', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'documents', 'office']), Emoji(name: 'bookmark tabs', char: '\u{1F4D1}', shortName:'bookmark_tabs', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.bookPaper, keywords: ['bookmark', 'mark', 'marker', 'tabs', 'uc6', 'classroom', 'write', 'document', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'documents', 'office']), Emoji(name: 'receipt', char: '\u{1F9FE}', shortName:'receipt', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.money, keywords: ['uc11', 'document', 'business', 'discount', 'history', 'price', 'rich', 'purchase', 'household', 'restaurant', 'invoice', 'documents', 'sale', 'bargain', 'ancient', 'old', 'grand', 'expensive', 'fancy', 'buy', 'shop', 'spend']), Emoji(name: 'bar chart', char: '\u{1F4CA}', shortName:'bar_chart', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['bar', 'chart', 'graph', 'uc6', 'classroom', 'business', 'data', 'measure', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'graph', 'office']), Emoji(name: 'chart increasing', char: '\u{1F4C8}', shortName:'chart_with_upwards_trend', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['chart', 'graph', 'growth', 'trend', 'upward', 'uc6', 'classroom', 'business', 'data', 'measure', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'graph', 'office']), Emoji(name: 'chart decreasing', char: '\u{1F4C9}', shortName:'chart_with_downwards_trend', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['chart', 'down', 'graph', 'trend', 'uc6', 'classroom', 'business', 'data', 'measure', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'graph', 'office']), Emoji(name: 'spiral notepad', char: '\u{1F5D2}\u{FE0F}', shortName:'notepad_spiral', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['note', 'pad', 'spiral', 'uc7', 'classroom', 'write', 'business', 'envelope', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'letter', 'message', 'offer', 'office']), Emoji(name: 'spiral calendar', char: '\u{1F5D3}\u{FE0F}', shortName:'calendar_spiral', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['calendar', 'pad', 'spiral', 'uc7', 'classroom', 'calendar', 'advent', 'schedule', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'date', 'sunday', 'monday', 'tuesday', 'wednesday', 'thursday', 'friday', 'saturday', 'month', 'agenda', 'mois', 'year', 'today', 'jour', 'week', 'when', 'office']), Emoji(name: 'tear-off calendar', char: '\u{1F4C6}', shortName:'calendar', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['calendar', 'uc6', 'classroom', 'day', 'calendar', 'business', 'schedule', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'date', 'sunday', 'monday', 'tuesday', 'wednesday', 'thursday', 'friday', 'saturday', 'month', 'agenda', 'mois', 'year', 'today', 'jour', 'week', 'when', 'office']), Emoji(name: 'calendar', char: '\u{1F4C5}', shortName:'date', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['date', 'uc6', 'classroom', 'calendar', 'advent', 'schedule', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'date', 'sunday', 'monday', 'tuesday', 'wednesday', 'thursday', 'friday', 'saturday', 'month', 'agenda', 'mois', 'year', 'today', 'jour', 'week', 'when', 'office']), Emoji(name: 'wastebasket', char: '\u{1F5D1}\u{FE0F}', shortName:'wastebasket', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['wastebasket', 'uc7', 'classroom', 'business', 'trash', 'clean', 'empty', 'delete', 'household', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'litter', 'trash can', 'garbage', 'rubbish', 'poubelle', 'basura', 'office']), Emoji(name: 'card index', char: '\u{1F4C7}', shortName:'card_index', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['card', 'index', 'rolodex', 'uc6', 'classroom', 'business', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'office']), Emoji(name: 'card file box', char: '\u{1F5C3}\u{FE0F}', shortName:'card_box', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['box', 'card', 'file', 'uc7', 'classroom', 'business', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'office']), Emoji(name: 'ballot box with ballot', char: '\u{1F5F3}\u{FE0F}', shortName:'ballot_box', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.mail, keywords: ['ballot', 'box', 'uc7', 'classroom', 'vote', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning']), Emoji(name: 'file cabinet', char: '\u{1F5C4}\u{FE0F}', shortName:'file_cabinet', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['cabinet', 'file', 'filing', 'uc7', 'classroom', 'business', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'office']), Emoji(name: 'clipboard', char: '\u{1F4CB}', shortName:'clipboard', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['clipboard', 'uc6', 'classroom', 'write', 'business', 'data', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'graph', 'office']), Emoji(name: 'file folder', char: '\u{1F4C1}', shortName:'file_folder', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['file', 'folder', 'uc6', 'classroom', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'office']), Emoji(name: 'open file folder', char: '\u{1F4C2}', shortName:'open_file_folder', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['file', 'folder', 'open', 'uc6', 'classroom', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'office']), Emoji(name: 'card index dividers', char: '\u{1F5C2}\u{FE0F}', shortName:'dividers', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['card', 'dividers', 'index', 'uc7', 'classroom', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'office']), Emoji(name: 'rolled-up newspaper', char: '\u{1F5DE}\u{FE0F}', shortName:'newspaper2', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.bookPaper, keywords: ['news', 'newspaper', 'paper', 'rolled', 'uc7', 'classroom', 'write', 'news', 'history', 'household', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'article', 'ancient', 'old', 'office']), Emoji(name: 'newspaper', char: '\u{1F4F0}', shortName:'newspaper', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.bookPaper, keywords: ['news', 'paper', 'uc6', 'classroom', 'write', 'news', 'history', 'household', 'work', 'covid', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'article', 'ancient', 'old', 'office']), Emoji(name: 'notebook', char: '\u{1F4D3}', shortName:'notebook', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.bookPaper, keywords: ['notebook', 'uc6', 'book', 'classroom', 'write', 'work', 'journal', 'books', 'read', 'reading', 'cahier', 'livre', 'cuaderno', 'diary', 'dictionary', 'encyclopedia', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'office']), Emoji(name: 'notebook with decorative cover', char: '\u{1F4D4}', shortName:'notebook_with_decorative_cover', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.bookPaper, keywords: ['book', 'cover', 'decorated', 'notebook', 'uc6', 'book', 'classroom', 'write', 'work', 'journal', 'books', 'read', 'reading', 'cahier', 'livre', 'cuaderno', 'diary', 'dictionary', 'encyclopedia', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'office']), Emoji(name: 'ledger', char: '\u{1F4D2}', shortName:'ledger', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.bookPaper, keywords: ['notebook', 'uc6', 'classroom', 'write', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'office']), Emoji(name: 'closed book', char: '\u{1F4D5}', shortName:'closed_book', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.bookPaper, keywords: ['book', 'closed', 'uc6', 'book', 'classroom', 'write', 'bible', 'history', 'work', 'books', 'read', 'reading', 'cahier', 'livre', 'cuaderno', 'diary', 'dictionary', 'encyclopedia', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'ancient', 'old', 'office']), Emoji(name: 'green book', char: '\u{1F4D7}', shortName:'green_book', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.bookPaper, keywords: ['book', 'green', 'uc6', 'book', 'classroom', 'bible', 'history', 'work', 'books', 'read', 'reading', 'cahier', 'livre', 'cuaderno', 'diary', 'dictionary', 'encyclopedia', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'ancient', 'old', 'office']), Emoji(name: 'blue book', char: '\u{1F4D8}', shortName:'blue_book', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.bookPaper, keywords: ['blue', 'book', 'uc6', 'book', 'classroom', 'write', 'bible', 'history', 'work', 'books', 'read', 'reading', 'cahier', 'livre', 'cuaderno', 'diary', 'dictionary', 'encyclopedia', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'ancient', 'old', 'office']), Emoji(name: 'orange book', char: '\u{1F4D9}', shortName:'orange_book', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.bookPaper, keywords: ['book', 'orange', 'uc6', 'book', 'classroom', 'write', 'bible', 'history', 'work', 'books', 'read', 'reading', 'cahier', 'livre', 'cuaderno', 'diary', 'dictionary', 'encyclopedia', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'ancient', 'old', 'office']), Emoji(name: 'books', char: '\u{1F4DA}', shortName:'books', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.bookPaper, keywords: ['book', 'uc6', 'book', 'classroom', 'write', 'harry potter', 'nerd', 'history', 'work', 'books', 'read', 'reading', 'cahier', 'livre', 'cuaderno', 'diary', 'dictionary', 'encyclopedia', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'smart', 'geek', 'serious', 'ancient', 'old', 'office']), Emoji(name: 'open book', char: '\u{1F4D6}', shortName:'book', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.bookPaper, keywords: ['book', 'open', 'uc6', 'book', 'classroom', 'write', 'harry potter', 'history', 'schedule', 'work', 'journal', 'books', 'read', 'reading', 'cahier', 'livre', 'cuaderno', 'diary', 'dictionary', 'encyclopedia', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'ancient', 'old', 'office']), Emoji(name: 'bookmark', char: '\u{1F516}', shortName:'bookmark', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.bookPaper, keywords: ['mark', 'uc6', 'book', 'discount', 'price', 'household', 'books', 'read', 'reading', 'cahier', 'livre', 'cuaderno', 'diary', 'dictionary', 'encyclopedia', 'sale', 'bargain']), Emoji(name: 'safety pin', char: '\u{1F9F7}', shortName:'safety_pin', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['uc11', 'household', 'sew', 'work', 'knit', 'embroider', 'stitch', 'repair', 'crochet', 'alter', 'seamstress', 'fix', 'office']), Emoji(name: 'link', char: '\u{1F517}', shortName:'link', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.tool, keywords: ['link', 'uc6', 'classroom', 'steel', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'metal']), Emoji(name: 'paperclip', char: '\u{1F4CE}', shortName:'paperclip', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['paperclip', 'uc6', 'classroom', 'business', 'household', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'office']), Emoji(name: 'linked paperclips', char: '\u{1F587}\u{FE0F}', shortName:'paperclips', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['link', 'paperclip', 'uc7', 'classroom', 'business', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'office']), Emoji(name: 'triangular ruler', char: '\u{1F4D0}', shortName:'triangular_ruler', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['ruler', 'set', 'triangle', 'uc6', 'tool', 'classroom', 'triangle', 'measure', 'work', 'tools', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'triangles', 'office']), Emoji(name: 'straight ruler', char: '\u{1F4CF}', shortName:'straight_ruler', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['ruler', 'straight edge', 'uc6', 'theatre', 'tool', 'classroom', 'household', 'measure', 'work', 'theater', 'craft', 'drama', 'monet', 'tools', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'office']), Emoji(name: 'abacus', char: '\u{1F9EE}', shortName:'abacus', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.computer, keywords: ['uc11', 'math', 'science', 'vintage', 'history', 'calculator', 'toy', 'work', 'decimal', 'percentage', 'fraction', 'lab', 'ancient', 'old', 'count', 'add', 'office']), Emoji(name: 'pushpin', char: '\u{1F4CC}', shortName:'pushpin', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['pin', 'uc6', 'classroom', 'map', 'business', 'household', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'maps', 'location', 'locate', 'local', 'lost', 'office']), Emoji(name: 'round pushpin', char: '\u{1F4CD}', shortName:'round_pushpin', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['pin', 'pushpin', 'uc6', 'classroom', 'map', 'business', 'household', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'maps', 'location', 'locate', 'local', 'lost', 'office']), Emoji(name: 'scissors', char: '\u{2702}\u{FE0F}', shortName:'scissors', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.office, keywords: ['cutting', 'tool', 'uc1', 'theatre', 'tool', 'weapon', 'classroom', 'steel', 'household', 'sew', 'work', 'theater', 'craft', 'drama', 'monet', 'tools', 'weapons', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'metal', 'knit', 'embroider', 'stitch', 'repair', 'crochet', 'alter', 'seamstress', 'fix', 'office']), Emoji(name: 'pen', char: '\u{1F58A}\u{FE0F}', shortName:'pen_ballpoint', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.writing, keywords: ['ballpoint', 'uc7', 'tool', 'classroom', 'write', 'business', 'color', 'correct', 'detective', 'household', 'work', 'journal', 'tools', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'colour', 'coloring', 'colouring', 'drawing', 'marker', 'sketch', 'passing grade', 'office']), Emoji(name: 'fountain pen', char: '\u{1F58B}\u{FE0F}', shortName:'pen_fountain', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.writing, keywords: ['fountain', 'pen', 'uc7', 'tool', 'classroom', 'write', 'color', 'correct', 'work', 'tools', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'colour', 'coloring', 'colouring', 'drawing', 'marker', 'sketch', 'passing grade', 'office']), Emoji(name: 'black nib', char: '\u{2712}\u{FE0F}', shortName:'black_nib', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.writing, keywords: ['nib', 'pen', 'uc1', 'classroom', 'write', 'correct', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'passing grade', 'office']), Emoji(name: 'paintbrush', char: '\u{1F58C}\u{FE0F}', shortName:'paintbrush', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.writing, keywords: ['painting', 'uc7', 'theatre', 'classroom', 'write', 'painting', 'color', 'theater', 'craft', 'drama', 'monet', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'painter', 'arts', 'colour', 'coloring', 'colouring', 'drawing', 'marker', 'sketch']), Emoji(name: 'crayon', char: '\u{1F58D}\u{FE0F}', shortName:'crayon', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.writing, keywords: ['crayon', 'uc7', 'theatre', 'classroom', 'write', 'color', 'household', 'theater', 'craft', 'drama', 'monet', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'colour', 'coloring', 'colouring', 'drawing', 'marker', 'sketch']), Emoji(name: 'memo', char: '\u{1F4DD}', shortName:'pencil', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.writing, keywords: ['pencil', 'uc6', 'classroom', 'write', 'document', 'envelope', 'color', 'correct', 'work', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'documents', 'letter', 'message', 'offer', 'colour', 'coloring', 'colouring', 'drawing', 'marker', 'sketch', 'passing grade', 'office']), Emoji(name: 'pencil', char: '\u{270F}\u{FE0F}', shortName:'pencil2', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.writing, keywords: ['pencil', 'uc1', 'theatre', 'tool', 'classroom', 'write', 'color', 'correct', 'household', 'work', 'theater', 'craft', 'drama', 'monet', 'tools', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'writing', 'colour', 'coloring', 'colouring', 'drawing', 'marker', 'sketch', 'passing grade', 'office']), Emoji(name: 'magnifying glass tilted left', char: '\u{1F50D}', shortName:'mag', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lightVideo, keywords: ['glass', 'magnifying', 'search', 'tool', 'uc6', 'google', 'search', 'detective', 'household', 'look', 'find', 'looking', 'see']), Emoji(name: 'magnifying glass tilted right', char: '\u{1F50E}', shortName:'mag_right', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lightVideo, keywords: ['glass', 'magnifying', 'search', 'tool', 'uc6', 'google', 'search', 'detective', 'look', 'find', 'looking', 'see']), Emoji(name: 'locked with pen', char: '\u{1F50F}', shortName:'lock_with_ink_pen', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lock, keywords: ['ink', 'lock', 'nib', 'pen', 'privacy', 'uc6', 'lock', 'locks', 'key', 'keys']), Emoji(name: 'locked with key', char: '\u{1F510}', shortName:'closed_lock_with_key', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lock, keywords: ['closed', 'key', 'lock', 'secure', 'uc6', 'lock', 'household', 'locks', 'key', 'keys']), Emoji(name: 'locked', char: '\u{1F512}', shortName:'lock', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lock, keywords: ['closed', 'uc6', 'lock', 'locks', 'key', 'keys']), Emoji(name: 'unlocked', char: '\u{1F513}', shortName:'unlock', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.lock, keywords: ['lock', 'open', 'unlock', 'uc6', 'lock', 'locks', 'key', 'keys']), Emoji(name: 'red heart', char: '\u{2764}\u{FE0F}', shortName:'heart', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['heart', 'uc1', 'shapes', 'love', 'rainbow', 'red heart', 'heart', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'hearts', 'serce', 'corazón', 'coração', 'coeur', '<3']), Emoji(name: 'orange heart', char: '\u{1F9E1}', shortName:'orange_heart', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['orange', 'uc10', 'shapes', 'love', 'rainbow', 'orange', 'heart', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'yellow heart', char: '\u{1F49B}', shortName:'yellow_heart', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['yellow', 'uc6', 'shapes', 'love', 'rainbow', 'friend', 'heart', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'green heart', char: '\u{1F49A}', shortName:'green_heart', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['green', 'uc6', 'shapes', 'halloween', 'love', 'rainbow', 'irish', 'jealous', 'heart', 'samhain', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'saint patricks day', 'st patricks day', 'leprechaun', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'blue heart', char: '\u{1F499}', shortName:'blue_heart', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['blue', 'uc6', 'shapes', 'love', 'rainbow', 'friend', 'heart', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'friends', 'friendship', 'best friends', 'bestfriends', 'ami', 'amiga', 'amigo', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'purple heart', char: '\u{1F49C}', shortName:'purple_heart', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['purple', 'uc6', 'shapes', 'love', 'rainbow', 'pink', 'heart', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'rose', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'black heart', char: '\u{1F5A4}', shortName:'black_heart', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['black', 'evil', 'wicked', 'uc9', 'shapes', 'halloween', 'love', 'heartbreak', 'rainbow', 'hate', 'killer', 'heart', 'samhain', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'broken heart', 'heartbroken', 'i hate', 'disgust', 'stump', 'shout', 'dislike', 'rude', 'annoy', 'grinch', 'gross', 'grumpy', 'mean', 'problem', 'suck', 'jerk', 'asshole', 'no', 'savage', 'scary clown', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'brown heart', char: '\u{1F90E}', shortName:'brown_heart', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['uc12', 'shapes', 'heart', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'white heart', char: '\u{1F90D}', shortName:'white_heart', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['uc12', 'shapes', 'heart', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'broken heart', char: '\u{1F494}', shortName:'broken_heart', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['break', 'broken', 'uc6', 'love', 'heartbreak', 'red heart', 'heart', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'broken heart', 'heartbroken', 'hearts', 'serce', 'corazón', 'coração', 'coeur', '</3']), Emoji(name: 'heart exclamation', char: '\u{2763}\u{FE0F}', shortName:'heart_exclamation', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['exclamation', 'mark', 'punctuation', 'uc1', 'love', 'red heart', 'heart', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'two hearts', char: '\u{1F495}', shortName:'two_hearts', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['love', 'uc6', 'love', 'red heart', 'pink', 'heart', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'rose', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'revolving hearts', char: '\u{1F49E}', shortName:'revolving_hearts', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['revolving', 'uc6', 'love', 'hug', 'red heart', 'pink', 'infinity', 'heart', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'embrace', 'hugs', 'rose', 'infini', 'forever', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'beating heart', char: '\u{1F493}', shortName:'heartbeat', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['beating', 'heartbeat', 'pulsating', 'uc6', 'love', 'red heart', 'heart', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'growing heart', char: '\u{1F497}', shortName:'heartpulse', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['excited', 'growing', 'nervous', 'pulse', 'uc6', 'love', 'red heart', 'heart', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'sparkling heart', char: '\u{1F496}', shortName:'sparkling_heart', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['excited', 'sparkle', 'uc6', 'love', 'girls night', 'red heart', 'glitter', 'diamond', 'sparkle', 'heart', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'ladies night', 'girls only', 'girlfriend', 'bright', 'shine', 'twinkle', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'heart with arrow', char: '\u{1F498}', shortName:'cupid', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['arrow', 'cupid', 'uc6', 'arrow', 'love', 'red heart', 'heart', 'arrows', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'heart with ribbon', char: '\u{1F49D}', shortName:'gift_heart', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['ribbon', 'valentine', 'uc6', 'love', 'condolence', 'red heart', 'heart', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'compassion', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'heart decoration', char: '\u{1F49F}', shortName:'heart_decoration', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['heart', 'uc6', 'shapes', 'love', 'red heart', 'heart', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'hearts', 'serce', 'corazón', 'coração', 'coeur']), Emoji(name: 'peace symbol', char: '\u{262E}\u{FE0F}', shortName:'peace', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.religion, keywords: ['peace', 'uc1', 'peace', 'drugs', 'gay pride', 'protest', 'peace out', 'peace sign', 'drug', 'narcotics', 'blm', 'demonstration']), Emoji(name: 'latin cross', char: '\u{271D}\u{FE0F}', shortName:'cross', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.religion, keywords: ['Christian', 'cross', 'religion', 'uc1', 'religion', 'christmas', 'pray', 'jesus', 'easter', 'shame', 'advent', 'navidad', 'xmas', 'noel', 'merry christmas', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering']), Emoji(name: 'star and crescent', char: '\u{262A}\u{FE0F}', shortName:'star_and_crescent', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.religion, keywords: ['Muslim', 'islam', 'religion', 'uc1', 'religion', 'islam', 'muslim', 'arab']), Emoji(name: 'om', char: '\u{1F549}\u{FE0F}', shortName:'om_symbol', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.religion, keywords: ['Hindu', 'religion', 'uc7', 'religion', 'dharmachakra', 'jainism', 'buddhism', 'hinduism', 'nirvana', 'maintain', 'keep', 'law', 'bueno', 'dharma', 'kama', 'artha', 'moksa', 'karma']), Emoji(name: 'wheel of dharma', char: '\u{2638}\u{FE0F}', shortName:'wheel_of_dharma', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.religion, keywords: ['Buddhist', 'dharma', 'religion', 'wheel', 'uc1', 'religion', 'dharmachakra', 'jainism', 'buddhism', 'hinduism', 'nirvana', 'maintain', 'keep', 'law', 'bueno', 'dharma', 'kama', 'artha', 'moksa', 'karma']), Emoji(name: 'star of David', char: '\u{2721}\u{FE0F}', shortName:'star_of_david', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.religion, keywords: ['David', 'Jew', 'Jewish', 'religion', 'star', 'uc1', 'religion', 'jew', 'star', 'jewish', 'judaism', 'stars', 'hannukah', 'hanukkah', 'israel']), Emoji(name: 'dotted six-pointed star', char: '\u{1F52F}', shortName:'six_pointed_star', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.religion, keywords: ['fortune', 'star', 'uc6', 'religion', 'jew', 'star', 'jewish', 'judaism', 'stars', 'hannukah', 'hanukkah', 'israel']), Emoji(name: 'menorah', char: '\u{1F54E}', shortName:'menorah', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.religion, keywords: ['candelabrum', 'candlestick', 'religion', 'uc8', 'holidays', 'religion', 'jew', 'jewish', 'holiday', 'judaism', 'hannukah', 'hanukkah', 'israel']), Emoji(name: 'yin yang', char: '\u{262F}\u{FE0F}', shortName:'yin_yang', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.religion, keywords: ['religion', 'tao', 'taoist', 'yang', 'yin', 'uc1', 'thai', 'yoga', 'pattaya', 'meditation', 'meditate', 'zen', 'om', 'aum']), Emoji(name: 'orthodox cross', char: '\u{2626}\u{FE0F}', shortName:'orthodox_cross', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.religion, keywords: ['Christian', 'cross', 'religion', 'uc1', 'religion', 'pray', 'jesus', 'easter', 'advent', 'russian', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering']), Emoji(name: 'place of worship', char: '\u{1F6D0}', shortName:'place_of_worship', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.religion, keywords: ['religion', 'worship', 'uc8', 'religion', 'christmas', 'pray', 'jesus', 'jewish', 'advent', 'navidad', 'xmas', 'noel', 'merry christmas', 'prayer', 'praying', 'prayers', 'grateful', 'sorry', 'heaven', 'bless', 'faith', 'holy', 'spirit', 'hopeful', 'blessed', 'preach', 'offering', 'hannukah', 'hanukkah', 'israel']), Emoji(name: 'Ophiuchus', char: '\u{26CE}', shortName:'ophiuchus', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.zodiac, keywords: ['bearer', 'serpent', 'snake', 'zodiac', 'uc6']), Emoji(name: 'Aries', char: '\u{2648}', shortName:'aries', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.zodiac, keywords: ['ram', 'zodiac', 'uc1', 'zodiac']), Emoji(name: 'Taurus', char: '\u{2649}', shortName:'taurus', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.zodiac, keywords: ['bull', 'ox', 'zodiac', 'uc1', 'zodiac']), Emoji(name: 'Gemini', char: '\u{264A}', shortName:'gemini', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.zodiac, keywords: ['twins', 'zodiac', 'uc1', 'zodiac']), Emoji(name: 'Cancer', char: '\u{264B}', shortName:'cancer', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.zodiac, keywords: ['crab', 'zodiac', 'uc1', 'zodiac']), Emoji(name: 'Leo', char: '\u{264C}', shortName:'leo', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.zodiac, keywords: ['lion', 'zodiac', 'uc1', 'zodiac']), Emoji(name: 'Virgo', char: '\u{264D}', shortName:'virgo', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.zodiac, keywords: ['zodiac', 'uc1', 'zodiac']), Emoji(name: 'Libra', char: '\u{264E}', shortName:'libra', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.zodiac, keywords: ['balance', 'justice', 'scales', 'zodiac', 'uc1', 'zodiac']), Emoji(name: 'Scorpio', char: '\u{264F}', shortName:'scorpius', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.zodiac, keywords: ['scorpio', 'scorpion', 'zodiac', 'uc1', 'zodiac']), Emoji(name: 'Sagittarius', char: '\u{2650}', shortName:'sagittarius', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.zodiac, keywords: ['archer', 'zodiac', 'uc1', 'zodiac']), Emoji(name: 'Capricorn', char: '\u{2651}', shortName:'capricorn', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.zodiac, keywords: ['goat', 'zodiac', 'uc1', 'zodiac']), Emoji(name: 'Aquarius', char: '\u{2652}', shortName:'aquarius', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.zodiac, keywords: ['bearer', 'water', 'zodiac', 'uc1', 'zodiac']), Emoji(name: 'Pisces', char: '\u{2653}', shortName:'pisces', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.zodiac, keywords: ['fish', 'zodiac', 'uc1', 'zodiac']), Emoji(name: 'ID button', char: '\u{1F194}', shortName:'id', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['id', 'identity', 'uc6']), Emoji(name: 'atom symbol', char: '\u{269B}\u{FE0F}', shortName:'atom', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.religion, keywords: ['atheist', 'atom', 'uc4', 'science', 'infinity', 'nuclear', 'lab', 'infini', 'forever']), Emoji(name: 'Japanese “acceptable” button', char: '\u{1F251}', shortName:'accept', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['Japanese', 'ideograph', '“acceptable”', '可', 'uc6', 'japan', 'thank you', 'chinese', 'japanese', 'ninja', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'chinois', 'asian', 'chine']), Emoji(name: 'radioactive', char: '\u{2622}\u{FE0F}', shortName:'radioactive', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.warning, keywords: ['radioactive', 'sign', 'uc1', 'science', 'danger', 'nuclear', 'poison', 'lab', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'toxic', 'toxins']), Emoji(name: 'biohazard', char: '\u{2623}\u{FE0F}', shortName:'biohazard', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.warning, keywords: ['biohazard', 'sign', 'uc1', 'science', 'danger', 'nuclear', 'poison', 'lab', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'toxic', 'toxins']), Emoji(name: 'mobile phone off', char: '\u{1F4F4}', shortName:'mobile_phone_off', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['cell', 'mobile', 'off', 'phone', 'telephone', 'uc6', 'travel', 'phone', 'power', 'telephone', 'iphone', 'smartphone', 'text']), Emoji(name: 'vibration mode', char: '\u{1F4F3}', shortName:'vibration_mode', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['cell', 'mobile', 'mode', 'phone', 'telephone', 'vibration', 'uc6', 'phone', 'telephone', 'iphone', 'smartphone', 'text']), Emoji(name: 'Japanese “not free of charge” button', char: '\u{1F236}', shortName:'u6709', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['Japanese', 'ideograph', '“not free of charge”', '有', 'uc6', 'japan', 'chinese', 'japanese', 'ninja', 'chinois', 'asian', 'chine']), Emoji(name: 'Japanese “free of charge” button', char: '\u{1F21A}', shortName:'u7121', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['Japanese', 'ideograph', '“free of charge”', '無', 'uc5', 'japan', 'chinese', 'japanese', 'ninja', 'chinois', 'asian', 'chine']), Emoji(name: 'Japanese “application” button', char: '\u{1F238}', shortName:'u7533', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['Japanese', 'ideograph', '“application”', '申', 'uc6', 'japan', 'chinese', 'japanese', 'ninja', 'chinois', 'asian', 'chine']), Emoji(name: 'Japanese “open for business” button', char: '\u{1F23A}', shortName:'u55b6', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['Japanese', 'ideograph', '“open for business”', '営', 'uc6', 'japan', 'business', 'chinese', 'japanese', 'ninja', 'chinois', 'asian', 'chine']), Emoji(name: 'Japanese “monthly amount” button', char: '\u{1F237}\u{FE0F}', shortName:'u6708', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['Japanese', 'ideograph', '“monthly amount”', '月', 'uc6', 'japan', 'chinese', 'japanese', 'ninja', 'chinois', 'asian', 'chine']), Emoji(name: 'eight-pointed star', char: '\u{2734}\u{FE0F}', shortName:'eight_pointed_black_star', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['star', 'uc1']), Emoji(name: 'VS button', char: '\u{1F19A}', shortName:'vs', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['versus', 'vs', 'uc6']), Emoji(name: 'white flower', char: '\u{1F4AE}', shortName:'white_flower', emojiGroup: EmojiGroup.animalsNature, emojiSubgroup: EmojiSubgroup.plantFlower, keywords: ['flower', 'uc6', 'flower', 'classroom', 'japan', 'thank you', 'good', 'flowers', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'japanese', 'ninja', 'thanks', 'thankful', 'praise', 'gracias', 'merci', 'thankyou', 'acceptable', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats']), Emoji(name: 'Japanese “bargain” button', char: '\u{1F250}', shortName:'ideograph_advantage', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['Japanese', 'ideograph', '“bargain”', '得', 'uc6', 'japan', 'chinese', 'discount', 'japanese', 'ninja', 'chinois', 'asian', 'chine', 'sale', 'bargain']), Emoji(name: 'Japanese “secret” button', char: '\u{3299}\u{FE0F}', shortName:'secret', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['Japanese', 'ideograph', '“secret”', '秘', 'uc1', 'japan', 'chinese', 'japanese', 'ninja', 'chinois', 'asian', 'chine']), Emoji(name: 'Japanese “congratulations” button', char: '\u{3297}\u{FE0F}', shortName:'congratulations', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['Japanese', 'ideograph', '“congratulations”', '祝', 'uc1', 'japan', 'good', 'chinese', 'japanese', 'ninja', 'good job', 'nice', 'well done', 'bravo', 'congratulations', 'congrats', 'chinois', 'asian', 'chine']), Emoji(name: 'Japanese “passing grade” button', char: '\u{1F234}', shortName:'u5408', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['Japanese', 'ideograph', '“passing grade”', '合', 'uc6', 'classroom', 'japan', 'chinese', 'correct', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'japanese', 'ninja', 'chinois', 'asian', 'chine', 'passing grade']), Emoji(name: 'Japanese “no vacancy” button', char: '\u{1F235}', shortName:'u6e80', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['Japanese', 'ideograph', '“no vacancy”', '満', 'uc6', 'japan', 'chinese', 'full', 'hotel', 'japanese', 'ninja', 'chinois', 'asian', 'chine', 'vacancy', 'no vacancy']), Emoji(name: 'Japanese “discount” button', char: '\u{1F239}', shortName:'u5272', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['Japanese', 'ideograph', '“discount”', '割', 'uc6', 'japan', 'chinese', 'discount', 'half', 'japanese', 'ninja', 'chinois', 'asian', 'chine', 'sale', 'bargain']), Emoji(name: 'Japanese “prohibited” button', char: '\u{1F232}', shortName:'u7981', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['Japanese', 'ideograph', '“prohibited”', '禁', 'uc6', 'japan', 'danger', 'chinese', 'private', 'japanese', 'ninja', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'chinois', 'asian', 'chine', 'прив', 'privé', 'privado', 'reserved']), Emoji(name: 'A button (blood type)', char: '\u{1F170}\u{FE0F}', shortName:'a', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['a', 'blood type', 'uc6']), Emoji(name: 'B button (blood type)', char: '\u{1F171}\u{FE0F}', shortName:'b', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['b', 'blood type', 'uc6']), Emoji(name: 'AB button (blood type)', char: '\u{1F18E}', shortName:'ab', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['ab', 'blood type', 'uc6']), Emoji(name: 'CL button', char: '\u{1F191}', shortName:'cl', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['cl', 'uc6']), Emoji(name: 'O button (blood type)', char: '\u{1F17E}\u{FE0F}', shortName:'o2', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['blood type', 'o', 'uc6']), Emoji(name: 'SOS button', char: '\u{1F198}', shortName:'sos', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['help', 'sos', 'uc6', 'danger', 'help', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous']), Emoji(name: 'cross mark', char: '\u{274C}', shortName:'x', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['cancel', 'mark', 'multiplication', 'multiply', 'x', 'uc6', 'sol', 'danger', 'empty', 'delete', 'wrong', 'shit outta luck', 'shit out of luck', 'bad luck', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous']), Emoji(name: 'hollow red circle', char: '\u{2B55}', shortName:'o', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['circle', 'o', 'uc5', 'circle', 'circles']), Emoji(name: 'stop sign', char: '\u{1F6D1}', shortName:'octagonal_sign', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.transportGround, keywords: ['octagonal', 'sign', 'stop', 'uc9', 'stop light', 'sol', 'danger', 'private', 'finish', 'shit outta luck', 'shit out of luck', 'bad luck', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'прив', 'privé', 'privado', 'reserved', 'terminer', 'terminar', 'final']), Emoji(name: 'no entry', char: '\u{26D4}', shortName:'no_entry', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.warning, keywords: ['entry', 'forbidden', 'no', 'not', 'prohibited', 'traffic', 'uc5', 'circle', 'danger', 'private', 'circles', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'прив', 'privé', 'privado', 'reserved']), Emoji(name: 'name badge', char: '\u{1F4DB}', shortName:'name_badge', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['badge', 'name', 'uc6', 'japan', 'hi', 'child', 'japanese', 'ninja', 'hello', 'greeting', 'bonjour', 'bye', 'ciao', 'adios', 'goodbye', 'hey', 'holla', 'my name is', 'salut', 'welcome', 'ПРИВЕТ', 'tu tapelle', 'children', 'girl', 'boy', 'kids', 'niño', 'enfant']), Emoji(name: 'prohibited', char: '\u{1F6AB}', shortName:'no_entry_sign', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.warning, keywords: ['entry', 'forbidden', 'no', 'not', 'uc6', 'circle', 'danger', 'private', 'never', 'circles', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'прив', 'privé', 'privado', 'reserved']), Emoji(name: 'hundred points', char: '\u{1F4AF}', shortName:'100', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['100', 'full', 'hundred', 'score', 'uc6', 'classroom', 'wow', 'perfect', 'win', 'correct', 'idea', 'percent', 'super hero', 'school', 'teach', 'learn', 'study', 'college', 'degree', 'education', 'homework', 'student', 'teacher', 'university', 'test', 'learning', 'surprised', 'scared', 'shocked', 'whoa', 'surprise', 'scary', 'nervous', 'shaking', 'afraid', 'amaze', 'amazing', 'creepy', 'cringe', 'gasp', 'anxious', 'mind blown', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'winning', 'killing it', 'crushing it', 'victory', 'victorious', 'success', 'successful', 'winner', 'passing grade', 'superhero', 'superman', 'batman']), Emoji(name: 'anger symbol', char: '\u{1F4A2}', shortName:'anger', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['angry', 'comic', 'mad', 'uc6', 'angry', 'talk', 'fight', 'hit', 'anime', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'talking', 'speech', 'social', 'chat', 'voice', 'speechless', 'speak', 'punch', 'pow', 'bam', 'manga']), Emoji(name: 'hot springs', char: '\u{2668}\u{FE0F}', shortName:'hotsprings', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeOther, keywords: ['hot', 'hotsprings', 'springs', 'steaming', 'uc1', 'japan', 'smoking', 'hot', 'steam', 'onsen', 'wash', 'spa', 'japanese', 'ninja', 'smoke', 'cigarette', 'puff', 'heat', 'warm', 'caliente', 'chaud', 'heiß', 'steaming', 'piping', 'shower', 'bathe', 'bathing', 'washing', 'relax', 'sauna']), Emoji(name: 'no pedestrians', char: '\u{1F6B7}', shortName:'no_pedestrians', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.warning, keywords: ['forbidden', 'no', 'not', 'pedestrian', 'prohibited', 'uc6', 'danger', 'prohibit', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous']), Emoji(name: 'no littering', char: '\u{1F6AF}', shortName:'do_not_litter', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.warning, keywords: ['forbidden', 'litter', 'no', 'not', 'prohibited', 'uc6', 'trash', 'danger', 'prohibit', 'litter', 'trash can', 'garbage', 'rubbish', 'poubelle', 'basura', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous']), Emoji(name: 'no bicycles', char: '\u{1F6B3}', shortName:'no_bicycles', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.warning, keywords: ['bicycle', 'bike', 'forbidden', 'no', 'not', 'prohibited', 'uc6', 'danger', 'prohibit', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous']), Emoji(name: 'non-potable water', char: '\u{1F6B1}', shortName:'non-potable_water', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.warning, keywords: ['non-drinking', 'non-potable', 'water', 'uc6', 'danger', 'prohibit', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous']), Emoji(name: 'no one under eighteen', char: '\u{1F51E}', shortName:'underage', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.warning, keywords: ['18', 'age restriction', 'eighteen', 'forbidden', 'no', 'not', 'prohibited', 'underage', 'uc6', 'danger', 'prohibit', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous']), Emoji(name: 'no mobile phones', char: '\u{1F4F5}', shortName:'no_mobile_phones', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.warning, keywords: ['cell', 'forbidden', 'mobile', 'no', 'not', 'phone', 'prohibited', 'telephone', 'uc6', 'phone', 'danger', 'jewish', 'prohibit', 'telephone', 'iphone', 'smartphone', 'text', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'hannukah', 'hanukkah', 'israel']), Emoji(name: 'no smoking', char: '\u{1F6AD}', shortName:'no_smoking', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.warning, keywords: ['forbidden', 'no', 'not', 'prohibited', 'smoking', 'uc6', 'travel', 'smoking', 'danger', 'prohibit', 'smoke', 'cigarette', 'puff', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous']), Emoji(name: 'exclamation mark', char: '\u{2757}', shortName:'exclamation', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.punctuation, keywords: ['exclamation', 'mark', 'punctuation', 'uc5', 'punctuation', 'important', 'punctuation mark', 'punctuationmark', 'punctuation marks', 'punctuationmarks']), Emoji(name: 'white exclamation mark', char: '\u{2755}', shortName:'grey_exclamation', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.punctuation, keywords: ['exclamation', 'mark', 'outlined', 'punctuation', 'uc6', 'punctuation', 'punctuation mark', 'punctuationmark', 'punctuation marks', 'punctuationmarks']), Emoji(name: 'question mark', char: '\u{2753}', shortName:'question', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.punctuation, keywords: ['mark', 'punctuation', 'question', 'uc6', 'punctuation', 'wth', 'doubt', 'confused', 'what', 'mystery', 'question', 'punctuation mark', 'punctuationmark', 'punctuation marks', 'punctuationmarks', 'what the hell', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'perplexed', 'quiz', 'puzzled']), Emoji(name: 'white question mark', char: '\u{2754}', shortName:'grey_question', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.punctuation, keywords: ['mark', 'outlined', 'punctuation', 'question', 'uc6', 'punctuation', 'mystery', 'question', 'punctuation mark', 'punctuationmark', 'punctuation marks', 'punctuationmarks', 'quiz', 'puzzled']), Emoji(name: 'double exclamation mark', char: '\u{203C}\u{FE0F}', shortName:'bangbang', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.punctuation, keywords: ['bangbang', 'exclamation', 'mark', 'punctuation', 'uc1', 'punctuation', 'important', 'punctuation mark', 'punctuationmark', 'punctuation marks', 'punctuationmarks']), Emoji(name: 'exclamation question mark', char: '\u{2049}\u{FE0F}', shortName:'interrobang', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.punctuation, keywords: ['exclamation', 'interrobang', 'mark', 'punctuation', 'question', 'uc3', 'punctuation', 'doubt', 'confused', 'what', 'question', 'punctuation mark', 'punctuationmark', 'punctuation marks', 'punctuationmarks', 'unsure', 'thinking', 'wonder', 'curious', 'worry', 'pensive', 'remember', 'skeptical', 'perplexed', 'quiz', 'puzzled']), Emoji(name: 'dim button', char: '\u{1F505}', shortName:'low_brightness', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['brightness', 'dim', 'low', 'uc6', 'sun', 'sunshine', 'sunny', 'eclipse', 'solar', 'solareclipse', 'shiny']), Emoji(name: 'bright button', char: '\u{1F506}', shortName:'high_brightness', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['bright', 'brightness', 'uc6', 'sun', 'power', 'sparkle', 'sunshine', 'sunny', 'eclipse', 'solar', 'solareclipse', 'shiny', 'bright', 'shine', 'twinkle']), Emoji(name: 'part alternation mark', char: '\u{303D}\u{FE0F}', shortName:'part_alternation_mark', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['mark', 'part', 'uc3', 'japan', 'mcdonalds', 'japanese', 'ninja', 'ronald mcdonald', 'macdo']), Emoji(name: 'warning', char: '\u{26A0}\u{FE0F}', shortName:'warning', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.warning, keywords: ['warning', 'uc4', 'punctuation', 'danger', 'finish', 'prohibit', 'punctuation mark', 'punctuationmark', 'punctuation marks', 'punctuationmarks', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'terminer', 'terminar', 'final']), Emoji(name: 'children crossing', char: '\u{1F6B8}', shortName:'children_crossing', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.warning, keywords: ['child', 'crossing', 'pedestrian', 'traffic', 'uc6', 'danger', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous']), Emoji(name: 'trident emblem', char: '\u{1F531}', shortName:'trident', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['anchor', 'emblem', 'ship', 'tool', 'trident', 'uc6', 'history', 'viking', 'ancient', 'old', 'knight']), Emoji(name: 'fleur-de-lis', char: '\u{269C}\u{FE0F}', shortName:'fleur-de-lis', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['fleur-de-lis', 'uc4', 'paris', 'history', 'french', 'france', 'ancient', 'old']), Emoji(name: 'Japanese symbol for beginner', char: '\u{1F530}', shortName:'beginner', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['Japanese', 'beginner', 'chevron', 'green', 'leaf', 'tool', 'yellow', 'uc6', 'japan', 'start', 'japanese', 'ninja']), Emoji(name: 'recycling symbol', char: '\u{267B}\u{FE0F}', shortName:'recycle', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['recycle', 'uc3', 'trash', 'infinity', 'litter', 'trash can', 'garbage', 'rubbish', 'poubelle', 'basura', 'infini', 'forever']), Emoji(name: 'check mark button', char: '\u{2705}', shortName:'white_check_mark', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['check', 'mark', 'uc6', 'checkmark', 'correct', 'passing grade']), Emoji(name: 'Japanese “reserved” button', char: '\u{1F22F}', shortName:'u6307', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['Japanese', 'ideograph', '“reserved”', '指', 'uc5', 'japan', 'chinese', 'handicap', 'private', 'japanese', 'ninja', 'chinois', 'asian', 'chine', 'disabled', 'disability', 'прив', 'privé', 'privado', 'reserved']), Emoji(name: 'chart increasing with yen', char: '\u{1F4B9}', shortName:'chart', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.money, keywords: ['bank', 'chart', 'currency', 'graph', 'growth', 'market', 'money', 'rise', 'trend', 'upward', 'yen', 'uc6', 'money', 'japan', 'data', 'cash', 'dollars', 'dollar', 'bucks', 'currency', 'funds', 'payment', 'money face', 'reward', 'thief', 'bank', 'benjamins', 'argent', 'dinero', 'i soldi', 'Geld', 'japanese', 'ninja', 'graph']), Emoji(name: 'sparkle', char: '\u{2747}\u{FE0F}', shortName:'sparkle', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['sparkle', 'uc1', 'glitter']), Emoji(name: 'eight-spoked asterisk', char: '\u{2733}\u{FE0F}', shortName:'eight_spoked_asterisk', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['asterisk', 'uc1']), Emoji(name: 'cross mark button', char: '\u{274E}', shortName:'negative_squared_cross_mark', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['mark', 'square', 'uc6', 'correct', 'passing grade']), Emoji(name: 'globe with meridians', char: '\u{1F310}', shortName:'globe_with_meridians', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.placeMap, keywords: ['earth', 'globe', 'meridians', 'world', 'uc6', 'talk', 'globe', 'history', 'talking', 'speech', 'social', 'chat', 'voice', 'speechless', 'speak', 'globes', 'planet', 'earth', 'earthquake', 'ancient', 'old']), Emoji(name: 'diamond with a dot', char: '\u{1F4A0}', shortName:'diamond_shape_with_a_dot_inside', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['comic', 'diamond', 'geometric', 'inside', 'uc6', 'japan', 'beautiful', 'hawaii', 'diamond', 'anime', 'japanese', 'ninja', 'cute', 'pretty', 'adorable', 'adore', 'beauty', 'cutie', 'babe', 'lovely', 'aloha', 'kawaii', 'maui', 'moana', 'manga']), Emoji(name: 'circled M', char: '\u{24C2}\u{FE0F}', shortName:'m', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['circle', 'm', 'uc1']), Emoji(name: 'cyclone', char: '\u{1F300}', shortName:'cyclone', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.skyWeather, keywords: ['dizzy', 'twister', 'typhoon', 'uc6', 'drugs', 'clean', 'drug', 'narcotics']), Emoji(name: 'zzz', char: '\u{1F4A4}', shortName:'zzz', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['comic', 'sleep', 'uc6', 'tired', 'goodnight', 'coffee', 'dream', 'sleepy', 'sleep', 'dormi', 'pillow', 'blanket', 'exhausted', 'starbucks', 'dreams']), Emoji(name: 'ATM sign', char: '\u{1F3E7}', shortName:'atm', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.transportSign, keywords: ['atm', 'automated', 'bank', 'teller', 'uc6', 'electronics', 'money', 'coins', 'rich', 'cash', 'dollars', 'dollar', 'bucks', 'currency', 'funds', 'payment', 'money face', 'reward', 'thief', 'bank', 'benjamins', 'argent', 'dinero', 'i soldi', 'Geld', 'grand', 'expensive', 'fancy']), Emoji(name: 'water closet', char: '\u{1F6BE}', shortName:'wc', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.transportSign, keywords: ['closet', 'lavatory', 'restroom', 'water', 'wc', 'uc6', 'wash', 'shower', 'bathe', 'bathing', 'washing']), Emoji(name: 'wheelchair symbol', char: '\u{267F}', shortName:'wheelchair', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.transportSign, keywords: ['access', 'uc4', 'handicap', 'disabled', 'disability']), Emoji(name: 'P button', char: '\u{1F17F}\u{FE0F}', shortName:'parking', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['parking', 'uc5']), Emoji(name: 'Japanese “vacancy” button', char: '\u{1F233}', shortName:'u7a7a', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['Japanese', 'ideograph', '“vacancy”', '空', 'uc6', 'japan', 'chinese', 'empty', 'hotel', 'japanese', 'ninja', 'chinois', 'asian', 'chine', 'vacancy', 'no vacancy']), Emoji(name: 'Japanese “service charge” button', char: '\u{1F202}\u{FE0F}', shortName:'sa', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['Japanese', 'katakana', '“service charge”', 'サ', 'uc6', 'japan', 'japanese', 'ninja']), Emoji(name: 'passport control', char: '\u{1F6C2}', shortName:'passport_control', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.transportSign, keywords: ['control', 'passport', 'uc6', 'travel', 'vacation', 'airplane', 'airline', 'aircraft', 'airforce', 'air force', 'airport']), Emoji(name: 'customs', char: '\u{1F6C3}', shortName:'customs', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.transportSign, keywords: ['customs', 'uc6', 'travel', 'vacation', 'airplane', 'airline', 'aircraft', 'airforce', 'air force', 'airport']), Emoji(name: 'baggage claim', char: '\u{1F6C4}', shortName:'baggage_claim', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.transportSign, keywords: ['baggage', 'claim', 'uc6', 'travel', 'vacation', 'airplane', 'suitcase', 'airline', 'aircraft', 'airforce', 'air force', 'airport', 'carry-on']), Emoji(name: 'left luggage', char: '\u{1F6C5}', shortName:'left_luggage', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.transportSign, keywords: ['baggage', 'locker', 'luggage', 'uc6', 'travel', 'vacation', 'airplane', 'suitcase', 'airline', 'aircraft', 'airforce', 'air force', 'airport', 'carry-on']), Emoji(name: 'elevator', char: '\u{1F6D7}', shortName:'elevator', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.household, keywords: ['uc13']), Emoji(name: 'men’s room', char: '\u{1F6B9}', shortName:'mens', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.transportSign, keywords: ['lavatory', 'man', 'restroom', 'wc', 'uc6', 'men', 'human', 'man', 'guy', 'guys', 'gentleman', 'male', 'gender', 'people']), Emoji(name: 'women’s room', char: '\u{1F6BA}', shortName:'womens', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.transportSign, keywords: ['lavatory', 'restroom', 'wc', 'woman', 'uc6', 'women', 'human', 'woman', 'female', 'gender', 'people']), Emoji(name: 'baby symbol', char: '\u{1F6BC}', shortName:'baby_symbol', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.transportSign, keywords: ['baby', 'changing', 'uc6', 'baby', 'human', 'kid', 'babies', 'infant', 'infants', 'crying kid', 'bebe', 'little', 'petite', 'bambino', 'gender', 'people']), Emoji(name: 'restroom', char: '\u{1F6BB}', shortName:'restroom', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.transportSign, keywords: ['WC', 'lavatory', 'restroom', 'uc6', 'human', 'gender', 'people']), Emoji(name: 'litter in bin sign', char: '\u{1F6AE}', shortName:'put_litter_in_its_place', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.transportSign, keywords: ['litter', 'litter bin', 'uc6', 'trash', 'finish', 'litter', 'trash can', 'garbage', 'rubbish', 'poubelle', 'basura', 'terminer', 'terminar', 'final']), Emoji(name: 'cinema', char: '\u{1F3A6}', shortName:'cinema', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['camera', 'film', 'movie', 'uc6', 'theatre', 'movie', 'girls night', 'theater', 'craft', 'drama', 'monet', 'movies', 'cinema', 'film', 'films', 'video', 'videos', 'ladies night', 'girls only', 'girlfriend']), Emoji(name: 'antenna bars', char: '\u{1F4F6}', shortName:'signal_strength', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['antenna', 'bar', 'cell', 'mobile', 'phone', 'signal', 'telephone', 'uc6', 'internet', 'laptop', 'computer', 'online', 'wifi', 'website', 'zoom', 'ipad', 'tablet']), Emoji(name: 'Japanese “here” button', char: '\u{1F201}', shortName:'koko', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['Japanese', 'katakana', '“here”', 'ココ', 'uc6', 'japan', 'japanese', 'ninja']), Emoji(name: 'input symbols', char: '\u{1F523}', shortName:'symbols', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['input', '〒♪&amp;%', 'uc6', 'math', 'japan', 'percent', 'decimal', 'percentage', 'fraction', 'japanese', 'ninja']), Emoji(name: 'information', char: '\u{2139}\u{FE0F}', shortName:'information_source', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['i', 'information', 'uc3', 'innovate', 'innovation', 'inquire']), Emoji(name: 'input latin letters', char: '\u{1F524}', shortName:'abc', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['abc', 'alphabet', 'input', 'latin', 'letters', 'uc6', 'alphabet', 'abcdefghij', 'english']), Emoji(name: 'input latin lowercase', char: '\u{1F521}', shortName:'abcd', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['abcd', 'input', 'latin', 'letters', 'lowercase', 'uc6', 'alphabet', 'abcdefghij', 'english']), Emoji(name: 'input latin uppercase', char: '\u{1F520}', shortName:'capital_abcd', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['ABCD', 'input', 'latin', 'letters', 'uppercase', 'uc6', 'alphabet', 'abcdefghij', 'english']), Emoji(name: 'NG button', char: '\u{1F196}', shortName:'ng', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['ng', 'uc6']), Emoji(name: 'OK button', char: '\u{1F197}', shortName:'ok', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['OK', 'uc6', 'awesome', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup']), Emoji(name: 'UP! button', char: '\u{1F199}', shortName:'up', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['mark', 'up', 'uc6']), Emoji(name: 'COOL button', char: '\u{1F192}', shortName:'cool', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['cool', 'uc6', 'awesome', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup']), Emoji(name: 'NEW button', char: '\u{1F195}', shortName:'new', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['new', 'uc6']), Emoji(name: 'FREE button', char: '\u{1F193}', shortName:'free', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['free', 'uc6', 'trash', 'discount', 'litter', 'trash can', 'garbage', 'rubbish', 'poubelle', 'basura', 'sale', 'bargain']), Emoji(name: 'keycap: 0', char: '\u{0030}\u{FE0F}\u{20E3}', shortName:'zero', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.keycap, keywords: ['keycap', 'uc3', 'number', 'math', 'numbers', 'decimal', 'percentage', 'fraction']), Emoji(name: 'keycap: 1', char: '\u{0031}\u{FE0F}\u{20E3}', shortName:'one', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.keycap, keywords: ['keycap', 'uc3', 'number', 'math', 'numbers', 'decimal', 'percentage', 'fraction']), Emoji(name: 'keycap: 2', char: '\u{0032}\u{FE0F}\u{20E3}', shortName:'two', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.keycap, keywords: ['keycap', 'uc3', 'number', 'math', 'numbers', 'decimal', 'percentage', 'fraction']), Emoji(name: 'keycap: 3', char: '\u{0033}\u{FE0F}\u{20E3}', shortName:'three', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.keycap, keywords: ['keycap', 'uc3', 'number', 'math', 'numbers', 'decimal', 'percentage', 'fraction']), Emoji(name: 'keycap: 4', char: '\u{0034}\u{FE0F}\u{20E3}', shortName:'four', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.keycap, keywords: ['keycap', 'uc3', 'number', 'math', 'numbers', 'decimal', 'percentage', 'fraction']), Emoji(name: 'keycap: 5', char: '\u{0035}\u{FE0F}\u{20E3}', shortName:'five', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.keycap, keywords: ['keycap', 'uc3', 'number', 'math', 'numbers', 'decimal', 'percentage', 'fraction']), Emoji(name: 'keycap: 6', char: '\u{0036}\u{FE0F}\u{20E3}', shortName:'six', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.keycap, keywords: ['keycap', 'uc3', 'number', 'math', 'numbers', 'decimal', 'percentage', 'fraction']), Emoji(name: 'keycap: 7', char: '\u{0037}\u{FE0F}\u{20E3}', shortName:'seven', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.keycap, keywords: ['keycap', 'uc3', 'number', 'math', 'numbers', 'decimal', 'percentage', 'fraction']), Emoji(name: 'keycap: 8', char: '\u{0038}\u{FE0F}\u{20E3}', shortName:'eight', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.keycap, keywords: ['keycap', 'uc3', 'number', 'math', 'numbers', 'decimal', 'percentage', 'fraction']), Emoji(name: 'keycap: 9', char: '\u{0039}\u{FE0F}\u{20E3}', shortName:'nine', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.keycap, keywords: ['keycap', 'uc3', 'number', 'math', 'numbers', 'decimal', 'percentage', 'fraction']), Emoji(name: 'keycap: 10', char: '\u{1F51F}', shortName:'keycap_ten', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.keycap, keywords: ['keycap 10', 'uc6', 'number', 'math', 'numbers', 'decimal', 'percentage', 'fraction']), Emoji(name: 'input numbers', char: '\u{1F522}', shortName:'1234', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.alphanum, keywords: ['1234', 'input', 'numbers', 'uc6', 'number', 'numbers']), Emoji(name: 'Hashtag', char: '\u{0023}\u{FE0F}\u{20E3}', shortName:'hash', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.keycap, keywords: ['keycap', 'uc3', 'number', 'hashtag', 'numbers', 'hash']), Emoji(name: 'keycap: *', char: '\u{002A}\u{FE0F}\u{20E3}', shortName:'asterisk', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.keycap, keywords: ['keycap', 'uc3', 'star', 'stars']), Emoji(name: 'eject button', char: '\u{23CF}\u{FE0F}', shortName:'eject', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['eject', 'uc4', 'arrow', 'arrows']), Emoji(name: 'play button', char: '\u{25B6}\u{FE0F}', shortName:'arrow_forward', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['arrow', 'play', 'right', 'triangle', 'uc1', 'arrow', 'triangle', 'play', 'start', 'arrows', 'triangles']), Emoji(name: 'pause button', char: '\u{23F8}\u{FE0F}', shortName:'pause_button', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['bar', 'double', 'pause', 'vertical', 'uc7']), Emoji(name: 'play or pause button', char: '\u{23EF}\u{FE0F}', shortName:'play_pause', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['arrow', 'pause', 'play', 'right', 'triangle', 'uc6', 'arrow', 'play', 'arrows']), Emoji(name: 'stop button', char: '\u{23F9}\u{FE0F}', shortName:'stop_button', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['square', 'stop', 'uc7', 'square', 'squares']), Emoji(name: 'record button', char: '\u{23FA}\u{FE0F}', shortName:'record_button', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['circle', 'record', 'uc7', 'circle', 'circles']), Emoji(name: 'next track button', char: '\u{23ED}\u{FE0F}', shortName:'track_next', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['arrow', 'next scene', 'next track', 'triangle', 'uc6', 'arrow', 'arrows']), Emoji(name: 'last track button', char: '\u{23EE}\u{FE0F}', shortName:'track_previous', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['arrow', 'previous scene', 'previous track', 'triangle', 'uc6', 'arrow', 'arrows']), Emoji(name: 'fast-forward button', char: '\u{23E9}', shortName:'fast_forward', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['arrow', 'double', 'fast', 'forward', 'uc6', 'arrow', 'arrows']), Emoji(name: 'fast reverse button', char: '\u{23EA}', shortName:'rewind', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['arrow', 'double', 'rewind', 'uc6', 'arrow', 'arrows']), Emoji(name: 'fast up button', char: '\u{23EB}', shortName:'arrow_double_up', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['arrow', 'double', 'uc6', 'arrow', 'arrows']), Emoji(name: 'fast down button', char: '\u{23EC}', shortName:'arrow_double_down', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['arrow', 'double', 'down', 'uc6', 'arrow', 'download', 'arrows']), Emoji(name: 'reverse button', char: '\u{25C0}\u{FE0F}', shortName:'arrow_backward', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['arrow', 'left', 'reverse', 'triangle', 'uc1', 'arrow', 'triangle', 'arrows', 'triangles']), Emoji(name: 'upwards button', char: '\u{1F53C}', shortName:'arrow_up_small', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['arrow', 'button', 'red', 'uc6', 'arrow', 'triangle', 'arrows', 'triangles']), Emoji(name: 'downwards button', char: '\u{1F53D}', shortName:'arrow_down_small', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['arrow', 'button', 'down', 'red', 'uc6', 'arrow', 'triangle', 'download', 'arrows', 'triangles']), Emoji(name: 'right arrow', char: '\u{27A1}\u{FE0F}', shortName:'arrow_right', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'cardinal', 'direction', 'east', 'uc1', 'arrow', 'direction', 'arrows']), Emoji(name: 'left arrow', char: '\u{2B05}\u{FE0F}', shortName:'arrow_left', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'cardinal', 'direction', 'west', 'uc4', 'arrow', 'direction', 'arrows']), Emoji(name: 'up arrow', char: '\u{2B06}\u{FE0F}', shortName:'arrow_up', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'cardinal', 'direction', 'north', 'uc4', 'arrow', 'direction', 'arrows']), Emoji(name: 'down arrow', char: '\u{2B07}\u{FE0F}', shortName:'arrow_down', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'cardinal', 'direction', 'down', 'south', 'uc4', 'arrow', 'download', 'direction', 'arrows']), Emoji(name: 'up-right arrow', char: '\u{2197}\u{FE0F}', shortName:'arrow_upper_right', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'direction', 'intercardinal', 'northeast', 'uc1', 'arrow', 'share', 'direction', 'arrows']), Emoji(name: 'down-right arrow', char: '\u{2198}\u{FE0F}', shortName:'arrow_lower_right', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'direction', 'intercardinal', 'southeast', 'uc1', 'arrow', 'direction', 'arrows']), Emoji(name: 'down-left arrow', char: '\u{2199}\u{FE0F}', shortName:'arrow_lower_left', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'direction', 'intercardinal', 'southwest', 'uc1', 'arrow', 'direction', 'arrows']), Emoji(name: 'up-left arrow', char: '\u{2196}\u{FE0F}', shortName:'arrow_upper_left', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'direction', 'intercardinal', 'northwest', 'uc1', 'arrow', 'direction', 'arrows']), Emoji(name: 'up-down arrow', char: '\u{2195}\u{FE0F}', shortName:'arrow_up_down', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'uc1', 'arrow', 'arrows']), Emoji(name: 'left-right arrow', char: '\u{2194}\u{FE0F}', shortName:'left_right_arrow', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'uc1', 'arrow', 'arrows']), Emoji(name: 'left arrow curving right', char: '\u{21AA}\u{FE0F}', shortName:'arrow_right_hook', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'uc1', 'arrow', 'arrows']), Emoji(name: 'right arrow curving left', char: '\u{21A9}\u{FE0F}', shortName:'leftwards_arrow_with_hook', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'uc1', 'arrow', 'arrows']), Emoji(name: 'right arrow curving up', char: '\u{2934}\u{FE0F}', shortName:'arrow_heading_up', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'uc3', 'arrow', 'arrows']), Emoji(name: 'right arrow curving down', char: '\u{2935}\u{FE0F}', shortName:'arrow_heading_down', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'down', 'uc3', 'arrow', 'download', 'arrows']), Emoji(name: 'shuffle tracks button', char: '\u{1F500}', shortName:'twisted_rightwards_arrows', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['arrow', 'crossed', 'uc6', 'instruments', 'arrow', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'arrows']), Emoji(name: 'repeat button', char: '\u{1F501}', shortName:'repeat', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['arrow', 'clockwise', 'repeat', 'uc6', 'arrow', 'download', 'arrows']), Emoji(name: 'repeat single button', char: '\u{1F502}', shortName:'repeat_one', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.avSymbol, keywords: ['arrow', 'clockwise', 'once', 'uc6', 'arrow', 'arrows']), Emoji(name: 'counterclockwise arrows button', char: '\u{1F504}', shortName:'arrows_counterclockwise', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['anticlockwise', 'arrow', 'counterclockwise', 'withershins', 'uc6', 'arrow', 'download', 'infinity', 'arrows', 'infini', 'forever']), Emoji(name: 'clockwise vertical arrows', char: '\u{1F503}', shortName:'arrows_clockwise', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'clockwise', 'reload', 'uc6', 'arrow', 'infinity', 'arrows', 'infini', 'forever']), Emoji(name: 'musical note', char: '\u{1F3B5}', shortName:'musical_note', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.music, keywords: ['music', 'note', 'uc6', 'instruments', 'piano', 'rock and roll', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique']), Emoji(name: 'musical notes', char: '\u{1F3B6}', shortName:'notes', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.music, keywords: ['music', 'note', 'notes', 'uc6', 'instruments', 'christmas', 'piano', 'rock and roll', 'disco', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'navidad', 'xmas', 'noel', 'merry christmas']), Emoji(name: 'plus', char: '\u{2795}', shortName:'heavy_plus_sign', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.math, keywords: ['math', 'plus', 'uc6', 'math', 'decimal', 'percentage', 'fraction']), Emoji(name: 'minus', char: '\u{2796}', shortName:'heavy_minus_sign', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.math, keywords: ['math', 'minus', 'uc6', 'math', 'decimal', 'percentage', 'fraction']), Emoji(name: 'divide', char: '\u{2797}', shortName:'heavy_division_sign', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.math, keywords: ['division', 'math', 'uc6', 'math', 'half', 'decimal', 'percentage', 'fraction']), Emoji(name: 'multiply', char: '\u{2716}\u{FE0F}', shortName:'heavy_multiplication_x', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.math, keywords: ['cancel', 'multiplication', 'multiply', 'x', 'uc1', 'math', 'never', 'decimal', 'percentage', 'fraction']), Emoji(name: 'infinity', char: '\u{267E}\u{FE0F}', shortName:'infinity', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.math, keywords: ['uc11', 'love', 'math', 'perfect', 'infinity', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'decimal', 'percentage', 'fraction', 'perfecto', 'perfection', 'superb', 'flawless', 'excellent', 'supreme', 'super', 'great', 'infini', 'forever']), Emoji(name: 'heavy dollar sign', char: '\u{1F4B2}', shortName:'heavy_dollar_sign', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.currency, keywords: ['currency', 'dollar', 'money', 'uc6', 'money', 'discount', 'price', 'rich', 'cash', 'dollars', 'dollar', 'bucks', 'currency', 'funds', 'payment', 'money face', 'reward', 'thief', 'bank', 'benjamins', 'argent', 'dinero', 'i soldi', 'Geld', 'sale', 'bargain', 'grand', 'expensive', 'fancy']), Emoji(name: 'currency exchange', char: '\u{1F4B1}', shortName:'currency_exchange', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.currency, keywords: ['bank', 'currency', 'exchange', 'money', 'uc6', 'money', 'price', 'cash', 'dollars', 'dollar', 'bucks', 'currency', 'funds', 'payment', 'money face', 'reward', 'thief', 'bank', 'benjamins', 'argent', 'dinero', 'i soldi', 'Geld']), Emoji(name: 'trade mark', char: '\u{2122}\u{FE0F}', shortName:'tm', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['mark', 'tm', 'trademark', 'uc1', 'trademark']), Emoji(name: 'copyright', char: '\u{00A9}\u{FE0F}', shortName:'copyright', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['copyright', 'uc1', 'trademark', 'copyright']), Emoji(name: 'registered', char: '\u{00AE}\u{FE0F}', shortName:'registered', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['registered', 'uc1', 'trademark']), Emoji(name: 'wavy dash', char: '\u{3030}\u{FE0F}', shortName:'wavy_dash', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.punctuation, keywords: ['dash', 'punctuation', 'wavy', 'uc1']), Emoji(name: 'curly loop', char: '\u{27B0}', shortName:'curly_loop', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['curl', 'loop', 'uc6', 'power', 'infinity', 'infini', 'forever']), Emoji(name: 'double curly loop', char: '\u{27BF}', shortName:'loop', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['curl', 'double', 'loop', 'uc6']), Emoji(name: 'END arrow', char: '\u{1F51A}', shortName:'end', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'end', 'uc6', 'arrow', 'finish', 'arrows', 'terminer', 'terminar', 'final']), Emoji(name: 'BACK arrow', char: '\u{1F519}', shortName:'back', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'back', 'uc6', 'arrow', 'arrows']), Emoji(name: 'ON! arrow', char: '\u{1F51B}', shortName:'on', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'mark', 'on', 'uc6', 'arrow', 'power', 'arrows']), Emoji(name: 'TOP arrow', char: '\u{1F51D}', shortName:'top', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'top', 'up', 'uc6', 'arrow', 'arrows']), Emoji(name: 'SOON arrow', char: '\u{1F51C}', shortName:'soon', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.arrow, keywords: ['arrow', 'soon', 'uc6', 'arrow', 'quick', 'arrows', 'bientôt', 'pronto', 'coming', 'arriving', 'vite', 'rapid']), Emoji(name: 'check mark', char: '\u{2714}\u{FE0F}', shortName:'heavy_check_mark', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['check', 'mark', 'uc1', 'awesome', 'checkmark', 'correct', 'okay', 'got it', 'cool', 'ok', 'will do', 'like', 'bien', 'yep', 'yup', 'passing grade']), Emoji(name: 'check box with check', char: '\u{2611}\u{FE0F}', shortName:'ballot_box_with_check', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.otherSymbol, keywords: ['ballot', 'box', 'check', 'uc1', 'checkmark', 'correct', 'vote', 'passing grade']), Emoji(name: 'radio button', char: '\u{1F518}', shortName:'radio_button', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['button', 'geometric', 'radio', 'uc6', 'circle', 'circles']), Emoji(name: 'white circle', char: '\u{26AA}', shortName:'white_circle', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['circle', 'geometric', 'uc4', 'shapes', 'circle', 'circles']), Emoji(name: 'black circle', char: '\u{26AB}', shortName:'black_circle', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['circle', 'geometric', 'uc4', 'shapes', 'circle', 'circles']), Emoji(name: 'red circle', char: '\u{1F534}', shortName:'red_circle', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['circle', 'geometric', 'red', 'uc6', 'shapes', 'circle', 'circles']), Emoji(name: 'blue circle', char: '\u{1F535}', shortName:'blue_circle', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['blue', 'circle', 'geometric', 'uc6', 'shapes', 'circle', 'circles']), Emoji(name: 'brown circle', char: '\u{1F7E4}', shortName:'brown_circle', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['uc12', 'shapes', 'circle', 'circles']), Emoji(name: 'purple circle', char: '\u{1F7E3}', shortName:'purple_circle', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['uc12', 'shapes', 'circle', 'circles']), Emoji(name: 'green circle', char: '\u{1F7E2}', shortName:'green_circle', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['uc12', 'shapes', 'circle', 'circles']), Emoji(name: 'yellow circle', char: '\u{1F7E1}', shortName:'yellow_circle', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['uc12', 'shapes', 'circle', 'circles']), Emoji(name: 'orange circle', char: '\u{1F7E0}', shortName:'orange_circle', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['uc12', 'shapes', 'circle', 'orange', 'circles']), Emoji(name: 'red triangle pointed up', char: '\u{1F53A}', shortName:'small_red_triangle', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['geometric', 'red', 'uc6', 'shapes', 'triangle', 'triangles']), Emoji(name: 'red triangle pointed down', char: '\u{1F53B}', shortName:'small_red_triangle_down', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['down', 'geometric', 'red', 'uc6', 'shapes', 'triangle', 'triangles']), Emoji(name: 'small orange diamond', char: '\u{1F538}', shortName:'small_orange_diamond', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['diamond', 'geometric', 'orange', 'uc6', 'shapes', 'diamond']), Emoji(name: 'small blue diamond', char: '\u{1F539}', shortName:'small_blue_diamond', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['blue', 'diamond', 'geometric', 'uc6', 'shapes', 'diamond']), Emoji(name: 'large orange diamond', char: '\u{1F536}', shortName:'large_orange_diamond', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['diamond', 'geometric', 'orange', 'uc6', 'shapes', 'diamond']), Emoji(name: 'large blue diamond', char: '\u{1F537}', shortName:'large_blue_diamond', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['blue', 'diamond', 'geometric', 'uc6', 'shapes', 'diamond']), Emoji(name: 'white square button', char: '\u{1F533}', shortName:'white_square_button', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['button', 'geometric', 'outlined', 'square', 'uc6', 'shapes', 'square', 'squares']), Emoji(name: 'black square button', char: '\u{1F532}', shortName:'black_square_button', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['button', 'geometric', 'square', 'uc6', 'shapes', 'square', 'squares']), Emoji(name: 'black small square', char: '\u{25AA}\u{FE0F}', shortName:'black_small_square', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['geometric', 'square', 'uc1', 'shapes', 'square', 'squares']), Emoji(name: 'white small square', char: '\u{25AB}\u{FE0F}', shortName:'white_small_square', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['geometric', 'square', 'uc1', 'shapes', 'square', 'squares']), Emoji(name: 'black medium-small square', char: '\u{25FE}', shortName:'black_medium_small_square', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['geometric', 'square', 'uc3', 'shapes', 'square', 'squares']), Emoji(name: 'white medium-small square', char: '\u{25FD}', shortName:'white_medium_small_square', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['geometric', 'square', 'uc3', 'shapes', 'square', 'squares']), Emoji(name: 'black medium square', char: '\u{25FC}\u{FE0F}', shortName:'black_medium_square', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['geometric', 'square', 'uc3', 'shapes', 'square', 'squares']), Emoji(name: 'white medium square', char: '\u{25FB}\u{FE0F}', shortName:'white_medium_square', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['geometric', 'square', 'uc3', 'shapes', 'square', 'squares']), Emoji(name: 'black large square', char: '\u{2B1B}', shortName:'black_large_square', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['geometric', 'square', 'uc5', 'shapes', 'square', 'squares']), Emoji(name: 'white large square', char: '\u{2B1C}', shortName:'white_large_square', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['geometric', 'square', 'uc5', 'shapes', 'square', 'squares']), Emoji(name: 'orange square', char: '\u{1F7E7}', shortName:'orange_square', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['uc12', 'shapes', 'square', 'orange', 'squares']), Emoji(name: 'blue square', char: '\u{1F7E6}', shortName:'blue_square', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['uc12', 'shapes', 'square', 'squares']), Emoji(name: 'red square', char: '\u{1F7E5}', shortName:'red_square', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['uc12', 'shapes', 'square', 'squares']), Emoji(name: 'brown square', char: '\u{1F7EB}', shortName:'brown_square', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['uc12', 'shapes', 'square', 'squares']), Emoji(name: 'purple square', char: '\u{1F7EA}', shortName:'purple_square', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['uc12', 'shapes', 'square', 'squares']), Emoji(name: 'green square', char: '\u{1F7E9}', shortName:'green_square', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['uc12', 'shapes', 'square', 'squares']), Emoji(name: 'yellow square', char: '\u{1F7E8}', shortName:'yellow_square', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.geometric, keywords: ['uc12', 'shapes', 'square', 'squares']), Emoji(name: 'speaker low volume', char: '\u{1F508}', shortName:'speaker', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.sound, keywords: ['soft', 'uc6', 'alarm', 'sound', 'alarms', 'announce', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear']), Emoji(name: 'muted speaker', char: '\u{1F507}', shortName:'mute', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.sound, keywords: ['mute', 'quiet', 'silent', 'speaker', 'uc6', 'danger', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous']), Emoji(name: 'speaker medium volume', char: '\u{1F509}', shortName:'sound', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.sound, keywords: ['medium', 'uc6', 'instruments', 'alarm', 'sound', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'alarms', 'announce', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear']), Emoji(name: 'speaker high volume', char: '\u{1F50A}', shortName:'loud_sound', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.sound, keywords: ['loud', 'uc6', 'instruments', 'alarm', 'sound', 'music', 'instrument', 'singing', 'concert', 'jaz', 'listen', 'singer', 'song', 'musique', 'alarms', 'announce', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear']), Emoji(name: 'bell', char: '\u{1F514}', shortName:'bell', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.sound, keywords: ['bell', 'uc6', 'wedding', 'alarm', 'christmas', 'danger', 'independence day', 'weddings', 'marriage', 'newlywed', 'bride', 'groome', 'groom', 'married', 'marry', 'alarms', 'announce', 'navidad', 'xmas', 'noel', 'merry christmas', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', '4th of july']), Emoji(name: 'bell with slash', char: '\u{1F515}', shortName:'no_bell', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.sound, keywords: ['bell', 'forbidden', 'mute', 'no', 'not', 'prohibited', 'quiet', 'silent', 'uc6', 'danger', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous']), Emoji(name: 'megaphone', char: '\u{1F4E3}', shortName:'mega', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.sound, keywords: ['cheering', 'uc6', 'sport', 'talk', 'danger', 'fame', 'sound', 'sports', 'exercise', 'athlete', 'athletes', 'athletic', 'team', 'fitness', 'work out', 'workout', 'talking', 'speech', 'social', 'chat', 'voice', 'speechless', 'speak', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'famous', 'celebrity', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear']), Emoji(name: 'loudspeaker', char: '\u{1F4E2}', shortName:'loudspeaker', emojiGroup: EmojiGroup.objects, emojiSubgroup: EmojiSubgroup.sound, keywords: ['loud', 'public address', 'uc6', 'alarm', 'talk', 'danger', 'help', 'sound', 'alarms', 'announce', 'talking', 'speech', 'social', 'chat', 'voice', 'speechless', 'speak', 'warn', 'attention', 'caution', 'alert', 'error', 'panic', 'restricted', "don't", 'dont', 'dangerous', 'volume', 'speaker', 'loud', 'mic', 'audio', 'hear']), Emoji(name: 'left speech bubble', char: '\u{1F5E8}\u{FE0F}', shortName:'speech_left', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['dialog', 'speech', 'uc7', 'talk', 'facebook', 'talking', 'speech', 'social', 'chat', 'voice', 'speechless', 'speak']), Emoji(name: 'eye in speech bubble', char: '\u{1F441}\u{FE0F}\u{200D}\u{1F5E8}\u{FE0F}', shortName:'eye_in_speech_bubble', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['eye', 'speech bubble', 'witness', 'uc7', 'eyes', 'talk', 'eye', 'eyebrow', 'talking', 'speech', 'social', 'chat', 'voice', 'speechless', 'speak']), Emoji(name: 'speech balloon', char: '\u{1F4AC}', shortName:'speech_balloon', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['balloon', 'bubble', 'comic', 'dialog', 'speech', 'uc6', 'talk', 'free speech', 'balloons', 'envelope', 'facebook', 'idea', 'anime', 'talking', 'speech', 'social', 'chat', 'voice', 'speechless', 'speak', 'freedom of speech', 'letter', 'message', 'offer', 'manga']), Emoji(name: 'thought balloon', char: '\u{1F4AD}', shortName:'thought_balloon', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['balloon', 'bubble', 'comic', 'thought', 'uc6', 'talk', 'balloons', 'facebook', 'dream', 'idea', 'anime', 'talking', 'speech', 'social', 'chat', 'voice', 'speechless', 'speak', 'dreams', 'manga']), Emoji(name: 'right anger bubble', char: '\u{1F5EF}\u{FE0F}', shortName:'anger_right', emojiGroup: EmojiGroup.smileysEmotion, emojiSubgroup: EmojiSubgroup.emotion, keywords: ['angry', 'balloon', 'bubble', 'mad', 'uc7', 'japan', 'angry', 'talk', 'idea', 'anime', 'japanese', 'ninja', 'upset', 'pissed', 'pissed off', 'unhappy', 'frustrated', 'anger', 'rage', 'frustration', 'furious', 'mad', 'talking', 'speech', 'social', 'chat', 'voice', 'speechless', 'speak', 'manga']), Emoji(name: 'spade suit', char: '\u{2660}\u{FE0F}', shortName:'spades', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['card', 'game', 'uc1', 'game', 'las vegas', 'poker', 'games', 'gaming', 'vegas']), Emoji(name: 'club suit', char: '\u{2663}\u{FE0F}', shortName:'clubs', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['card', 'game', 'uc1', 'game', 'las vegas', 'poker', 'games', 'gaming', 'vegas']), Emoji(name: 'heart suit', char: '\u{2665}\u{FE0F}', shortName:'hearts', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['card', 'game', 'uc1', 'love', 'game', 'las vegas', 'poker', 'i love you', 'te amo', "je t'aime", 'anniversary', 'lovin', 'amour', 'aimer', 'amor', 'valentines day', 'enamour', 'lovey', 'games', 'gaming', 'vegas']), Emoji(name: 'diamond suit', char: '\u{2666}\u{FE0F}', shortName:'diamonds', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['card', 'game', 'uc1', 'shapes', 'game', 'las vegas', 'diamond', 'poker', 'games', 'gaming', 'vegas']), Emoji(name: 'joker', char: '\u{1F0CF}', shortName:'black_joker', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['card', 'game', 'wildcard', 'uc6', 'game', 'magic', 'super hero', 'las vegas', 'poker', 'games', 'gaming', 'spell', 'genie', 'magical', 'superhero', 'superman', 'batman', 'vegas']), Emoji(name: 'flower playing cards', char: '\u{1F3B4}', shortName:'flower_playing_cards', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['Japanese', 'card', 'flower', 'game', 'playing', 'uc6', 'game', 'magic', 'future', 'games', 'gaming', 'spell', 'genie', 'magical']), Emoji(name: 'mahjong red dragon', char: '\u{1F004}', shortName:'mahjong', emojiGroup: EmojiGroup.activities, emojiSubgroup: EmojiSubgroup.game, keywords: ['game', 'mahjong', 'red', 'uc5', 'game', 'puzzle', 'games', 'gaming']), Emoji(name: 'one o’clock', char: '\u{1F550}', shortName:'clock1', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['00', '1', '1:00', 'clock', 'one', 'o’clock', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'two o’clock', char: '\u{1F551}', shortName:'clock2', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['00', '2', '2:00', 'clock', 'o’clock', 'two', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'three o’clock', char: '\u{1F552}', shortName:'clock3', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['00', '3', '3:00', 'clock', 'o’clock', 'three', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'four o’clock', char: '\u{1F553}', shortName:'clock4', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['00', '4', '4:00', 'clock', 'four', 'o’clock', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'five o’clock', char: '\u{1F554}', shortName:'clock5', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['00', '5', '5:00', 'clock', 'five', 'o’clock', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'six o’clock', char: '\u{1F555}', shortName:'clock6', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['00', '6', '6:00', 'clock', 'o’clock', 'six', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'seven o’clock', char: '\u{1F556}', shortName:'clock7', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['00', '7', '7:00', 'clock', 'o’clock', 'seven', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'eight o’clock', char: '\u{1F557}', shortName:'clock8', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['00', '8', '8:00', 'clock', 'eight', 'o’clock', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'nine o’clock', char: '\u{1F558}', shortName:'clock9', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['00', '9', '9:00', 'clock', 'nine', 'o’clock', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'ten o’clock', char: '\u{1F559}', shortName:'clock10', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['00', '10', '10:00', 'clock', 'o’clock', 'ten', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'eleven o’clock', char: '\u{1F55A}', shortName:'clock11', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['00', '11', '11:00', 'clock', 'eleven', 'o’clock', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'twelve o’clock', char: '\u{1F55B}', shortName:'clock12', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['00', '12', '12:00', 'clock', 'o’clock', 'twelve', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'one-thirty', char: '\u{1F55C}', shortName:'clock130', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['1', '1:30', '30', 'clock', 'one', 'thirty', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'two-thirty', char: '\u{1F55D}', shortName:'clock230', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['2', '2:30', '30', 'clock', 'thirty', 'two', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'three-thirty', char: '\u{1F55E}', shortName:'clock330', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['3', '30', '3:30', 'clock', 'thirty', 'three', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'four-thirty', char: '\u{1F55F}', shortName:'clock430', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['4', '30', '4:30', 'clock', 'four', 'thirty', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'five-thirty', char: '\u{1F560}', shortName:'clock530', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['5', '30', '5:30', 'clock', 'five', 'thirty', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'six-thirty', char: '\u{1F561}', shortName:'clock630', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['6', '30', '6:30', 'clock', 'six', 'thirty', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'seven-thirty', char: '\u{1F562}', shortName:'clock730', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['7', '30', '7:30', 'clock', 'seven', 'thirty', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'eight-thirty', char: '\u{1F563}', shortName:'clock830', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['8', '30', '8:30', 'clock', 'eight', 'thirty', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'nine-thirty', char: '\u{1F564}', shortName:'clock930', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['9', '30', '9:30', 'clock', 'nine', 'thirty', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'ten-thirty', char: '\u{1F565}', shortName:'clock1030', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['10', '10:30', '30', 'clock', 'ten', 'thirty', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'eleven-thirty', char: '\u{1F566}', shortName:'clock1130', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['11', '11:30', '30', 'clock', 'eleven', 'thirty', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'twelve-thirty', char: '\u{1F567}', shortName:'clock1230', emojiGroup: EmojiGroup.travelPlaces, emojiSubgroup: EmojiSubgroup.time, keywords: ['12', '12:30', '30', 'clock', 'thirty', 'twelve', 'uc6', 'time', 'clocks', 'clock']), Emoji(name: 'transgender symbol', char: '\u{26A7}', shortName:'transgender_symbol', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.gender, keywords: ['uc13', 'lgbt', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex']), Emoji(name: 'white flag', char: '\u{1F3F3}\u{FE0F}', shortName:'flag_white', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.flag, keywords: ['waving', 'uc7', 'flag', 'flags']), Emoji(name: 'black flag', char: '\u{1F3F4}', shortName:'flag_black', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.flag, keywords: ['waving', 'uc7', 'flag', 'flags']), Emoji(name: 'chequered flag', char: '\u{1F3C1}', shortName:'checkered_flag', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.flag, keywords: ['checkered', 'chequered', 'racing', 'uc6', 'flag', 'flags']), Emoji(name: 'triangular flag', char: '\u{1F6A9}', shortName:'triangular_flag_on_post', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.flag, keywords: ['post', 'uc6', 'flag', 'flags']), Emoji(name: 'rainbow flag', char: '\u{1F3F3}\u{FE0F}\u{200D}\u{1F308}', shortName:'rainbow_flag', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.flag, keywords: ['rainbow', 'uc7', 'lesbian', 'gay', 'flag', 'lgbt', 'rainbow', 'gay pride', 'pleased', 'proud', 'twink', 'flags', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex', 'please', 'chill', 'confident', 'content']), Emoji(name: 'transgender flag', char: '\u{1F3F3}\u{200D}\u{26A7}\u{FE0F}', shortName:'transgender_flag', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.flag, keywords: ['uc13', 'flag', 'lgbt', 'proud', 'flags', 'homosexual', 'bisex', 'transgender', 'non binary', 'pansexuality', 'intersex']), Emoji(name: 'pirate flag', char: '\u{1F3F4}\u{200D}\u{2620}\u{FE0F}', shortName:'pirate_flag', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.flag, keywords: ['uc11', 'skull', 'flag', 'pirate', 'disney', 'skull and crossbones', 'skeleton', 'flags', 'cartoon']), Emoji(name: 'flag: Afghanistan', char: '\u{1F1E6}\u{1F1EB}', shortName:'flag_af', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'islam', 'countries', 'flags', 'muslim', 'arab']), Emoji(name: 'flag: Åland Islands', char: '\u{1F1E6}\u{1F1FD}', shortName:'flag_ax', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Albania', char: '\u{1F1E6}\u{1F1F1}', shortName:'flag_al', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Algeria', char: '\u{1F1E9}\u{1F1FF}', shortName:'flag_dz', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'islam', 'countries', 'flags', 'muslim', 'arab']), Emoji(name: 'flag: American Samoa', char: '\u{1F1E6}\u{1F1F8}', shortName:'flag_as', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Andorra', char: '\u{1F1E6}\u{1F1E9}', shortName:'flag_ad', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Angola', char: '\u{1F1E6}\u{1F1F4}', shortName:'flag_ao', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Anguilla', char: '\u{1F1E6}\u{1F1EE}', shortName:'flag_ai', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Antarctica', char: '\u{1F1E6}\u{1F1F6}', shortName:'flag_aq', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Antigua & Barbuda', char: '\u{1F1E6}\u{1F1EC}', shortName:'flag_ag', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Argentina', char: '\u{1F1E6}\u{1F1F7}', shortName:'flag_ar', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'argentina', 'countries', 'flags']), Emoji(name: 'flag: Armenia', char: '\u{1F1E6}\u{1F1F2}', shortName:'flag_am', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Aruba', char: '\u{1F1E6}\u{1F1FC}', shortName:'flag_aw', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Australia', char: '\u{1F1E6}\u{1F1FA}', shortName:'flag_au', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'australia', 'countries', 'flags']), Emoji(name: 'flag: Austria', char: '\u{1F1E6}\u{1F1F9}', shortName:'flag_at', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Azerbaijan', char: '\u{1F1E6}\u{1F1FF}', shortName:'flag_az', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Bahamas', char: '\u{1F1E7}\u{1F1F8}', shortName:'flag_bs', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Bahrain', char: '\u{1F1E7}\u{1F1ED}', shortName:'flag_bh', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Bangladesh', char: '\u{1F1E7}\u{1F1E9}', shortName:'flag_bd', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'islam', 'countries', 'flags', 'muslim', 'arab']), Emoji(name: 'flag: Barbados', char: '\u{1F1E7}\u{1F1E7}', shortName:'flag_bb', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Belarus', char: '\u{1F1E7}\u{1F1FE}', shortName:'flag_by', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Belgium', char: '\u{1F1E7}\u{1F1EA}', shortName:'flag_be', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Belize', char: '\u{1F1E7}\u{1F1FF}', shortName:'flag_bz', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Benin', char: '\u{1F1E7}\u{1F1EF}', shortName:'flag_bj', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Bermuda', char: '\u{1F1E7}\u{1F1F2}', shortName:'flag_bm', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Bhutan', char: '\u{1F1E7}\u{1F1F9}', shortName:'flag_bt', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Bolivia', char: '\u{1F1E7}\u{1F1F4}', shortName:'flag_bo', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Bosnia & Herzegovina', char: '\u{1F1E7}\u{1F1E6}', shortName:'flag_ba', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Botswana', char: '\u{1F1E7}\u{1F1FC}', shortName:'flag_bw', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Brazil', char: '\u{1F1E7}\u{1F1F7}', shortName:'flag_br', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'brazil', 'countries', 'flags', 'brasil', 'bresil']), Emoji(name: 'flag: British Indian Ocean Territory', char: '\u{1F1EE}\u{1F1F4}', shortName:'flag_io', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'england', 'countries', 'flags', 'united kingdom', 'london', 'uk']), Emoji(name: 'flag: British Virgin Islands', char: '\u{1F1FB}\u{1F1EC}', shortName:'flag_vg', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Brunei', char: '\u{1F1E7}\u{1F1F3}', shortName:'flag_bn', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Bulgaria', char: '\u{1F1E7}\u{1F1EC}', shortName:'flag_bg', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Burkina Faso', char: '\u{1F1E7}\u{1F1EB}', shortName:'flag_bf', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Burundi', char: '\u{1F1E7}\u{1F1EE}', shortName:'flag_bi', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Cambodia', char: '\u{1F1F0}\u{1F1ED}', shortName:'flag_kh', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Cameroon', char: '\u{1F1E8}\u{1F1F2}', shortName:'flag_cm', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Canada', char: '\u{1F1E8}\u{1F1E6}', shortName:'flag_ca', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Canary Islands', char: '\u{1F1EE}\u{1F1E8}', shortName:'flag_ic', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'barcelona', 'countries', 'flags', 'españa', 'spanish']), Emoji(name: 'flag: Cape Verde', char: '\u{1F1E8}\u{1F1FB}', shortName:'flag_cv', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Caribbean Netherlands', char: '\u{1F1E7}\u{1F1F6}', shortName:'flag_bq', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Cayman Islands', char: '\u{1F1F0}\u{1F1FE}', shortName:'flag_ky', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Central African Republic', char: '\u{1F1E8}\u{1F1EB}', shortName:'flag_cf', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Chad', char: '\u{1F1F9}\u{1F1E9}', shortName:'flag_td', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Chile', char: '\u{1F1E8}\u{1F1F1}', shortName:'flag_cl', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: China', char: '\u{1F1E8}\u{1F1F3}', shortName:'flag_cn', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'chinese', 'countries', 'flags', 'chinois', 'asian', 'chine']), Emoji(name: 'flag: Christmas Island', char: '\u{1F1E8}\u{1F1FD}', shortName:'flag_cx', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Cocos (Keeling) Islands', char: '\u{1F1E8}\u{1F1E8}', shortName:'flag_cc', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Colombia', char: '\u{1F1E8}\u{1F1F4}', shortName:'flag_co', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Comoros', char: '\u{1F1F0}\u{1F1F2}', shortName:'flag_km', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Congo - Brazzaville', char: '\u{1F1E8}\u{1F1EC}', shortName:'flag_cg', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Congo - Kinshasa', char: '\u{1F1E8}\u{1F1E9}', shortName:'flag_cd', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Cook Islands', char: '\u{1F1E8}\u{1F1F0}', shortName:'flag_ck', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Costa Rica', char: '\u{1F1E8}\u{1F1F7}', shortName:'flag_cr', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Côte d’Ivoire', char: '\u{1F1E8}\u{1F1EE}', shortName:'flag_ci', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Croatia', char: '\u{1F1ED}\u{1F1F7}', shortName:'flag_hr', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Cuba', char: '\u{1F1E8}\u{1F1FA}', shortName:'flag_cu', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'cuba', 'countries', 'flags', 'cuban']), Emoji(name: 'flag: Curaçao', char: '\u{1F1E8}\u{1F1FC}', shortName:'flag_cw', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Cyprus', char: '\u{1F1E8}\u{1F1FE}', shortName:'flag_cy', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Czechia', char: '\u{1F1E8}\u{1F1FF}', shortName:'flag_cz', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Denmark', char: '\u{1F1E9}\u{1F1F0}', shortName:'flag_dk', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Djibouti', char: '\u{1F1E9}\u{1F1EF}', shortName:'flag_dj', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Dominica', char: '\u{1F1E9}\u{1F1F2}', shortName:'flag_dm', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Dominican Republic', char: '\u{1F1E9}\u{1F1F4}', shortName:'flag_do', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Ecuador', char: '\u{1F1EA}\u{1F1E8}', shortName:'flag_ec', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Egypt', char: '\u{1F1EA}\u{1F1EC}', shortName:'flag_eg', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'islam', 'countries', 'flags', 'muslim', 'arab']), Emoji(name: 'flag: El Salvador', char: '\u{1F1F8}\u{1F1FB}', shortName:'flag_sv', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Equatorial Guinea', char: '\u{1F1EC}\u{1F1F6}', shortName:'flag_gq', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Eritrea', char: '\u{1F1EA}\u{1F1F7}', shortName:'flag_er', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Estonia', char: '\u{1F1EA}\u{1F1EA}', shortName:'flag_ee', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Ethiopia', char: '\u{1F1EA}\u{1F1F9}', shortName:'flag_et', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: European Union', char: '\u{1F1EA}\u{1F1FA}', shortName:'flag_eu', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Falkland Islands', char: '\u{1F1EB}\u{1F1F0}', shortName:'flag_fk', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Faroe Islands', char: '\u{1F1EB}\u{1F1F4}', shortName:'flag_fo', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Fiji', char: '\u{1F1EB}\u{1F1EF}', shortName:'flag_fj', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Finland', char: '\u{1F1EB}\u{1F1EE}', shortName:'flag_fi', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: France', char: '\u{1F1EB}\u{1F1F7}', shortName:'flag_fr', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'paris', 'countries', 'flags', 'french', 'france']), Emoji(name: 'flag: French Guiana', char: '\u{1F1EC}\u{1F1EB}', shortName:'flag_gf', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: French Polynesia', char: '\u{1F1F5}\u{1F1EB}', shortName:'flag_pf', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: French Southern Territories', char: '\u{1F1F9}\u{1F1EB}', shortName:'flag_tf', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Gabon', char: '\u{1F1EC}\u{1F1E6}', shortName:'flag_ga', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Gambia', char: '\u{1F1EC}\u{1F1F2}', shortName:'flag_gm', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Georgia', char: '\u{1F1EC}\u{1F1EA}', shortName:'flag_ge', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Germany', char: '\u{1F1E9}\u{1F1EA}', shortName:'flag_de', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'german', 'countries', 'flags', 'oktoberfest', 'octoberfest', 'bratwurst']), Emoji(name: 'flag: Ghana', char: '\u{1F1EC}\u{1F1ED}', shortName:'flag_gh', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Gibraltar', char: '\u{1F1EC}\u{1F1EE}', shortName:'flag_gi', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Greece', char: '\u{1F1EC}\u{1F1F7}', shortName:'flag_gr', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Greenland', char: '\u{1F1EC}\u{1F1F1}', shortName:'flag_gl', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Grenada', char: '\u{1F1EC}\u{1F1E9}', shortName:'flag_gd', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Guadeloupe', char: '\u{1F1EC}\u{1F1F5}', shortName:'flag_gp', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Guam', char: '\u{1F1EC}\u{1F1FA}', shortName:'flag_gu', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Guatemala', char: '\u{1F1EC}\u{1F1F9}', shortName:'flag_gt', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Guernsey', char: '\u{1F1EC}\u{1F1EC}', shortName:'flag_gg', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Guinea', char: '\u{1F1EC}\u{1F1F3}', shortName:'flag_gn', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Guinea-Bissau', char: '\u{1F1EC}\u{1F1FC}', shortName:'flag_gw', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Guyana', char: '\u{1F1EC}\u{1F1FE}', shortName:'flag_gy', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Haiti', char: '\u{1F1ED}\u{1F1F9}', shortName:'flag_ht', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Honduras', char: '\u{1F1ED}\u{1F1F3}', shortName:'flag_hn', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Hong Kong SAR China', char: '\u{1F1ED}\u{1F1F0}', shortName:'flag_hk', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'chinese', 'countries', 'flags', 'chinois', 'asian', 'chine']), Emoji(name: 'flag: Hungary', char: '\u{1F1ED}\u{1F1FA}', shortName:'flag_hu', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Iceland', char: '\u{1F1EE}\u{1F1F8}', shortName:'flag_is', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: India', char: '\u{1F1EE}\u{1F1F3}', shortName:'flag_in', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Indonesia', char: '\u{1F1EE}\u{1F1E9}', shortName:'flag_id', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'islam', 'countries', 'flags', 'muslim', 'arab']), Emoji(name: 'flag: Iran', char: '\u{1F1EE}\u{1F1F7}', shortName:'flag_ir', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'islam', 'countries', 'flags', 'muslim', 'arab']), Emoji(name: 'flag: Iraq', char: '\u{1F1EE}\u{1F1F6}', shortName:'flag_iq', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'islam', 'countries', 'flags', 'muslim', 'arab']), Emoji(name: 'flag: Ireland', char: '\u{1F1EE}\u{1F1EA}', shortName:'flag_ie', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'irish', 'countries', 'flags', 'saint patricks day', 'st patricks day', 'leprechaun']), Emoji(name: 'flag: Isle of Man', char: '\u{1F1EE}\u{1F1F2}', shortName:'flag_im', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Israel', char: '\u{1F1EE}\u{1F1F1}', shortName:'flag_il', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'jew', 'country', 'flag', 'jewish', 'judaism', 'countries', 'flags', 'hannukah', 'hanukkah', 'israel']), Emoji(name: 'flag: Italy', char: '\u{1F1EE}\u{1F1F9}', shortName:'flag_it', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'italian', 'country', 'flag', 'italy', 'italie', 'countries', 'flags']), Emoji(name: 'flag: Jamaica', char: '\u{1F1EF}\u{1F1F2}', shortName:'flag_jm', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Japan', char: '\u{1F1EF}\u{1F1F5}', shortName:'flag_jp', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'japan', 'country', 'flag', 'japanese', 'ninja', 'countries', 'flags']), Emoji(name: 'crossed flags', char: '\u{1F38C}', shortName:'crossed_flags', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.flag, keywords: ['Japanese', 'celebration', 'cross', 'crossed', 'uc6', 'japan', 'flag', 'japanese', 'ninja', 'flags']), Emoji(name: 'flag: Jersey', char: '\u{1F1EF}\u{1F1EA}', shortName:'flag_je', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Jordan', char: '\u{1F1EF}\u{1F1F4}', shortName:'flag_jo', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Kazakhstan', char: '\u{1F1F0}\u{1F1FF}', shortName:'flag_kz', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Kenya', char: '\u{1F1F0}\u{1F1EA}', shortName:'flag_ke', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Kiribati', char: '\u{1F1F0}\u{1F1EE}', shortName:'flag_ki', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Kosovo', char: '\u{1F1FD}\u{1F1F0}', shortName:'flag_xk', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Kuwait', char: '\u{1F1F0}\u{1F1FC}', shortName:'flag_kw', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Kyrgyzstan', char: '\u{1F1F0}\u{1F1EC}', shortName:'flag_kg', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Laos', char: '\u{1F1F1}\u{1F1E6}', shortName:'flag_la', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Latvia', char: '\u{1F1F1}\u{1F1FB}', shortName:'flag_lv', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Lebanon', char: '\u{1F1F1}\u{1F1E7}', shortName:'flag_lb', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Lesotho', char: '\u{1F1F1}\u{1F1F8}', shortName:'flag_ls', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Liberia', char: '\u{1F1F1}\u{1F1F7}', shortName:'flag_lr', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Libya', char: '\u{1F1F1}\u{1F1FE}', shortName:'flag_ly', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Liechtenstein', char: '\u{1F1F1}\u{1F1EE}', shortName:'flag_li', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Lithuania', char: '\u{1F1F1}\u{1F1F9}', shortName:'flag_lt', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Luxembourg', char: '\u{1F1F1}\u{1F1FA}', shortName:'flag_lu', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Macao SAR China', char: '\u{1F1F2}\u{1F1F4}', shortName:'flag_mo', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'chinese', 'countries', 'flags', 'chinois', 'asian', 'chine']), Emoji(name: 'flag: North Macedonia', char: '\u{1F1F2}\u{1F1F0}', shortName:'flag_mk', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Madagascar', char: '\u{1F1F2}\u{1F1EC}', shortName:'flag_mg', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Malawi', char: '\u{1F1F2}\u{1F1FC}', shortName:'flag_mw', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Malaysia', char: '\u{1F1F2}\u{1F1FE}', shortName:'flag_my', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Maldives', char: '\u{1F1F2}\u{1F1FB}', shortName:'flag_mv', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Mali', char: '\u{1F1F2}\u{1F1F1}', shortName:'flag_ml', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Malta', char: '\u{1F1F2}\u{1F1F9}', shortName:'flag_mt', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Marshall Islands', char: '\u{1F1F2}\u{1F1ED}', shortName:'flag_mh', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Martinique', char: '\u{1F1F2}\u{1F1F6}', shortName:'flag_mq', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Mauritania', char: '\u{1F1F2}\u{1F1F7}', shortName:'flag_mr', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Mauritius', char: '\u{1F1F2}\u{1F1FA}', shortName:'flag_mu', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Mayotte', char: '\u{1F1FE}\u{1F1F9}', shortName:'flag_yt', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Mexico', char: '\u{1F1F2}\u{1F1FD}', shortName:'flag_mx', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'mexican', 'country', 'flag', 'hola', 'mexico', 'cinco de mayo', 'español', 'countries', 'flags']), Emoji(name: 'flag: Micronesia', char: '\u{1F1EB}\u{1F1F2}', shortName:'flag_fm', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Moldova', char: '\u{1F1F2}\u{1F1E9}', shortName:'flag_md', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Monaco', char: '\u{1F1F2}\u{1F1E8}', shortName:'flag_mc', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Mongolia', char: '\u{1F1F2}\u{1F1F3}', shortName:'flag_mn', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Montenegro', char: '\u{1F1F2}\u{1F1EA}', shortName:'flag_me', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Montserrat', char: '\u{1F1F2}\u{1F1F8}', shortName:'flag_ms', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Morocco', char: '\u{1F1F2}\u{1F1E6}', shortName:'flag_ma', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'islam', 'countries', 'flags', 'muslim', 'arab']), Emoji(name: 'flag: Mozambique', char: '\u{1F1F2}\u{1F1FF}', shortName:'flag_mz', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Myanmar (Burma)', char: '\u{1F1F2}\u{1F1F2}', shortName:'flag_mm', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Namibia', char: '\u{1F1F3}\u{1F1E6}', shortName:'flag_na', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Nauru', char: '\u{1F1F3}\u{1F1F7}', shortName:'flag_nr', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Nepal', char: '\u{1F1F3}\u{1F1F5}', shortName:'flag_np', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Netherlands', char: '\u{1F1F3}\u{1F1F1}', shortName:'flag_nl', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: New Caledonia', char: '\u{1F1F3}\u{1F1E8}', shortName:'flag_nc', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: New Zealand', char: '\u{1F1F3}\u{1F1FF}', shortName:'flag_nz', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Nicaragua', char: '\u{1F1F3}\u{1F1EE}', shortName:'flag_ni', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Niger', char: '\u{1F1F3}\u{1F1EA}', shortName:'flag_ne', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'islam', 'countries', 'flags', 'muslim', 'arab']), Emoji(name: 'flag: Nigeria', char: '\u{1F1F3}\u{1F1EC}', shortName:'flag_ng', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Niue', char: '\u{1F1F3}\u{1F1FA}', shortName:'flag_nu', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Norfolk Island', char: '\u{1F1F3}\u{1F1EB}', shortName:'flag_nf', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: North Korea', char: '\u{1F1F0}\u{1F1F5}', shortName:'flag_kp', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'korean', 'countries', 'flags']), Emoji(name: 'flag: Northern Mariana Islands', char: '\u{1F1F2}\u{1F1F5}', shortName:'flag_mp', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Norway', char: '\u{1F1F3}\u{1F1F4}', shortName:'flag_no', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Oman', char: '\u{1F1F4}\u{1F1F2}', shortName:'flag_om', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Pakistan', char: '\u{1F1F5}\u{1F1F0}', shortName:'flag_pk', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'pakistan', 'islam', 'countries', 'flags', 'muslim', 'arab']), Emoji(name: 'flag: Palau', char: '\u{1F1F5}\u{1F1FC}', shortName:'flag_pw', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Palestinian Territories', char: '\u{1F1F5}\u{1F1F8}', shortName:'flag_ps', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Panama', char: '\u{1F1F5}\u{1F1E6}', shortName:'flag_pa', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Papua New Guinea', char: '\u{1F1F5}\u{1F1EC}', shortName:'flag_pg', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Paraguay', char: '\u{1F1F5}\u{1F1FE}', shortName:'flag_py', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Peru', char: '\u{1F1F5}\u{1F1EA}', shortName:'flag_pe', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Philippines', char: '\u{1F1F5}\u{1F1ED}', shortName:'flag_ph', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Pitcairn Islands', char: '\u{1F1F5}\u{1F1F3}', shortName:'flag_pn', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Poland', char: '\u{1F1F5}\u{1F1F1}', shortName:'flag_pl', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Portugal', char: '\u{1F1F5}\u{1F1F9}', shortName:'flag_pt', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Puerto Rico', char: '\u{1F1F5}\u{1F1F7}', shortName:'flag_pr', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Qatar', char: '\u{1F1F6}\u{1F1E6}', shortName:'flag_qa', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Réunion', char: '\u{1F1F7}\u{1F1EA}', shortName:'flag_re', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Romania', char: '\u{1F1F7}\u{1F1F4}', shortName:'flag_ro', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Russia', char: '\u{1F1F7}\u{1F1FA}', shortName:'flag_ru', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'russian', 'countries', 'flags']), Emoji(name: 'flag: Rwanda', char: '\u{1F1F7}\u{1F1FC}', shortName:'flag_rw', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Samoa', char: '\u{1F1FC}\u{1F1F8}', shortName:'flag_ws', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: San Marino', char: '\u{1F1F8}\u{1F1F2}', shortName:'flag_sm', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: São Tomé & Príncipe', char: '\u{1F1F8}\u{1F1F9}', shortName:'flag_st', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Saudi Arabia', char: '\u{1F1F8}\u{1F1E6}', shortName:'flag_sa', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'islam', 'countries', 'flags', 'muslim', 'arab']), Emoji(name: 'flag: Senegal', char: '\u{1F1F8}\u{1F1F3}', shortName:'flag_sn', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Serbia', char: '\u{1F1F7}\u{1F1F8}', shortName:'flag_rs', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Seychelles', char: '\u{1F1F8}\u{1F1E8}', shortName:'flag_sc', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Sierra Leone', char: '\u{1F1F8}\u{1F1F1}', shortName:'flag_sl', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Singapore', char: '\u{1F1F8}\u{1F1EC}', shortName:'flag_sg', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Sint Maarten', char: '\u{1F1F8}\u{1F1FD}', shortName:'flag_sx', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Slovakia', char: '\u{1F1F8}\u{1F1F0}', shortName:'flag_sk', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Slovenia', char: '\u{1F1F8}\u{1F1EE}', shortName:'flag_si', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: South Georgia & South Sandwich Islands', char: '\u{1F1EC}\u{1F1F8}', shortName:'flag_gs', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Solomon Islands', char: '\u{1F1F8}\u{1F1E7}', shortName:'flag_sb', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Somalia', char: '\u{1F1F8}\u{1F1F4}', shortName:'flag_so', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'islam', 'countries', 'flags', 'muslim', 'arab']), Emoji(name: 'flag: South Africa', char: '\u{1F1FF}\u{1F1E6}', shortName:'flag_za', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: South Korea', char: '\u{1F1F0}\u{1F1F7}', shortName:'flag_kr', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'korean', 'countries', 'flags']), Emoji(name: 'flag: South Sudan', char: '\u{1F1F8}\u{1F1F8}', shortName:'flag_ss', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Spain', char: '\u{1F1EA}\u{1F1F8}', shortName:'flag_es', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'barcelona', 'countries', 'flags', 'españa', 'spanish']), Emoji(name: 'flag: Sri Lanka', char: '\u{1F1F1}\u{1F1F0}', shortName:'flag_lk', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: St. Barthélemy', char: '\u{1F1E7}\u{1F1F1}', shortName:'flag_bl', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: St. Helena', char: '\u{1F1F8}\u{1F1ED}', shortName:'flag_sh', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: St. Kitts & Nevis', char: '\u{1F1F0}\u{1F1F3}', shortName:'flag_kn', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: St. Lucia', char: '\u{1F1F1}\u{1F1E8}', shortName:'flag_lc', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: St. Pierre & Miquelon', char: '\u{1F1F5}\u{1F1F2}', shortName:'flag_pm', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: St. Vincent & Grenadines', char: '\u{1F1FB}\u{1F1E8}', shortName:'flag_vc', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Sudan', char: '\u{1F1F8}\u{1F1E9}', shortName:'flag_sd', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'islam', 'countries', 'flags', 'muslim', 'arab']), Emoji(name: 'flag: Suriname', char: '\u{1F1F8}\u{1F1F7}', shortName:'flag_sr', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Eswatini', char: '\u{1F1F8}\u{1F1FF}', shortName:'flag_sz', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Sweden', char: '\u{1F1F8}\u{1F1EA}', shortName:'flag_se', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Switzerland', char: '\u{1F1E8}\u{1F1ED}', shortName:'flag_ch', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'neutral', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Syria', char: '\u{1F1F8}\u{1F1FE}', shortName:'flag_sy', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'islam', 'countries', 'flags', 'muslim', 'arab']), Emoji(name: 'flag: Taiwan', char: '\u{1F1F9}\u{1F1FC}', shortName:'flag_tw', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Tajikistan', char: '\u{1F1F9}\u{1F1EF}', shortName:'flag_tj', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Tanzania', char: '\u{1F1F9}\u{1F1FF}', shortName:'flag_tz', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Thailand', char: '\u{1F1F9}\u{1F1ED}', shortName:'flag_th', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'thai', 'countries', 'flags', 'pattaya']), Emoji(name: 'flag: Timor-Leste', char: '\u{1F1F9}\u{1F1F1}', shortName:'flag_tl', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Togo', char: '\u{1F1F9}\u{1F1EC}', shortName:'flag_tg', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Tokelau', char: '\u{1F1F9}\u{1F1F0}', shortName:'flag_tk', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Tonga', char: '\u{1F1F9}\u{1F1F4}', shortName:'flag_to', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Trinidad & Tobago', char: '\u{1F1F9}\u{1F1F9}', shortName:'flag_tt', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Tunisia', char: '\u{1F1F9}\u{1F1F3}', shortName:'flag_tn', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Turkey', char: '\u{1F1F9}\u{1F1F7}', shortName:'flag_tr', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'islam', 'countries', 'flags', 'muslim', 'arab']), Emoji(name: 'flag: Turkmenistan', char: '\u{1F1F9}\u{1F1F2}', shortName:'flag_tm', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Turks & Caicos Islands', char: '\u{1F1F9}\u{1F1E8}', shortName:'flag_tc', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: U.S. Virgin Islands', char: '\u{1F1FB}\u{1F1EE}', shortName:'flag_vi', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Tuvalu', char: '\u{1F1F9}\u{1F1FB}', shortName:'flag_tv', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Uganda', char: '\u{1F1FA}\u{1F1EC}', shortName:'flag_ug', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Ukraine', char: '\u{1F1FA}\u{1F1E6}', shortName:'flag_ua', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: United Arab Emirates', char: '\u{1F1E6}\u{1F1EA}', shortName:'flag_ae', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: United Kingdom', char: '\u{1F1EC}\u{1F1E7}', shortName:'flag_gb', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'england', 'scotland', 'countries', 'flags', 'united kingdom', 'london', 'uk', 'scottish']), Emoji(name: 'flag: England', char: '\u{1F3F4}\u{E0067}\u{E0062}\u{E0065}\u{E006E}\u{E0067}\u{E007F}', shortName:'england', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.subdivisionFlag, keywords: ['flag', 'uc7', 'country', 'countries']), Emoji(name: 'flag: Scotland', char: '\u{1F3F4}\u{E0067}\u{E0062}\u{E0073}\u{E0063}\u{E0074}\u{E007F}', shortName:'scotland', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.subdivisionFlag, keywords: ['flag', 'uc7', 'country', 'countries']), Emoji(name: 'flag: Wales', char: '\u{1F3F4}\u{E0067}\u{E0062}\u{E0077}\u{E006C}\u{E0073}\u{E007F}', shortName:'wales', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.subdivisionFlag, keywords: ['flag', 'uc7', 'country', 'countries']), Emoji(name: 'flag: United States', char: '\u{1F1FA}\u{1F1F8}', shortName:'flag_us', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'america', 'country', 'flag', 'donald trump', 'texas', 'independence day', 'proud', 'usa', 'united states', 'united states of america', 'american', 'countries', 'flags', 'trump', '4th of july']), Emoji(name: 'flag: Uruguay', char: '\u{1F1FA}\u{1F1FE}', shortName:'flag_uy', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Uzbekistan', char: '\u{1F1FA}\u{1F1FF}', shortName:'flag_uz', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'islam', 'countries', 'flags', 'muslim', 'arab']), Emoji(name: 'flag: Vanuatu', char: '\u{1F1FB}\u{1F1FA}', shortName:'flag_vu', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Vatican City', char: '\u{1F1FB}\u{1F1E6}', shortName:'flag_va', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Venezuela', char: '\u{1F1FB}\u{1F1EA}', shortName:'flag_ve', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Vietnam', char: '\u{1F1FB}\u{1F1F3}', shortName:'flag_vn', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Wallis & Futuna', char: '\u{1F1FC}\u{1F1EB}', shortName:'flag_wf', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Western Sahara', char: '\u{1F1EA}\u{1F1ED}', shortName:'flag_eh', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Yemen', char: '\u{1F1FE}\u{1F1EA}', shortName:'flag_ye', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'islam', 'countries', 'flags', 'muslim', 'arab']), Emoji(name: 'flag: Zambia', char: '\u{1F1FF}\u{1F1F2}', shortName:'flag_zm', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Zimbabwe', char: '\u{1F1FF}\u{1F1FC}', shortName:'flag_zw', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Ascension Island', char: '\u{1F1E6}\u{1F1E8}', shortName:'flag_ac', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Bouvet Island', char: '\u{1F1E7}\u{1F1FB}', shortName:'flag_bv', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Clipperton Island', char: '\u{1F1E8}\u{1F1F5}', shortName:'flag_cp', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Ceuta & Melilla', char: '\u{1F1EA}\u{1F1E6}', shortName:'flag_ea', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'barcelona', 'countries', 'flags', 'españa', 'spanish']), Emoji(name: 'flag: Diego Garcia', char: '\u{1F1E9}\u{1F1EC}', shortName:'flag_dg', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Heard & McDonald Islands', char: '\u{1F1ED}\u{1F1F2}', shortName:'flag_hm', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: St. Martin', char: '\u{1F1F2}\u{1F1EB}', shortName:'flag_mf', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Svalbard & Jan Mayen', char: '\u{1F1F8}\u{1F1EF}', shortName:'flag_sj', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: Tristan da Cunha', char: '\u{1F1F9}\u{1F1E6}', shortName:'flag_ta', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'flag: U.S. Outlying Islands', char: '\u{1F1FA}\u{1F1F2}', shortName:'flag_um', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'america', 'country', 'flag', 'donald trump', 'texas', 'usa', 'united states', 'united states of america', 'american', 'countries', 'flags', 'trump']), Emoji(name: 'flag: United Nations', char: '\u{1F1FA}\u{1F1F3}', shortName:'united_nations', emojiGroup: EmojiGroup.flags, emojiSubgroup: EmojiSubgroup.countryFlag, keywords: ['flag', 'uc6', 'country', 'flag', 'countries', 'flags']), Emoji(name: 'light skin tone', char: '\u{1F3FB}', shortName:'tone1', emojiGroup: EmojiGroup.component, emojiSubgroup: EmojiSubgroup.skinTone, keywords: ['uc8'], modifiable: true), Emoji(name: 'medium-light skin tone', char: '\u{1F3FC}', shortName:'tone2', emojiGroup: EmojiGroup.component, emojiSubgroup: EmojiSubgroup.skinTone, keywords: ['uc8'], modifiable: true), Emoji(name: 'medium skin tone', char: '\u{1F3FD}', shortName:'tone3', emojiGroup: EmojiGroup.component, emojiSubgroup: EmojiSubgroup.skinTone, keywords: ['uc8'], modifiable: true), Emoji(name: 'medium-dark skin tone', char: '\u{1F3FE}', shortName:'tone4', emojiGroup: EmojiGroup.component, emojiSubgroup: EmojiSubgroup.skinTone, keywords: ['uc8'], modifiable: true), Emoji(name: 'dark skin tone', char: '\u{1F3FF}', shortName:'tone5', emojiGroup: EmojiGroup.component, emojiSubgroup: EmojiSubgroup.skinTone, keywords: ['uc8'], modifiable: true), Emoji(name: 'regional indicator symbol letter z', char: '\u{1F1FF}', shortName:'regional_indicator_z', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter y', char: '\u{1F1FE}', shortName:'regional_indicator_y', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter x', char: '\u{1F1FD}', shortName:'regional_indicator_x', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter w', char: '\u{1F1FC}', shortName:'regional_indicator_w', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter v', char: '\u{1F1FB}', shortName:'regional_indicator_v', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter u', char: '\u{1F1FA}', shortName:'regional_indicator_u', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter t', char: '\u{1F1F9}', shortName:'regional_indicator_t', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter s', char: '\u{1F1F8}', shortName:'regional_indicator_s', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter r', char: '\u{1F1F7}', shortName:'regional_indicator_r', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter q', char: '\u{1F1F6}', shortName:'regional_indicator_q', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter p', char: '\u{1F1F5}', shortName:'regional_indicator_p', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter o', char: '\u{1F1F4}', shortName:'regional_indicator_o', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter n', char: '\u{1F1F3}', shortName:'regional_indicator_n', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter m', char: '\u{1F1F2}', shortName:'regional_indicator_m', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter l', char: '\u{1F1F1}', shortName:'regional_indicator_l', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter k', char: '\u{1F1F0}', shortName:'regional_indicator_k', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter j', char: '\u{1F1EF}', shortName:'regional_indicator_j', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter i', char: '\u{1F1EE}', shortName:'regional_indicator_i', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter h', char: '\u{1F1ED}', shortName:'regional_indicator_h', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter g', char: '\u{1F1EC}', shortName:'regional_indicator_g', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter f', char: '\u{1F1EB}', shortName:'regional_indicator_f', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter e', char: '\u{1F1EA}', shortName:'regional_indicator_e', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter d', char: '\u{1F1E9}', shortName:'regional_indicator_d', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter c', char: '\u{1F1E8}', shortName:'regional_indicator_c', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter b', char: '\u{1F1E7}', shortName:'regional_indicator_b', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6']), Emoji(name: 'regional indicator symbol letter a', char: '\u{1F1E6}', shortName:'regional_indicator_a', emojiGroup: EmojiGroup.symbols, emojiSubgroup: EmojiSubgroup.regional, keywords: ['uc6'])];

/// All Skin Tones
enum fitzpatrick {
  light,
  mediumLight,
  medium,
  mediumDark,
  dark,
  None
}

/// List of skin tone emojis codepoints.
const skinToneEmojiChars = ['\u{1F3FB}', '\u{1F3FC}', '\u{1F3FD}', '\u{1F3FE}', '\u{1F3FF}'];
const _skinToneCharCodes = [127995, 127996, 127997, 127998, 127999];
/// List of chars with zero width
const ZeroWidthCharCodes = [65039, 8205];
const _modifiableCharCodes = [127877, 127938, 127939, 127940, 127943, 127946, 127947, 127948, 128066, 128067, 128070, 128071, 128072, 128073, 128074, 128075, 128076, 128077, 128078, 128079, 128080, 128102, 128103, 128104, 128105, 128107, 128108, 128109, 128110, 128112, 128113, 128114, 128115, 128116, 128117, 128118, 128119, 128120, 128124, 128129, 128130, 128131, 128133, 128134, 128135, 128170, 128372, 128373, 128378, 128400, 128405, 128406, 128581, 128582, 128583, 128587, 128588, 128589, 128590, 128591, 128675, 128692, 128693, 128694, 128704, 128716, 129295, 129304, 129305, 129306, 129307, 129308, 129310, 129311, 129318, 129328, 129329, 129330, 129331, 129332, 129333, 129334, 129335, 129336, 129337, 129341, 129342, 129461, 129462, 129464, 129465, 129467, 129485, 129486, 129487, 129489, 129490, 129491, 129492, 129493, 129494, 129495, 129496, 129497, 129498, 129499, 129500, 129501, 9757, 9977, 9994, 9995, 9996, 9997];

// todo: support transgender symbol
/// regex of Emoji's code points
final emojiRegex = RegExp('\u{D83C}\u{DFF4}\u{DB40}\u{DC67}\u{DB40}\u{DC62}(?:\u{DB40}\u{DC77}\u{DB40}\u{DC6C}\u{DB40}\u{DC73}|\u{DB40}\u{DC73}\u{DB40}\u{DC63}\u{DB40}\u{DC74}|\u{DB40}\u{DC65}\u{DB40}\u{DC6E}\u{DB40}\u{DC67})\u{DB40}\u{DC7F}|\u{D83D}\u{DC69}\u{200D}\u{D83D}\u{DC69}\u{200D}(?:\u{D83D}\u{DC66}\u{200D}\u{D83D}\u{DC66}|\u{D83D}\u{DC67}\u{200D}(?:\u{D83D}[\u{DC66}\u{DC67}]))|\u{D83D}\u{DC68}(?:\u{D83C}\u{DFFF}\u{200D}(?:\u{D83E}\u{DD1D}\u{200D}\u{D83D}\u{DC68}(?:\u{D83C}[\u{DFFB}-\u{DFFE}])|\u{D83C}[\u{DF3E}\u{DF73}\u{DF7C}\u{DF93}\u{DFA4}\u{DFA8}\u{DFEB}\u{DFED}]|\u{D83D}[\u{DCBB}\u{DCBC}\u{DD27}\u{DD2C}\u{DE80}\u{DE92}]|\u{D83E}[\u{DDAF}-\u{DDB3}\u{DDBC}\u{DDBD}])|\u{D83C}\u{DFFE}\u{200D}(?:\u{D83E}\u{DD1D}\u{200D}\u{D83D}\u{DC68}(?:\u{D83C}[\u{DFFB}-\u{DFFD}\u{DFFF}])|\u{D83C}[\u{DF3E}\u{DF73}\u{DF7C}\u{DF93}\u{DFA4}\u{DFA8}\u{DFEB}\u{DFED}]|\u{D83D}[\u{DCBB}\u{DCBC}\u{DD27}\u{DD2C}\u{DE80}\u{DE92}]|\u{D83E}[\u{DDAF}-\u{DDB3}\u{DDBC}\u{DDBD}])|\u{D83C}\u{DFFD}\u{200D}(?:\u{D83E}\u{DD1D}\u{200D}\u{D83D}\u{DC68}(?:\u{D83C}[\u{DFFB}\u{DFFC}\u{DFFE}\u{DFFF}])|\u{D83C}[\u{DF3E}\u{DF73}\u{DF7C}\u{DF93}\u{DFA4}\u{DFA8}\u{DFEB}\u{DFED}]|\u{D83D}[\u{DCBB}\u{DCBC}\u{DD27}\u{DD2C}\u{DE80}\u{DE92}]|\u{D83E}[\u{DDAF}-\u{DDB3}\u{DDBC}\u{DDBD}])|\u{D83C}\u{DFFC}\u{200D}(?:\u{D83E}\u{DD1D}\u{200D}\u{D83D}\u{DC68}(?:\u{D83C}[\u{DFFB}\u{DFFD}-\u{DFFF}])|\u{D83C}[\u{DF3E}\u{DF73}\u{DF7C}\u{DF93}\u{DFA4}\u{DFA8}\u{DFEB}\u{DFED}]|\u{D83D}[\u{DCBB}\u{DCBC}\u{DD27}\u{DD2C}\u{DE80}\u{DE92}]|\u{D83E}[\u{DDAF}-\u{DDB3}\u{DDBC}\u{DDBD}])|\u{D83C}\u{DFFB}\u{200D}(?:\u{D83E}\u{DD1D}\u{200D}\u{D83D}\u{DC68}(?:\u{D83C}[\u{DFFC}-\u{DFFF}])|\u{D83C}[\u{DF3E}\u{DF73}\u{DF7C}\u{DF93}\u{DFA4}\u{DFA8}\u{DFEB}\u{DFED}]|\u{D83D}[\u{DCBB}\u{DCBC}\u{DD27}\u{DD2C}\u{DE80}\u{DE92}]|\u{D83E}[\u{DDAF}-\u{DDB3}\u{DDBC}\u{DDBD}])|\u{200D}(?:\u{2764}\u{FE0F}\u{200D}(?:\u{D83D}\u{DC8B}\u{200D})?\u{D83D}\u{DC68}|(?:\u{D83D}[\u{DC68}\u{DC69}])\u{200D}(?:\u{D83D}\u{DC66}\u{200D}\u{D83D}\u{DC66}|\u{D83D}\u{DC67}\u{200D}(?:\u{D83D}[\u{DC66}\u{DC67}]))|\u{D83D}\u{DC66}\u{200D}\u{D83D}\u{DC66}|\u{D83D}\u{DC67}\u{200D}(?:\u{D83D}[\u{DC66}\u{DC67}])|(?:\u{D83D}[\u{DC68}\u{DC69}])\u{200D}(?:\u{D83D}[\u{DC66}\u{DC67}])|[\u{2695}\u{2696}\u{2708}]\u{FE0F}|\u{D83D}[\u{DC66}\u{DC67}]|\u{D83C}[\u{DF3E}\u{DF73}\u{DF7C}\u{DF93}\u{DFA4}\u{DFA8}\u{DFEB}\u{DFED}]|\u{D83D}[\u{DCBB}\u{DCBC}\u{DD27}\u{DD2C}\u{DE80}\u{DE92}]|\u{D83E}[\u{DDAF}-\u{DDB3}\u{DDBC}\u{DDBD}])|(?:\u{D83C}\u{DFFF}\u{200D}[\u{2695}\u{2696}\u{2708}]|\u{D83C}\u{DFFE}\u{200D}[\u{2695}\u{2696}\u{2708}]|\u{D83C}\u{DFFD}\u{200D}[\u{2695}\u{2696}\u{2708}]|\u{D83C}\u{DFFC}\u{200D}[\u{2695}\u{2696}\u{2708}]|\u{D83C}\u{DFFB}\u{200D}[\u{2695}\u{2696}\u{2708}])\u{FE0F}|\u{D83C}[\u{DFFB}-\u{DFFF}])|\u{D83E}\u{DDD1}(?:(?:\u{D83C}[\u{DFFB}-\u{DFFF}])\u{200D}(?:\u{D83E}\u{DD1D}\u{200D}\u{D83E}\u{DDD1}(?:\u{D83C}[\u{DFFB}-\u{DFFF}])|\u{D83C}[\u{DF3E}\u{DF73}\u{DF7C}\u{DF84}\u{DF93}\u{DFA4}\u{DFA8}\u{DFEB}\u{DFED}]|\u{D83D}[\u{DCBB}\u{DCBC}\u{DD27}\u{DD2C}\u{DE80}\u{DE92}]|\u{D83E}[\u{DDAF}-\u{DDB3}\u{DDBC}\u{DDBD}])|\u{200D}(?:\u{D83E}\u{DD1D}\u{200D}\u{D83E}\u{DDD1}|\u{D83C}[\u{DF3E}\u{DF73}\u{DF7C}\u{DF84}\u{DF93}\u{DFA4}\u{DFA8}\u{DFEB}\u{DFED}]|\u{D83D}[\u{DCBB}\u{DCBC}\u{DD27}\u{DD2C}\u{DE80}\u{DE92}]|\u{D83E}[\u{DDAF}-\u{DDB3}\u{DDBC}\u{DDBD}]))|\u{D83D}\u{DC69}(?:\u{200D}(?:\u{2764}\u{FE0F}\u{200D}(?:\u{D83D}\u{DC8B}\u{200D}(?:\u{D83D}[\u{DC68}\u{DC69}])|\u{D83D}[\u{DC68}\u{DC69}])|\u{D83C}[\u{DF3E}\u{DF73}\u{DF7C}\u{DF93}\u{DFA4}\u{DFA8}\u{DFEB}\u{DFED}]|\u{D83D}[\u{DCBB}\u{DCBC}\u{DD27}\u{DD2C}\u{DE80}\u{DE92}]|\u{D83E}[\u{DDAF}-\u{DDB3}\u{DDBC}\u{DDBD}])|\u{D83C}\u{DFFF}\u{200D}(?:\u{D83C}[\u{DF3E}\u{DF73}\u{DF7C}\u{DF93}\u{DFA4}\u{DFA8}\u{DFEB}\u{DFED}]|\u{D83D}[\u{DCBB}\u{DCBC}\u{DD27}\u{DD2C}\u{DE80}\u{DE92}]|\u{D83E}[\u{DDAF}-\u{DDB3}\u{DDBC}\u{DDBD}])|\u{D83C}\u{DFFE}\u{200D}(?:\u{D83C}[\u{DF3E}\u{DF73}\u{DF7C}\u{DF93}\u{DFA4}\u{DFA8}\u{DFEB}\u{DFED}]|\u{D83D}[\u{DCBB}\u{DCBC}\u{DD27}\u{DD2C}\u{DE80}\u{DE92}]|\u{D83E}[\u{DDAF}-\u{DDB3}\u{DDBC}\u{DDBD}])|\u{D83C}\u{DFFD}\u{200D}(?:\u{D83C}[\u{DF3E}\u{DF73}\u{DF7C}\u{DF93}\u{DFA4}\u{DFA8}\u{DFEB}\u{DFED}]|\u{D83D}[\u{DCBB}\u{DCBC}\u{DD27}\u{DD2C}\u{DE80}\u{DE92}]|\u{D83E}[\u{DDAF}-\u{DDB3}\u{DDBC}\u{DDBD}])|\u{D83C}\u{DFFC}\u{200D}(?:\u{D83C}[\u{DF3E}\u{DF73}\u{DF7C}\u{DF93}\u{DFA4}\u{DFA8}\u{DFEB}\u{DFED}]|\u{D83D}[\u{DCBB}\u{DCBC}\u{DD27}\u{DD2C}\u{DE80}\u{DE92}]|\u{D83E}[\u{DDAF}-\u{DDB3}\u{DDBC}\u{DDBD}])|\u{D83C}\u{DFFB}\u{200D}(?:\u{D83C}[\u{DF3E}\u{DF73}\u{DF7C}\u{DF93}\u{DFA4}\u{DFA8}\u{DFEB}\u{DFED}]|\u{D83D}[\u{DCBB}\u{DCBC}\u{DD27}\u{DD2C}\u{DE80}\u{DE92}]|\u{D83E}[\u{DDAF}-\u{DDB3}\u{DDBC}\u{DDBD}]))|\u{D83D}\u{DC69}\u{D83C}\u{DFFF}\u{200D}\u{D83E}\u{DD1D}\u{200D}(?:\u{D83D}[\u{DC68}\u{DC69}])(?:\u{D83C}[\u{DFFB}-\u{DFFE}])|\u{D83D}\u{DC69}\u{D83C}\u{DFFE}\u{200D}\u{D83E}\u{DD1D}\u{200D}(?:\u{D83D}[\u{DC68}\u{DC69}])(?:\u{D83C}[\u{DFFB}-\u{DFFD}\u{DFFF}])|\u{D83D}\u{DC69}\u{D83C}\u{DFFD}\u{200D}\u{D83E}\u{DD1D}\u{200D}(?:\u{D83D}[\u{DC68}\u{DC69}])(?:\u{D83C}[\u{DFFB}\u{DFFC}\u{DFFE}\u{DFFF}])|\u{D83D}\u{DC69}\u{D83C}\u{DFFC}\u{200D}\u{D83E}\u{DD1D}\u{200D}(?:\u{D83D}[\u{DC68}\u{DC69}])(?:\u{D83C}[\u{DFFB}\u{DFFD}-\u{DFFF}])|\u{D83D}\u{DC69}\u{D83C}\u{DFFB}\u{200D}\u{D83E}\u{DD1D}\u{200D}(?:\u{D83D}[\u{DC68}\u{DC69}])(?:\u{D83C}[\u{DFFC}-\u{DFFF}])|\u{D83D}\u{DC69}\u{200D}\u{D83D}\u{DC66}\u{200D}\u{D83D}\u{DC66}|\u{D83D}\u{DC69}\u{200D}\u{D83D}\u{DC69}\u{200D}(?:\u{D83D}[\u{DC66}\u{DC67}])|(?:\u{D83D}\u{DC41}\u{FE0F}\u{200D}\u{D83D}\u{DDE8}|\u{D83D}\u{DC69}(?:\u{D83C}\u{DFFF}\u{200D}[\u{2695}\u{2696}\u{2708}]|\u{D83C}\u{DFFE}\u{200D}[\u{2695}\u{2696}\u{2708}]|\u{D83C}\u{DFFD}\u{200D}[\u{2695}\u{2696}\u{2708}]|\u{D83C}\u{DFFC}\u{200D}[\u{2695}\u{2696}\u{2708}]|\u{D83C}\u{DFFB}\u{200D}[\u{2695}\u{2696}\u{2708}]|\u{200D}[\u{2695}\u{2696}\u{2708}])|\u{D83C}\u{DFF3}\u{FE0F}\u{200D}\u{26A7}|\u{D83E}\u{DDD1}(?:(?:\u{D83C}[\u{DFFB}-\u{DFFF}])\u{200D}[\u{2695}\u{2696}\u{2708}]|\u{200D}[\u{2695}\u{2696}\u{2708}])|\u{D83D}\u{DC3B}\u{200D}\u{2744}|(?:\u{D83C}[\u{DFC3}\u{DFC4}\u{DFCA}]|\u{D83D}[\u{DC6E}\u{DC70}\u{DC71}\u{DC73}\u{DC77}\u{DC81}\u{DC82}\u{DC86}\u{DC87}\u{DE45}-\u{DE47}\u{DE4B}\u{DE4D}\u{DE4E}\u{DEA3}\u{DEB4}-\u{DEB6}]|\u{D83E}[\u{DD26}\u{DD35}\u{DD37}-\u{DD39}\u{DD3D}\u{DD3E}\u{DDB8}\u{DDB9}\u{DDCD}-\u{DDCF}\u{DDD6}-\u{DDDD}])(?:\u{D83C}[\u{DFFB}-\u{DFFF}])\u{200D}[\u{2640}\u{2642}]|(?:\u{26F9}|\u{D83C}[\u{DFCB}\u{DFCC}]|\u{D83D}\u{DD75})(?:\u{FE0F}\u{200D}[\u{2640}\u{2642}]|(?:\u{D83C}[\u{DFFB}-\u{DFFF}])\u{200D}[\u{2640}\u{2642}])|\u{D83C}\u{DFF4}\u{200D}\u{2620}|(?:\u{D83C}[\u{DFC3}\u{DFC4}\u{DFCA}]|\u{D83D}[\u{DC6E}-\u{DC71}\u{DC73}\u{DC77}\u{DC81}\u{DC82}\u{DC86}\u{DC87}\u{DE45}-\u{DE47}\u{DE4B}\u{DE4D}\u{DE4E}\u{DEA3}\u{DEB4}-\u{DEB6}]|\u{D83E}[\u{DD26}\u{DD35}\u{DD37}-\u{DD39}\u{DD3C}-\u{DD3E}\u{DDB8}\u{DDB9}\u{DDCD}-\u{DDCF}\u{DDD6}-\u{DDDF}])\u{200D}[\u{2640}\u{2642}])\u{FE0F}|\u{D83D}\u{DC69}\u{200D}\u{D83D}\u{DC67}\u{200D}(?:\u{D83D}[\u{DC66}\u{DC67}])|\u{D83C}\u{DFF3}\u{FE0F}\u{200D}\u{D83C}\u{DF08}|\u{D83D}\u{DC69}\u{200D}\u{D83D}\u{DC67}|\u{D83D}\u{DC69}\u{200D}\u{D83D}\u{DC66}|\u{D83D}\u{DC15}\u{200D}\u{D83E}\u{DDBA}|\u{D83C}\u{DDFD}\u{D83C}\u{DDF0}|\u{D83C}\u{DDF6}\u{D83C}\u{DDE6}|\u{D83C}\u{DDF4}\u{D83C}\u{DDF2}|\u{D83D}\u{DC08}\u{200D}\u{2B1B}|\u{D83E}\u{DDD1}(?:\u{D83C}[\u{DFFB}-\u{DFFF}])|\u{D83D}\u{DC69}(?:\u{D83C}[\u{DFFB}-\u{DFFF}])|\u{D83C}\u{DDFF}(?:\u{D83C}[\u{DDE6}\u{DDF2}\u{DDFC}])|\u{D83C}\u{DDFE}(?:\u{D83C}[\u{DDEA}\u{DDF9}])|\u{D83C}\u{DDFC}(?:\u{D83C}[\u{DDEB}\u{DDF8}])|\u{D83C}\u{DDFB}(?:\u{D83C}[\u{DDE6}\u{DDE8}\u{DDEA}\u{DDEC}\u{DDEE}\u{DDF3}\u{DDFA}])|\u{D83C}\u{DDFA}(?:\u{D83C}[\u{DDE6}\u{DDEC}\u{DDF2}\u{DDF3}\u{DDF8}\u{DDFE}\u{DDFF}])|\u{D83C}\u{DDF9}(?:\u{D83C}[\u{DDE6}\u{DDE8}\u{DDE9}\u{DDEB}-\u{DDED}\u{DDEF}-\u{DDF4}\u{DDF7}\u{DDF9}\u{DDFB}\u{DDFC}\u{DDFF}])|\u{D83C}\u{DDF8}(?:\u{D83C}[\u{DDE6}-\u{DDEA}\u{DDEC}-\u{DDF4}\u{DDF7}-\u{DDF9}\u{DDFB}\u{DDFD}-\u{DDFF}])|\u{D83C}\u{DDF7}(?:\u{D83C}[\u{DDEA}\u{DDF4}\u{DDF8}\u{DDFA}\u{DDFC}])|\u{D83C}\u{DDF5}(?:\u{D83C}[\u{DDE6}\u{DDEA}-\u{DDED}\u{DDF0}-\u{DDF3}\u{DDF7}-\u{DDF9}\u{DDFC}\u{DDFE}])|\u{D83C}\u{DDF3}(?:\u{D83C}[\u{DDE6}\u{DDE8}\u{DDEA}-\u{DDEC}\u{DDEE}\u{DDF1}\u{DDF4}\u{DDF5}\u{DDF7}\u{DDFA}\u{DDFF}])|\u{D83C}\u{DDF2}(?:\u{D83C}[\u{DDE6}\u{DDE8}-\u{DDED}\u{DDF0}-\u{DDFF}])|\u{D83C}\u{DDF1}(?:\u{D83C}[\u{DDE6}-\u{DDE8}\u{DDEE}\u{DDF0}\u{DDF7}-\u{DDFB}\u{DDFE}])|\u{D83C}\u{DDF0}(?:\u{D83C}[\u{DDEA}\u{DDEC}-\u{DDEE}\u{DDF2}\u{DDF3}\u{DDF5}\u{DDF7}\u{DDFC}\u{DDFE}\u{DDFF}])|\u{D83C}\u{DDEF}(?:\u{D83C}[\u{DDEA}\u{DDF2}\u{DDF4}\u{DDF5}])|\u{D83C}\u{DDEE}(?:\u{D83C}[\u{DDE8}-\u{DDEA}\u{DDF1}-\u{DDF4}\u{DDF6}-\u{DDF9}])|\u{D83C}\u{DDED}(?:\u{D83C}[\u{DDF0}\u{DDF2}\u{DDF3}\u{DDF7}\u{DDF9}\u{DDFA}])|\u{D83C}\u{DDEC}(?:\u{D83C}[\u{DDE6}\u{DDE7}\u{DDE9}-\u{DDEE}\u{DDF1}-\u{DDF3}\u{DDF5}-\u{DDFA}\u{DDFC}\u{DDFE}])|\u{D83C}\u{DDEB}(?:\u{D83C}[\u{DDEE}-\u{DDF0}\u{DDF2}\u{DDF4}\u{DDF7}])|\u{D83C}\u{DDEA}(?:\u{D83C}[\u{DDE6}\u{DDE8}\u{DDEA}\u{DDEC}\u{DDED}\u{DDF7}-\u{DDFA}])|\u{D83C}\u{DDE9}(?:\u{D83C}[\u{DDEA}\u{DDEC}\u{DDEF}\u{DDF0}\u{DDF2}\u{DDF4}\u{DDFF}])|\u{D83C}\u{DDE8}(?:\u{D83C}[\u{DDE6}\u{DDE8}\u{DDE9}\u{DDEB}-\u{DDEE}\u{DDF0}-\u{DDF5}\u{DDF7}\u{DDFA}-\u{DDFF}])|\u{D83C}\u{DDE7}(?:\u{D83C}[\u{DDE6}\u{DDE7}\u{DDE9}-\u{DDEF}\u{DDF1}-\u{DDF4}\u{DDF6}-\u{DDF9}\u{DDFB}\u{DDFC}\u{DDFE}\u{DDFF}])|\u{D83C}\u{DDE6}(?:\u{D83C}[\u{DDE8}-\u{DDEC}\u{DDEE}\u{DDF1}\u{DDF2}\u{DDF4}\u{DDF6}-\u{DDFA}\u{DDFC}\u{DDFD}\u{DDFF}])|[#\\*0-9]\u{FE0F}\u{20E3}|(?:\u{D83C}[\u{DFC3}\u{DFC4}\u{DFCA}]|\u{D83D}[\u{DC6E}\u{DC70}\u{DC71}\u{DC73}\u{DC77}\u{DC81}\u{DC82}\u{DC86}\u{DC87}\u{DE45}-\u{DE47}\u{DE4B}\u{DE4D}\u{DE4E}\u{DEA3}\u{DEB4}-\u{DEB6}]|\u{D83E}[\u{DD26}\u{DD35}\u{DD37}-\u{DD39}\u{DD3D}\u{DD3E}\u{DDB8}\u{DDB9}\u{DDCD}-\u{DDCF}\u{DDD6}-\u{DDDD}])(?:\u{D83C}[\u{DFFB}-\u{DFFF}])|(?:\u{26F9}|\u{D83C}[\u{DFCB}\u{DFCC}]|\u{D83D}\u{DD75})(?:\u{D83C}[\u{DFFB}-\u{DFFF}])|(?:[\u{261D}\u{270A}-\u{270D}]|\u{D83C}[\u{DF85}\u{DFC2}\u{DFC7}]|\u{D83D}[\u{DC42}\u{DC43}\u{DC46}-\u{DC50}\u{DC66}\u{DC67}\u{DC6B}-\u{DC6D}\u{DC72}\u{DC74}-\u{DC76}\u{DC78}\u{DC7C}\u{DC83}\u{DC85}\u{DCAA}\u{DD74}\u{DD7A}\u{DD90}\u{DD95}\u{DD96}\u{DE4C}\u{DE4F}\u{DEC0}\u{DECC}]|\u{D83E}[\u{DD0C}\u{DD0F}\u{DD18}-\u{DD1C}\u{DD1E}\u{DD1F}\u{DD30}-\u{DD34}\u{DD36}\u{DD77}\u{DDB5}\u{DDB6}\u{DDBB}\u{DDD2}-\u{DDD5}])(?:\u{D83C}[\u{DFFB}-\u{DFFF}])|(?:[\u{231A}\u{231B}\u{23E9}-\u{23EC}\u{23F0}\u{23F3}\u{25FD}\u{25FE}\u{2614}\u{2615}\u{2648}-\u{2653}\u{267F}\u{2693}\u{26A1}\u{26AA}\u{26AB}\u{26BD}\u{26BE}\u{26C4}\u{26C5}\u{26CE}\u{26D4}\u{26EA}\u{26F2}\u{26F3}\u{26F5}\u{26FA}\u{26FD}\u{2705}\u{270A}\u{270B}\u{2728}\u{274C}\u{274E}\u{2753}-\u{2755}\u{2757}\u{2795}-\u{2797}\u{27B0}\u{27BF}\u{2B1B}\u{2B1C}\u{2B50}\u{2B55}]|\u{D83C}[\u{DC04}\u{DCCF}\u{DD8E}\u{DD91}-\u{DD9A}\u{DDE6}-\u{DDFF}\u{DE01}\u{DE1A}\u{DE2F}\u{DE32}-\u{DE36}\u{DE38}-\u{DE3A}\u{DE50}\u{DE51}\u{DF00}-\u{DF20}\u{DF2D}-\u{DF35}\u{DF37}-\u{DF7C}\u{DF7E}-\u{DF93}\u{DFA0}-\u{DFCA}\u{DFCF}-\u{DFD3}\u{DFE0}-\u{DFF0}\u{DFF4}\u{DFF8}-\u{DFFF}]|\u{D83D}[\u{DC00}-\u{DC3E}\u{DC40}\u{DC42}-\u{DCFC}\u{DCFF}-\u{DD3D}\u{DD4B}-\u{DD4E}\u{DD50}-\u{DD67}\u{DD7A}\u{DD95}\u{DD96}\u{DDA4}\u{DDFB}-\u{DE4F}\u{DE80}-\u{DEC5}\u{DECC}\u{DED0}-\u{DED2}\u{DED5}-\u{DED7}\u{DEEB}\u{DEEC}\u{DEF4}-\u{DEFC}\u{DFE0}-\u{DFEB}]|\u{D83E}[\u{DD0C}-\u{DD3A}\u{DD3C}-\u{DD45}\u{DD47}-\u{DD78}\u{DD7A}-\u{DDCB}\u{DDCD}-\u{DDFF}\u{DE70}-\u{DE74}\u{DE78}-\u{DE7A}\u{DE80}-\u{DE86}\u{DE90}-\u{DEA8}\u{DEB0}-\u{DEB6}\u{DEC0}-\u{DEC2}\u{DED0}-\u{DED6}])|(?:[#\\*0-9\\xA9\\xAE\u{203C}\u{2049}\u{2122}\u{2139}\u{2194}-\u{2199}\u{21A9}\u{21AA}\u{231A}\u{231B}\u{2328}\u{23CF}\u{23E9}-\u{23F3}\u{23F8}-\u{23FA}\u{24C2}\u{25AA}\u{25AB}\u{25B6}\u{25C0}\u{25FB}-\u{25FE}\u{2600}-\u{2604}\u{260E}\u{2611}\u{2614}\u{2615}\u{2618}\u{261D}\u{2620}\u{2622}\u{2623}\u{2626}\u{262A}\u{262E}\u{262F}\u{2638}-\u{263A}\u{2640}\u{2642}\u{2648}-\u{2653}\u{265F}\u{2660}\u{2663}\u{2665}\u{2666}\u{2668}\u{267B}\u{267E}\u{267F}\u{2692}-\u{2697}\u{2699}\u{269B}\u{269C}\u{26A0}\u{26A1}\u{26A7}\u{26AA}\u{26AB}\u{26B0}\u{26B1}\u{26BD}\u{26BE}\u{26C4}\u{26C5}\u{26C8}\u{26CE}\u{26CF}\u{26D1}\u{26D3}\u{26D4}\u{26E9}\u{26EA}\u{26F0}-\u{26F5}\u{26F7}-\u{26FA}\u{26FD}\u{2702}\u{2705}\u{2708}-\u{270D}\u{270F}\u{2712}\u{2714}\u{2716}\u{271D}\u{2721}\u{2728}\u{2733}\u{2734}\u{2744}\u{2747}\u{274C}\u{274E}\u{2753}-\u{2755}\u{2757}\u{2763}\u{2764}\u{2795}-\u{2797}\u{27A1}\u{27B0}\u{27BF}\u{2934}\u{2935}\u{2B05}-\u{2B07}\u{2B1B}\u{2B1C}\u{2B50}\u{2B55}\u{3030}\u{303D}\u{3297}\u{3299}]|\u{D83C}[\u{DC04}\u{DCCF}\u{DD70}\u{DD71}\u{DD7E}\u{DD7F}\u{DD8E}\u{DD91}-\u{DD9A}\u{DDE6}-\u{DDFF}\u{DE01}\u{DE02}\u{DE1A}\u{DE2F}\u{DE32}-\u{DE3A}\u{DE50}\u{DE51}\u{DF00}-\u{DF21}\u{DF24}-\u{DF93}\u{DF96}\u{DF97}\u{DF99}-\u{DF9B}\u{DF9E}-\u{DFF0}\u{DFF3}-\u{DFF5}\u{DFF7}-\u{DFFF}]|\u{D83D}[\u{DC00}-\u{DCFD}\u{DCFF}-\u{DD3D}\u{DD49}-\u{DD4E}\u{DD50}-\u{DD67}\u{DD6F}\u{DD70}\u{DD73}-\u{DD7A}\u{DD87}\u{DD8A}-\u{DD8D}\u{DD90}\u{DD95}\u{DD96}\u{DDA4}\u{DDA5}\u{DDA8}\u{DDB1}\u{DDB2}\u{DDBC}\u{DDC2}-\u{DDC4}\u{DDD1}-\u{DDD3}\u{DDDC}-\u{DDDE}\u{DDE1}\u{DDE3}\u{DDE8}\u{DDEF}\u{DDF3}\u{DDFA}-\u{DE4F}\u{DE80}-\u{DEC5}\u{DECB}-\u{DED2}\u{DED5}-\u{DED7}\u{DEE0}-\u{DEE5}\u{DEE9}\u{DEEB}\u{DEEC}\u{DEF0}\u{DEF3}-\u{DEFC}\u{DFE0}-\u{DFEB}]|\u{D83E}[\u{DD0C}-\u{DD3A}\u{DD3C}-\u{DD45}\u{DD47}-\u{DD78}\u{DD7A}-\u{DDCB}\u{DDCD}-\u{DDFF}\u{DE70}-\u{DE74}\u{DE78}-\u{DE7A}\u{DE80}-\u{DE86}\u{DE90}-\u{DEA8}\u{DEB0}-\u{DEB6}\u{DEC0}-\u{DEC2}\u{DED0}-\u{DED6}])\u{FE0F}|(?:[\u{261D}\u{26F9}\u{270A}-\u{270D}]|\u{D83C}[\u{DF85}\u{DFC2}-\u{DFC4}\u{DFC7}\u{DFCA}-\u{DFCC}]|\u{D83D}[\u{DC42}\u{DC43}\u{DC46}-\u{DC50}\u{DC66}-\u{DC78}\u{DC7C}\u{DC81}-\u{DC83}\u{DC85}-\u{DC87}\u{DC8F}\u{DC91}\u{DCAA}\u{DD74}\u{DD75}\u{DD7A}\u{DD90}\u{DD95}\u{DD96}\u{DE45}-\u{DE47}\u{DE4B}-\u{DE4F}\u{DEA3}\u{DEB4}-\u{DEB6}\u{DEC0}\u{DECC}]|\u{D83E}[\u{DD0C}\u{DD0F}\u{DD18}-\u{DD1F}\u{DD26}\u{DD30}-\u{DD39}\u{DD3C}-\u{DD3E}\u{DD77}\u{DDB5}\u{DDB6}\u{DDB8}\u{DDB9}\u{DDBB}\u{DDCD}-\u{DDCF}\u{DDD1}-\u{DDDD}])');

class Emoji {
  static const variationSelector16 = 65039;
  static const ZWJ = 8205;

  final String name;
  final String char;
  final String shortName;
  final EmojiGroup emojiGroup;
  final EmojiSubgroup emojiSubgroup;
  final bool modifiable;
  final List<String> keywords;
  List<int> _runes;

  /// Emoji class.
  /// [name] of emoji. [char] and character of emoji. [shortName] and a digest name of emoji, [emojiGroup] is emoji's group and [emojiSubgroup] is emoji's subgroup. [keywords] list of keywords for emoji. [modifiable] `true` if emoji has skin.
  Emoji({this.name, this.char, this.shortName, this.emojiGroup, this.emojiSubgroup, this.keywords = const [], this.modifiable = false});

  /// Runes of Emoji Character
  List<int> get charRunes {
    return _runes ??= char.runes.toList();
  }

  /// Returns current Emoji with New requested [skinTone] if modifiable, else Returns current Emoji
  Emoji newSkin(fitzpatrick skinTone){
    if (modifiable){
      switch(skinTone){
        case fitzpatrick.light:
          return Emoji(name: name + ', tone1', char: modify(char, skinTone), shortName: shortName + '_tone1',emojiGroup: emojiGroup, emojiSubgroup: emojiSubgroup, keywords: keywords, modifiable: true);
        case fitzpatrick.mediumLight:
          return Emoji(name: name + ', tone2', char: modify(char, skinTone), shortName: shortName + '_tone2',emojiGroup: emojiGroup, emojiSubgroup: emojiSubgroup, keywords: keywords, modifiable: true);
        case fitzpatrick.medium:
          return Emoji(name: name + ', tone3', char: modify(char, skinTone), shortName: shortName + '_tone3',emojiGroup: emojiGroup, emojiSubgroup: emojiSubgroup, keywords: keywords, modifiable: true);
        case fitzpatrick.mediumDark:
          return Emoji(name: name + ', tone4', char: modify(char, skinTone), shortName: shortName + '_tone4',emojiGroup: emojiGroup, emojiSubgroup: emojiSubgroup, keywords: keywords, modifiable: true);
        case fitzpatrick.dark:
          return Emoji(name: name + ', tone5', char: modify(char, skinTone), shortName: shortName + '_tone5',emojiGroup: emojiGroup, emojiSubgroup: emojiSubgroup, keywords: keywords, modifiable: true);
        case fitzpatrick.None:
          return Emoji.byChar(stabilize(char));
      }
    }
    return this;
  }

  /// Get all Emojis
  static List<Emoji> all() => List.unmodifiable(_emojis);

  /// Returns Emoji by [char] and character
  factory Emoji.byChar(String char){
    return _emojis.firstWhere((Emoji emoji) => emoji.char == char, orElse: () => null);
  }

  /// Returns Emoji by [name]
  factory Emoji.byName(String name){
    name = name.toLowerCase(); // todo: searchable name
    return _emojis.firstWhere((Emoji emoji) => emoji.name == name, orElse: () => null);
  }

  /// Returns Emoji by [name] as short name.
  factory Emoji.byShortName(String name){
    return _emojis.firstWhere((Emoji emoji) => emoji.char == name, orElse: () => null);
  }

  /// Returns list of Emojis in a same [group]
  static Iterable<Emoji> byGroup(EmojiGroup group){
    return _emojis.where((Emoji emoji) => emoji.emojiGroup == group);
  }

  /// Returns list of Emojis in a same [subgroup]
  static Iterable<Emoji> bySubgroup(EmojiSubgroup subgroup){
    return _emojis.where((Emoji emoji) => emoji.emojiSubgroup == subgroup);
  }

  /// Returns List of Emojis with Specific [keyword]
  static Iterable<Emoji> byKeyword(String keyword){
    keyword = keyword.toLowerCase();
    return _emojis.where((Emoji emoji) => emoji.keywords.contains(keyword));
  }

  /// disassemble [emoji] to list of emojis, without skin tones if [noSkin] be `true`.
  static List<String> disassemble(String emoji, {bool noSkin = false}){
    final emojiRunes = emoji.runes.toList();
    emojiRunes.removeWhere((codeChar) => ZeroWidthCharCodes.contains(codeChar) || (noSkin && _isFitzpatrickCode(codeChar)));
    return emojiRunes.map((char) => String.fromCharCode(char)).toList();
    // return emoji.runes.toList()..removeWhere((codeChar) => ZeroWidthCharCodes.contains(codeChar) || (noSkin && _isFitzpatrickCode(codeChar))).map((char) => String.fromCharCode(char)).toList()
  }

  /// assemble emojis with [emojiChars] codes.
  static String assemble (List<String> emojiChars){
    final codeCharPoints = <int>[];

    for (var i = 0; i < emojiChars.length; i++) {
      if (i != 0 && !isFitzpatrick(emojiChars[i-1])){
        codeCharPoints.add(ZWJ);
      }
      final emojiRunes = emojiChars[i].runes.toList();
      codeCharPoints.addAll(emojiRunes);
    }
    codeCharPoints.add(variationSelector16);
    return String.fromCharCodes(codeCharPoints);
  }

  /// Modify skin tone of [emoji] by requested [skinTone]
  static String modify(String emoji, fitzpatrick skinTone) {
    int skinToneCharCode;
    switch(skinTone){
      case fitzpatrick.light:
        skinToneCharCode = 127995;
        break;
      case fitzpatrick.mediumLight:
        skinToneCharCode = 127996;
        break;
      case fitzpatrick.medium:
        skinToneCharCode = 127997;
        break;
      case fitzpatrick.mediumDark:
        skinToneCharCode = 127998;
        break;
      case fitzpatrick.dark:
        skinToneCharCode = 127999;
        break;
      case fitzpatrick.None:
        return stabilize(emoji);
    }

    final emojiRunes = emoji.runes.toList();
    final finalCharCodes = <int>[];
    for (final charCode in emojiRunes){
      if (!_isFitzpatrickCode(charCode)){
        finalCharCodes.add(charCode);
        if (_isModifiable(charCode)){
          finalCharCodes.add(skinToneCharCode);
        }
      }
    }
    return String.fromCharCodes(finalCharCodes);
  }

  // todo: support unspecified gender for "... holding hands", "kiss", "couple with heart" and "family".
  /// stabilize [skin] and [gender] of [emoji], if `true`.
  static String stabilize(String emoji, {bool skin = true,bool gender = false}){

    if (gender){
      emoji = emoji.replaceAll('\u{200D}\u{2642}\u{FE0F}', '') // remove ZWJ man from emoji
          .replaceAll('\u{200D}\u{2640}\u{FE0F}', '') // remove ZWJ woman from emoji
          .replaceAll('\u{1F468}', '\u{1F9D1}')  // replace man with person
          .replaceAll('\u{1F469}', '\u{1F9D1}') // replace woman with person
          .replaceAll('\u{1F474}', '\u{1F9D3}') // replace old man with old person
          .replaceAll('\u{1F475}', '\u{1F9D3}'); // replace old woman with old person
    }

    final emojiRunes = emoji.runes.toList();

    if (skin){
      emojiRunes.removeWhere((codeChar) => _isFitzpatrickCode(codeChar));
    }
    return String.fromCharCodes(emojiRunes);
  }

  /// returns `true` if [emojiCode] is code of Emoji with skin!.
  static bool _isModifiable(int emojiCode){
    return _modifiableCharCodes.contains(emojiCode);
  }

  /// returns `true` if [emoji] is a Fitzpatrick Emoji.
  static bool isFitzpatrick(String emoji){
    return skinToneEmojiChars.contains(emoji);
  }

  /// returns `true` if [emojiCode] is code of Fitzpatrick Emoji.
  static bool _isFitzpatrickCode(int emojiCode){
    return _skinToneCharCodes.contains(emojiCode);
  }

  @override
  String toString() => char;
}
